local _G = _G;
local ABGP = _G.ABGP;

local pairs = pairs;
local ipairs = ipairs;
local type = type;

_G.ABGP_Data = {};

ABGP.initialData = {
	itemValues = {
		timestamp = 1596325066, -- https://www.epochconverter.com/ or GetServerTime() ingame
		[ABGP.PhasesAll.p1] = {
			{
				"Aged Core Leather Gloves",
				200,
				"|cffa335ee|Hitem:18823|h[Aged Core Leather Gloves]|h|r",
				"Magmadar, Garr, Baron Geddon, Golemagg",
				{
					"KAT4FITE",
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
			},
			{
				"Amberseal Keeper",
				150,
				"|cffa335ee|Hitem:17113|h[Amberseal Keeper]|h|r",
				"Kazzak",
				{
					"Druid (Heal)",
					"Mage",
					"Warlock",
				},
			},
			{
				"Ancient Cornerstone Grimoire",
				0,
				"|cffa335ee|Hitem:17067|h[Ancient Cornerstone Grimoire]|h|r",
				"Onyxia",
				{
					"Garbage",
				},
			},
			{
				"Ancient Petrified Leaf",
				300,
				"|cffa335ee|Hitem:18703|h[Ancient Petrified Leaf]|h|r",
				"Majordomo Executus",
				{
					"Hunter",
				},
			},
			{
				"Arcanist Belt",
				0,
				"|cffa335ee|Hitem:16802|h[Arcanist Belt]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Arcanist Bindings",
				60,
				"|cffa335ee|Hitem:16799|h[Arcanist Bindings]|h|r",
				"Tier 1 Sets",
				{
					"Mage",
				},
			},
			{
				"Arcanist Boots",
				150,
				"|cffa335ee|Hitem:16800|h[Arcanist Boots]|h|r",
				"Tier 1 Sets",
				{
					"Mage",
				},
			},
			{
				"Arcanist Crown",
				200,
				"|cffa335ee|Hitem:16795|h[Arcanist Crown]|h|r",
				"Tier 1 Sets",
				{
					"Mage",
				},
			},
			{
				"Arcanist Gloves",
				0,
				"|cffa335ee|Hitem:16801|h[Arcanist Gloves]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Arcanist Leggings",
				80,
				"|cffa335ee|Hitem:16796|h[Arcanist Leggings]|h|r",
				"Tier 1 Sets",
				{
					"Mage",
				},
			},
			{
				"Arcanist Mantle",
				0,
				"|cffa335ee|Hitem:16797|h[Arcanist Mantle]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Arcanist Robes",
				0,
				"|cffa335ee|Hitem:16798|h[Arcanist Robes]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Aurastone Hammer",
				50,
				"|cffa335ee|Hitem:17105|h[Aurastone Hammer]|h|r",
				"Garr",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
				},
			},
			{
				"Azuresong Mageblade",
				300,
				"|cffa335ee|Hitem:17103|h[Azuresong Mageblade]|h|r",
				"Golemagg",
				{
					"Mage",
					"Warlock",
				},
			},
			{
				"Band of Accuria",
				300,
				"|cffa335ee|Hitem:17063|h[Band of Accuria]|h|r",
				"Ragnaros",
				{
					"KAT4FITE",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				nil,
				"Tank Super Prio, Red Reserved",
			},
			{
				"Band of Sulfuras",
				0,
				"|cffa335ee|Hitem:19138|h[Band of Sulfuras]|h|r",
				"Ragnaros",
				{
					"Garbage",
				},
			},
			{
				"Belt of Might",
				80,
				"|cffa335ee|Hitem:16864|h[Belt of Might]|h|r",
				"Tier 1 Sets",
				{
					"Tank",
				},
			},
			{
				"Blacklight Bracer",
				0,
				"|cffa335ee|Hitem:19135|h[Blacklight Bracer]|h|r",
				"Kazzak",
				{
					"Garbage",
				},
			},
			{
				"Blastershot Launcher",
				100,
				"|cffa335ee|Hitem:17072|h[Blastershot Launcher]|h|r",
				"Golemagg",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
			},
			{
				"Blazefury Medallion",
				0,
				"|cffa335ee|Hitem:17111|h[Blazefury Medallion]|h|r",
				"Kazzak",
				{
					"Garbage",
				},
			},
			{
				"Bloodfang Hood",
				200,
				"|cffa335ee|Hitem:16908|h[Bloodfang Hood]|h|r",
				"Tier 2 Sets",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Bloodfang Pants",
				200,
				"|cffa335ee|Hitem:16909|h[Bloodfang Pants]|h|r",
				"Tier 2 Sets",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Bonereaver's Edge",
				300,
				"|cffa335ee|Hitem:17076|h[Bonereaver's Edge]|h|r",
				"Ragnaros",
				{
					"Metal Rogue",
					"Paladin (Ret)",
				},
			},
			{
				"Boots of Prophecy",
				0,
				"|cffa335ee|Hitem:16811|h[Boots of Prophecy]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Bracers of Might",
				60,
				"|cffa335ee|Hitem:16861|h[Bracers of Might]|h|r",
				"Tier 1 Sets",
				{
					"Tank",
				},
			},
			{
				"Breastplate of Might",
				150,
				"|cffa335ee|Hitem:16865|h[Breastplate of Might]|h|r",
				"Tier 1 Sets",
				{
					"Tank",
				},
			},
			{
				"Brutality Blade",
				300,
				"|cffa335ee|Hitem:18832|h[Brutality Blade]|h|r",
				"Garr",
				{
					"Hunter",
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Cauterizing Band",
				250,
				"|cffa335ee|Hitem:19140|h[Cauterizing Band]|h|r",
				"Majordomo Executus",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
			},
			{
				"Cenarion Belt",
				0,
				"|cffa335ee|Hitem:16828|h[Cenarion Belt]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Cenarion Boots",
				125,
				"|cffa335ee|Hitem:16829|h[Cenarion Boots]|h|r",
				"Tier 1 Sets",
				{
					"Druid (Heal)",
				},
			},
			{
				"Cenarion Bracers",
				0,
				"|cffa335ee|Hitem:16830|h[Cenarion Bracers]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Cenarion Gloves",
				0,
				"|cffa335ee|Hitem:16831|h[Cenarion Gloves]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Cenarion Helm",
				0,
				"|cffa335ee|Hitem:16834|h[Cenarion Helm]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Cenarion Leggings",
				0,
				"|cffa335ee|Hitem:16835|h[Cenarion Leggings]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Cenarion Spaulders",
				0,
				"|cffa335ee|Hitem:16836|h[Cenarion Spaulders]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Cenarion Vestments",
				0,
				"|cffa335ee|Hitem:16833|h[Cenarion Vestments]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Choker of Enlightenment",
				60,
				"|cffa335ee|Hitem:17109|h[Choker of Enlightenment]|h|r",
				"Lucifron, Gehennas, Shazzrah, Sulfuron",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
			},
			{
				"Choker of the Fire Lord",
				250,
				"|cffa335ee|Hitem:18814|h[Choker of the Fire Lord]|h|r",
				"Ragnaros",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				nil,
				"Red Reserved",
			},
			{
				"Circlet of Prophecy",
				0,
				"|cffa335ee|Hitem:16813|h[Circlet of Prophecy]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Cloak of the Shrouded Mists",
				100,
				"|cffa335ee|Hitem:17102|h[Cloak of the Shrouded Mists]|h|r",
				"Ragnaros",
				{
					"Hunter",
					"KAT4FITE",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
			},
			{
				"Cold Snap",
				100,
				"|cffa335ee|Hitem:19130|h[Cold Snap]|h|r",
				"Azuregos",
				{
					"Mage",
				},
			},
			{
				"Core Forged Greaves",
				0,
				"|cffa335ee|Hitem:18806|h[Core Forged Greaves]|h|r",
				"Majordomo Executus",
				{
					"Progression",
				},
			},
			{
				"Core Hound Tooth",
				250,
				"|cffa335ee|Hitem:18805|h[Core Hound Tooth]|h|r",
				"Majordomo Executus",
				{
					"Hunter",
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Crimson Shocker",
				0,
				"|cffa335ee|Hitem:17077|h[Crimson Shocker]|h|r",
				"Lucifron, Gehennas, Shazzrah, Sulfuron",
				{
					"Progression",
				},
			},
			{
				"Crown of Destruction",
				0,
				"|cffa335ee|Hitem:18817|h[Crown of Destruction]|h|r",
				"Ragnaros",
				{
					"Garbage",
				},
			},
			{
				"Crystal Adorned Crown",
				300,
				"|cffa335ee|Hitem:19132|h[Crystal Adorned Crown]|h|r",
				"Azuregos",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
			},
			{
				"Deathbringer",
				200,
				"|cffa335ee|Hitem:17068|h[Deathbringer]|h|r",
				"Onyxia",
				{
					"Metal Rogue",
				},
			},
			{
				"Deep Earth Spaulders",
				0,
				"|cffa335ee|Hitem:18829|h[Deep Earth Spaulders]|h|r",
				"Magmadar, Garr, Baron Geddon, Golemagg",
				{
					"Garbage",
				},
			},
			{
				"Doomhide Gauntlets",
				75,
				"|cffa335ee|Hitem:18544|h[Doomhide Gauntlets]|h|r",
				"Kazzak",
				{
					"KAT4FITE",
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Dragon's Blood Cape",
				100,
				"|cffa335ee|Hitem:17107|h[Dragon's Blood Cape]|h|r",
				"Ragnaros",
				{
					"KAT4FITE",
					"Tank",
				},
			},
			{
				"Dragonstalker's Helm",
				250,
				"|cffa335ee|Hitem:16939|h[Dragonstalker's Helm]|h|r",
				"Tier 2 Sets",
				{
					"Hunter",
				},
			},
			{
				"Dragonstalker's Legguards",
				250,
				"|cffa335ee|Hitem:16938|h[Dragonstalker's Legguards]|h|r",
				"Tier 2 Sets",
				{
					"Hunter",
				},
			},
			{
				"Drape of Benediction",
				50,
				"|cffa335ee|Hitem:18208|h[Drape of Benediction]|h|r",
				"Azuregos",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
			},
			{
				"Drillborer Disk",
				100,
				"|cffa335ee|Hitem:17066|h[Drillborer Disk]|h|r",
				"Garr",
				{
					"Tank",
				},
			},
			{
				"Earthshaker",
				0,
				"|cffa335ee|Hitem:17073|h[Earthshaker]|h|r",
				"Magmadar",
				{
					"Garbage",
				},
			},
			{
				"Empyrean Demolisher",
				300,
				"|cffa335ee|Hitem:17112|h[Empyrean Demolisher]|h|r",
				"Kazzak",
				{
					"Metal Rogue",
				},
			},
			{
				"Eskhandar's Collar",
				30,
				"|cffa335ee|Hitem:18205|h[Eskhandar's Collar]|h|r",
				"Onyxia",
				{
					"KAT4FITE",
					"Tank",
				},
			},
			{
				"Eskhandar's Left Claw",
				50,
				"|cffa335ee|Hitem:18202|h[Eskhandar's Left Claw]|h|r",
				"Azuregos",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
			},
			{
				"Eskhandar's Pelt",
				0,
				"|cffa335ee|Hitem:18204|h[Eskhandar's Pelt]|h|r",
				"Kazzak",
				{
					"KAT4FITE",
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
			},
			{
				"Eskhandar's Right Claw",
				100,
				"|cffa335ee|Hitem:18203|h[Eskhandar's Right Claw]|h|r",
				"Magmadar",
				{
					"Tank",
				},
			},
			{
				"Essence of the Pure Flame",
				0,
				"|cffa335ee|Hitem:18815|h[Essence of the Pure Flame]|h|r",
				"Ragnaros",
				{
					"Garbage",
				},
			},
			{
				"Fang of the Mystics",
				320,
				"|cffa335ee|Hitem:17070|h[Fang of the Mystics]|h|r",
				"Azuregos",
				{
					"Mage",
					"Warlock",
				},
			},
			{
				"Fel Infused Leggings",
				300,
				"|cffa335ee|Hitem:19133|h[Fel Infused Leggings]|h|r",
				"Kazzak",
				{
					"Priest (Shadow)",
					"Warlock",
				},
			},
			{
				"Felheart Belt",
				0,
				"|cffa335ee|Hitem:16806|h[Felheart Belt]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Felheart Bracers",
				60,
				"|cffa335ee|Hitem:16804|h[Felheart Bracers]|h|r",
				"Tier 1 Sets",
				{
					"Warlock",
				},
			},
			{
				"Felheart Gloves",
				0,
				"|cffa335ee|Hitem:16805|h[Felheart Gloves]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Felheart Horns",
				0,
				"|cffa335ee|Hitem:16808|h[Felheart Horns]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Felheart Pants",
				0,
				"|cffa335ee|Hitem:16810|h[Felheart Pants]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Felheart Robes",
				0,
				"|cffa335ee|Hitem:16809|h[Felheart Robes]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Felheart Shoulder Pads",
				0,
				"|cffa335ee|Hitem:16807|h[Felheart Shoulder Pads]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Felheart Slippers",
				0,
				"|cffa335ee|Hitem:16803|h[Felheart Slippers]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Finkle's Lava Dredger",
				0,
				"|cffa335ee|Hitem:18803|h[Finkle's Lava Dredger]|h|r",
				"Majordomo Executus",
				{
					"Progression",
				},
			},
			{
				"Fire Runed Grimoire",
				0,
				"|cffa335ee|Hitem:19142|h[Fire Runed Grimoire]|h|r",
				"Magmadar, Garr, Baron Geddon, Golemagg",
				{
					"Garbage",
				},
			},
			{
				"Fireguard Shoulders",
				0,
				"|cffa335ee|Hitem:19139|h[Fireguard Shoulders]|h|r",
				"Majordomo Executus",
				{
					"KAT4FITE",
					"Progression",
				},
			},
			{
				"Fireproof Cloak",
				0,
				"|cffa335ee|Hitem:18811|h[Fireproof Cloak]|h|r",
				"Majordomo Executus",
				{
					"Progression",
				},
			},
			{
				"Flameguard Gauntlets",
				100,
				"|cffa335ee|Hitem:19143|h[Flameguard Gauntlets]|h|r",
				"Magmadar, Garr, Baron Geddon, Golemagg",
				{
					"Metal Rogue",
					"Paladin (Ret)",
				},
			},
			{
				"Flamewaker Legplates",
				0,
				"|cffa335ee|Hitem:18861|h[Flamewaker Legplates]|h|r",
				"Lucifron, Gehennas, Shazzrah, Sulfuron",
				{
					"Progression",
				},
			},
			{
				"Flayed Doomguard Belt",
				30,
				"|cffa335ee|Hitem:19134|h[Flayed Doomguard Belt]|h|r",
				"Kazzak",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
				},
			},
			{
				"Gauntlets of Might",
				100,
				"|cffa335ee|Hitem:16863|h[Gauntlets of Might]|h|r",
				"Tier 1 Sets",
				{
					"Tank",
				},
			},
			{
				"Giantstalker's Belt",
				80,
				"|cffa335ee|Hitem:16851|h[Giantstalker's Belt]|h|r",
				"Tier 1 Sets",
				{
					"Hunter",
				},
			},
			{
				"Giantstalker's Boots",
				150,
				"|cffa335ee|Hitem:16849|h[Giantstalker's Boots]|h|r",
				"Tier 1 Sets",
				{
					"Hunter",
				},
			},
			{
				"Giantstalker's Bracers",
				60,
				"|cffa335ee|Hitem:16850|h[Giantstalker's Bracers]|h|r",
				"Tier 1 Sets",
				{
					"Hunter",
				},
			},
			{
				"Giantstalker's Breastplate",
				150,
				"|cffa335ee|Hitem:16845|h[Giantstalker's Breastplate]|h|r",
				"Tier 1 Sets",
				{
					"Hunter",
				},
			},
			{
				"Giantstalker's Epaulets",
				150,
				"|cffa335ee|Hitem:16848|h[Giantstalker's Epaulets]|h|r",
				"Tier 1 Sets",
				{
					"Hunter",
				},
			},
			{
				"Giantstalker's Gloves",
				100,
				"|cffa335ee|Hitem:16852|h[Giantstalker's Gloves]|h|r",
				"Tier 1 Sets",
				{
					"Hunter",
				},
			},
			{
				"Giantstalker's Helmet",
				150,
				"|cffa335ee|Hitem:16846|h[Giantstalker's Helmet]|h|r",
				"Tier 1 Sets",
				{
					"Hunter",
				},
			},
			{
				"Giantstalker's Leggings",
				150,
				"|cffa335ee|Hitem:16847|h[Giantstalker's Leggings]|h|r",
				"Tier 1 Sets",
				{
					"Hunter",
				},
			},
			{
				"Girdle of Prophecy",
				0,
				"|cffa335ee|Hitem:16817|h[Girdle of Prophecy]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Gloves of Prophecy",
				50,
				"|cffa335ee|Hitem:16812|h[Gloves of Prophecy]|h|r",
				"Tier 1 Sets",
				{
					"Priest (Heal)",
				},
			},
			{
				"Gloves of the Hypnotic Flame",
				0,
				"|cffa335ee|Hitem:18808|h[Gloves of the Hypnotic Flame]|h|r",
				"Majordomo Executus",
				{
					"Garbage",
				},
			},
			{
				"Gutgore Ripper",
				70,
				"|cffa335ee|Hitem:17071|h[Gutgore Ripper]|h|r",
				"Garr",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Halo of Transcendence",
				250,
				"|cffa335ee|Hitem:16921|h[Halo of Transcendence]|h|r",
				"Tier 2 Sets",
				{
					"Priest (Heal)",
				},
			},
			{
				"Head of Onyxia",
				75,
				"|cffa335ee|Hitem:18423|h[Head of Onyxia]|h|r",
				"Onyxia",
				{
					"Hunter",
					"KAT4FITE",
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
			},
			{
				"Heavy Dark Iron Ring",
				100,
				"|cffa335ee|Hitem:18879|h[Heavy Dark Iron Ring]|h|r",
				"Lucifron, Gehennas, Shazzrah, Sulfuron",
				{
					"KAT4FITE",
					"Tank",
				},
			},
			{
				"Helm of Might",
				0,
				"|cffa335ee|Hitem:16866|h[Helm of Might]|h|r",
				"Tier 1 Sets",
				{
					"Progression",
				},
			},
			{
				"Helm of the Lifegiver",
				30,
				"|cffa335ee|Hitem:18870|h[Helm of the Lifegiver]|h|r",
				"Lucifron, Gehennas, Shazzrah, Sulfuron",
				{
					"Paladin (Holy)",
				},
			},
			{
				"Helm of Wrath",
				250,
				"|cffa335ee|Hitem:16963|h[Helm of Wrath]|h|r",
				"Tier 2 Sets",
				{
					"Tank",
				},
			},
			{
				"Infernal Headcage",
				0,
				"|cffa335ee|Hitem:18546|h[Infernal Headcage]|h|r",
				"Kazzak",
				{
					"Paladin (Holy)",
				},
			},
			{
				"Judgement Crown",
				0,
				"|cffa335ee|Hitem:16955|h[Judgement Crown]|h|r",
				"Tier 2 Sets",
				{
					"Progression",
				},
			},
			{
				"Judgement Legplates",
				0,
				"|cffa335ee|Hitem:16954|h[Judgement Legplates]|h|r",
				"Tier 2 Sets",
				{
					"Progression",
				},
			},
			{
				"Lawbringer Belt",
				0,
				"|cffa335ee|Hitem:16858|h[Lawbringer Belt]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Lawbringer Boots",
				30,
				"|cffa335ee|Hitem:16859|h[Lawbringer Boots]|h|r",
				"Tier 1 Sets",
				{
					"Paladin (Holy)",
				},
			},
			{
				"Lawbringer Bracers",
				0,
				"|cffa335ee|Hitem:16857|h[Lawbringer Bracers]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Lawbringer Chestguard",
				0,
				"|cffa335ee|Hitem:16853|h[Lawbringer Chestguard]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Lawbringer Gauntlets",
				0,
				"|cffa335ee|Hitem:16860|h[Lawbringer Gauntlets]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Lawbringer Helm",
				0,
				"|cffa335ee|Hitem:16854|h[Lawbringer Helm]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Lawbringer Legplates",
				0,
				"|cffa335ee|Hitem:16855|h[Lawbringer Legplates]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Lawbringer Spaulders",
				0,
				"|cffa335ee|Hitem:16856|h[Lawbringer Spaulders]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Leggings of Arcane Supremacy",
				0,
				"|cffa335ee|Hitem:18545|h[Leggings of Arcane Supremacy]|h|r",
				"Azuregos",
				{
					"Mage",
				},
			},
			{
				"Leggings of Transcendence",
				200,
				"|cffa335ee|Hitem:16922|h[Leggings of Transcendence]|h|r",
				"Tier 2 Sets",
				{
					"Priest (Heal)",
				},
			},
			{
				"Legplates of Might",
				130,
				"|cffa335ee|Hitem:16867|h[Legplates of Might]|h|r",
				"Tier 1 Sets",
				{
					"Tank",
				},
			},
			{
				"Legplates of Wrath",
				250,
				"|cffa335ee|Hitem:16962|h[Legplates of Wrath]|h|r",
				"Tier 2 Sets",
				{
					"Tank",
				},
			},
			{
				"Magma Tempered Boots",
				0,
				"|cffa335ee|Hitem:18824|h[Magma Tempered Boots]|h|r",
				"Magmadar, Garr, Baron Geddon, Golemagg",
				{
					"Progression",
				},
			},
			{
				"Malistar's Defender",
				30,
				"|cffa335ee|Hitem:17106|h[Malistar's Defender]|h|r",
				"Ragnaros",
				{
					"Paladin (Holy)",
				},
			},
			{
				"Mana Igniting Cord",
				250,
				"|cffa335ee|Hitem:19136|h[Mana Igniting Cord]|h|r",
				"Magmadar, Garr, Baron Geddon, Golemagg",
				{
					"Mage",
				},
			},
			{
				"Manastorm Leggings",
				0,
				"|cffa335ee|Hitem:18872|h[Manastorm Leggings]|h|r",
				"Lucifron, Gehennas, Shazzrah, Sulfuron",
				{
					"Garbage",
				},
			},
			{
				"Mantle of Prophecy",
				0,
				"|cffa335ee|Hitem:16816|h[Mantle of Prophecy]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Medallion of Steadfast Might",
				150,
				"|cffa335ee|Hitem:17065|h[Medallion of Steadfast Might]|h|r",
				"Magmadar",
				{
					"KAT4FITE",
					"Tank",
				},
			},
			{
				"Nemesis Leggings",
				250,
				"|cffa335ee|Hitem:16930|h[Nemesis Leggings]|h|r",
				"Tier 2 Sets",
				{
					"Warlock",
				},
			},
			{
				"Nemesis Skullcap",
				250,
				"|cffa335ee|Hitem:16929|h[Nemesis Skullcap]|h|r",
				"Tier 2 Sets",
				{
					"Warlock",
				},
			},
			{
				"Netherwind Crown",
				80,
				"|cffa335ee|Hitem:16914|h[Netherwind Crown]|h|r",
				"Tier 2 Sets",
				{
					"Mage",
				},
			},
			{
				"Netherwind Pants",
				250,
				"|cffa335ee|Hitem:16915|h[Netherwind Pants]|h|r",
				"Tier 2 Sets",
				{
					"Mage",
				},
			},
			{
				"Nightslayer Belt",
				80,
				"|cffa335ee|Hitem:16827|h[Nightslayer Belt]|h|r",
				"Tier 1 Sets",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Nightslayer Boots",
				100,
				"|cffa335ee|Hitem:16824|h[Nightslayer Boots]|h|r",
				"Tier 1 Sets",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Nightslayer Bracelets",
				0,
				"|cffa335ee|Hitem:16825|h[Nightslayer Bracelets]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Nightslayer Chestpiece",
				100,
				"|cffa335ee|Hitem:16820|h[Nightslayer Chestpiece]|h|r",
				"Tier 1 Sets",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Nightslayer Cover",
				0,
				"|cffa335ee|Hitem:16821|h[Nightslayer Cover]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Nightslayer Gloves",
				0,
				"|cffa335ee|Hitem:16826|h[Nightslayer Gloves]|h|r",
				"Tier 1 Sets",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Nightslayer Pants",
				0,
				"|cffa335ee|Hitem:16822|h[Nightslayer Pants]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Nightslayer Shoulder Pads",
				100,
				"|cffa335ee|Hitem:16823|h[Nightslayer Shoulder Pads]|h|r",
				"Tier 1 Sets",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Obsidian Edged Blade",
				0,
				"|cffa335ee|Hitem:18822|h[Obsidian Edged Blade]|h|r",
				"Magmadar, Garr, Baron Geddon, Golemagg",
				{
					"Garbage",
				},
			},
			{
				"Onslaught Girdle",
				300,
				"|cffa335ee|Hitem:19137|h[Onslaught Girdle]|h|r",
				"Ragnaros",
				{
					"Metal Rogue",
					"Paladin (Ret)",
					"Tank",
				},
				nil,
				"Red Reserved",
			},
			{
				"Pants of Prophecy",
				0,
				"|cffa335ee|Hitem:16814|h[Pants of Prophecy]|h|r",
				"Tier 1 Sets",
				{
					"Priest (Heal)",
				},
			},
			{
				"Pauldrons of Might",
				150,
				"|cffa335ee|Hitem:16868|h[Pauldrons of Might]|h|r",
				"Tier 1 Sets",
				{
					"Tank",
				},
			},
			{
				"Perdition's Blade",
				300,
				"|cffa335ee|Hitem:18816|h[Perdition's Blade]|h|r",
				"Ragnaros",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Shard of the Flame",
				0,
				"|cffa335ee|Hitem:17082|h[Shard of the Flame]|h|r",
				"Ragnaros",
				{
					"Garbage",
				},
			},
			{
				"Puissant Cape",
				150,
				"|cffa335ee|Hitem:18541|h[Puissant Cape]|h|r",
				"Azuregos",
				{
					"KAT4FITE",
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Quick Strike Ring",
				200,
				"|cffa335ee|Hitem:18821|h[Quick Strike Ring]|h|r",
				"Magmadar, Garr, Baron Geddon, Golemagg",
				{
					"Metal Rogue",
				},
				nil,
				"Red Reserved",
			},
			{
				"Ring of Binding",
				0,
				"|cffa335ee|Hitem:18813|h[Ring of Binding]|h|r",
				"Onyxia",
				{
					"Progression",
				},
			},
			{
				"Ring of Entropy",
				0,
				"|cffa335ee|Hitem:18543|h[Ring of Entropy]|h|r",
				"Kazzak",
				{
					"Mage",
					"Paladin (Holy)",
					"Warlock",
				},
			},
			{
				"Ring of Spell Power",
				250,
				"|cffa335ee|Hitem:19147|h[Ring of Spell Power]|h|r",
				"Lucifron, Gehennas, Shazzrah, Sulfuron",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
			},
			{
				"Robe of Volatile Power",
				300,
				"|cffa335ee|Hitem:19145|h[Robe of Volatile Power]|h|r",
				"Lucifron, Gehennas, Shazzrah, Sulfuron",
				{
					"Mage",
					"Paladin (Holy)",
					"Warlock",
				},
			},
			{
				"Robes of Prophecy",
				0,
				"|cffa335ee|Hitem:16815|h[Robes of Prophecy]|h|r",
				"Tier 1 Sets",
				{
					"Garbage",
				},
			},
			{
				"Sabatons of Might",
				150,
				"|cffa335ee|Hitem:16862|h[Sabatons of Might]|h|r",
				"Tier 1 Sets",
				{
					"Tank",
				},
			},
			{
				"Sabatons of the Flamewalker",
				0,
				"|cffa335ee|Hitem:19144|h[Sabatons of the Flamewalker]|h|r",
				"Magmadar, Garr, Baron Geddon, Golemagg",
				{
					"Garbage",
				},
			},
			{
				"Salamander Scale Pants",
				100,
				"|cffa335ee|Hitem:18875|h[Salamander Scale Pants]|h|r",
				"Lucifron, Gehennas, Shazzrah, Sulfuron",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
				},
			},
			{
				"Sapphiron Drape",
				80,
				"|cffa335ee|Hitem:17078|h[Sapphiron Drape]|h|r",
				"Onyxia",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
			},
			{
				"Sash of Whispered Secrets",
				200,
				"|cffa335ee|Hitem:18809|h[Sash of Whispered Secrets]|h|r",
				"Majordomo Executus",
				{
					"Priest (Shadow)",
					"Warlock",
				},
			},
			{
				"Seal of the Archmagus",
				0,
				"|cffa335ee|Hitem:17110|h[Seal of the Archmagus]|h|r",
				"Baron Geddon",
				{
					"Progression",
				},
			},
			{
				"Shadowstrike",
				0,
				"|cffa335ee|Hitem:17074|h[Shadowstrike]|h|r",
				"Lucifron, Gehennas, Shazzrah, Sulfuron",
				{
					"Garbage",
				},
			},
			{
				"Shard of the Scale",
				200,
				"|cffa335ee|Hitem:17064|h[Shard of the Scale]|h|r",
				"Onyxia",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
			},
			{
				"Snowblind Shoes",
				150,
				"|cffa335ee|Hitem:19131|h[Snowblind Shoes]|h|r",
				"Azuregos",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				nil,
				"Shadow Priest Super Prio",
			},
			{
				"Sorcerous Dagger",
				30,
				"|cffa335ee|Hitem:18878|h[Sorcerous Dagger]|h|r",
				"Lucifron, Gehennas, Shazzrah, Sulfuron",
				{
					"Mage",
					"Warlock",
				},
			},
			{
				"Spinal Reaper",
				110,
				"|cffa335ee|Hitem:17104|h[Spinal Reaper]|h|r",
				"Ragnaros",
				{
					"Metal Rogue",
					"Paladin (Ret)",
				},
			},
			{
				"Staff of Dominance",
				300,
				"|cffa335ee|Hitem:18842|h[Staff of Dominance]|h|r",
				"Golemagg",
				{
					"Druid (Heal)",
					"Mage",
					"Warlock",
				},
			},
			{
				"Stormrage Cover",
				125,
				"|cffa335ee|Hitem:16900|h[Stormrage Cover]|h|r",
				"Tier 2 Sets",
				{
					"Druid (Heal)",
				},
			},
			{
				"Stormrage Legguards",
				75,
				"|cffa335ee|Hitem:16901|h[Stormrage Legguards]|h|r",
				"Tier 2 Sets",
				{
					"Druid (Heal)",
				},
			},
			{
				"Striker's Mark",
				100,
				"|cffa335ee|Hitem:17069|h[Striker's Mark]|h|r",
				"Magmadar",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Talisman of Ephemeral Power",
				300,
				"|cffa335ee|Hitem:18820|h[Talisman of Ephemeral Power]|h|r",
				"Magmadar, Garr, Baron Geddon, Golemagg",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
			},
			{
				"The Eye of Divinity",
				300,
				"|cffa335ee|Hitem:18646|h[The Eye of Divinity]|h|r",
				"Majordomo Executus",
				{
					"Priest (Heal)",
					"Priest (Shadow)",
				},
			},
			{
				"Typhoon",
				0,
				"|cffa335ee|Hitem:18542|h[Typhoon]|h|r",
				"Azuregos",
				{
					"Garbage",
				},
			},
			{
				"Unmelting Ice Girdle",
				0,
				"|cffa335ee|Hitem:18547|h[Unmelting Ice Girdle]|h|r",
				"Azuregos",
				{
					"Progression",
				},
				nil,
				"Red Reserved",
			},
			{
				"Vambraces of Prophecy",
				100,
				"|cffa335ee|Hitem:16819|h[Vambraces of Prophecy]|h|r",
				"Tier 1 Sets",
				{
					"Priest (Heal)",
				},
			},
			{
				"Vis'kag the Bloodletter",
				300,
				"|cffa335ee|Hitem:17075|h[Vis'kag the Bloodletter]|h|r",
				"Onyxia",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
				},
			},
			{
				"Wild Growth Spaulders",
				300,
				"|cffa335ee|Hitem:18810|h[Wild Growth Spaulders]|h|r",
				"Majordomo Executus",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
				},
			},
			{
				"Wristguards of Stability",
				150,
				"|cffa335ee|Hitem:19146|h[Wristguards of Stability]|h|r",
				"Lucifron, Gehennas, Shazzrah, Sulfuron",
				{
					"KAT4FITE",
					"Metal Rogue",
				},
			},
			{
				"Wristguards of True Flight",
				30,
				"|cffa335ee|Hitem:18812|h[Wristguards of True Flight]|h|r",
				"Majordomo Executus",
				{
					"Tank",
				},
			},
		},
		[ABGP.PhasesAll.p3] = {
			{
				"Bindings of Transcendence",
				100,
				"|cffa335ee|Hitem:16926|h[Bindings of Transcendence]|h|r",
				"Razorgore the Untamed",
				{
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Netherwind Bindings",
				100,
				"|cffa335ee|Hitem:16918|h[Netherwind Bindings]|h|r",
				"Razorgore the Untamed",
				{
					"Mage",
				},
				"SILVER",
				"P5 cost: 0",
			},
			{
				"Nemesis Bracers",
				100,
				"|cffa335ee|Hitem:16934|h[Nemesis Bracers]|h|r",
				"Razorgore the Untamed",
				{
					"Warlock",
				},
				"SILVER",
				"P5 cost: 0",
			},
			{
				"Bloodfang Bracers",
				100,
				"|cffa335ee|Hitem:16911|h[Bloodfang Bracers]|h|r",
				"Razorgore the Untamed",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"SILVER",
			},
			{
				"Stormrage Bracers",
				100,
				"|cffa335ee|Hitem:16904|h[Stormrage Bracers]|h|r",
				"Razorgore the Untamed",
				{
					"Druid (Heal)",
				},
				"SILVER",
			},
			{
				"Dragonstalker's Bracers",
				100,
				"|cffa335ee|Hitem:16935|h[Dragonstalker's Bracers]|h|r",
				"Razorgore the Untamed",
				{
					"Hunter",
				},
				"SILVER",
			},
			{
				"Judgement Bindings",
				0,
				"|cffa335ee|Hitem:16951|h[Judgement Bindings]|h|r",
				"Razorgore the Untamed",
				{
					"Paladin (Holy)",
				},
				"SILVER",
			},
			{
				"Bracelets of Wrath",
				100,
				"|cffa335ee|Hitem:16959|h[Bracelets of Wrath]|h|r",
				"Razorgore the Untamed",
				{
					"Tank",
				},
				"SILVER",
			},
			{
				"Arcane Infused Gem",
				0,
				"|cffa335ee|Hitem:19336|h[Arcane Infused Gem]|h|r",
				"Razorgore the Untamed",
				{
					"Hunter",
				},
				"SILVER",
			},
			{
				"The Black Book",
				0,
				"|cffa335ee|Hitem:19337|h[The Black Book]|h|r",
				"Razorgore the Untamed",
				{
					"Warlock",
				},
				"SILVER",
			},
			{
				"Mantle of the Blackwing Cabal",
				200,
				"|cffa335ee|Hitem:19370|h[Mantle of the Blackwing Cabal]|h|r",
				"Razorgore the Untamed",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"SILVER",
				"Shadow Priest super-priority",
			},
			{
				"Gloves of Rapid Evolution",
				0,
				"|cffa335ee|Hitem:19369|h[Gloves of Rapid Evolution]|h|r",
				"Razorgore the Untamed",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Spineshatter",
				70,
				"|cffa335ee|Hitem:19335|h[Spineshatter]|h|r",
				"Razorgore the Untamed",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"SILVER",
				"Catch-up",
			},
			{
				"The Untamed Blade",
				0,
				"|cffa335ee|Hitem:19334|h[The Untamed Blade]|h|r",
				"Razorgore the Untamed",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Belt of Transcendence",
				100,
				"|cffa335ee|Hitem:16925|h[Belt of Transcendence]|h|r",
				"Vaelastraz the Corrupt",
				{
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Netherwind Belt",
				0,
				"|cffa335ee|Hitem:16818|h[Netherwind Belt]|h|r",
				"Vaelastraz the Corrupt",
				{
					"Mage",
				},
				"SILVER",
			},
			{
				"Nemesis Belt",
				0,
				"|cffa335ee|Hitem:16933|h[Nemesis Belt]|h|r",
				"Vaelastraz the Corrupt",
				{
					"Warlock",
				},
				"SILVER",
			},
			{
				"Bloodfang Belt",
				100,
				"|cffa335ee|Hitem:16910|h[Bloodfang Belt]|h|r",
				"Vaelastraz the Corrupt",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"SILVER",
			},
			{
				"Stormrage Belt",
				0,
				"|cffa335ee|Hitem:16903|h[Stormrage Belt]|h|r",
				"Vaelastraz the Corrupt",
				{
					"Druid (Heal)",
				},
				"SILVER",
			},
			{
				"Dragonstalker's Belt",
				100,
				"|cffa335ee|Hitem:16936|h[Dragonstalker's Belt]|h|r",
				"Vaelastraz the Corrupt",
				{
					"Hunter",
				},
				"SILVER",
			},
			{
				"Judgement Belt",
				0,
				"|cffa335ee|Hitem:16952|h[Judgement Belt]|h|r",
				"Vaelastraz the Corrupt",
				{
					"Paladin (Holy)",
				},
				"SILVER",
			},
			{
				"Waistband of Wrath",
				100,
				"|cffa335ee|Hitem:16960|h[Waistband of Wrath]|h|r",
				"Vaelastraz the Corrupt",
				{
					"Tank",
				},
				"SILVER",
			},
			{
				"Mind Quickening Gem",
				100,
				"|cffa335ee|Hitem:19339|h[Mind Quickening Gem]|h|r",
				"Vaelastraz the Corrupt",
				{
					"Mage",
				},
				"SILVER",
			},
			{
				"Rune of Metamorphosis",
				0,
				"|cffa335ee|Hitem:19340|h[Rune of Metamorphosis]|h|r",
				"Vaelastraz the Corrupt",
				{
					"Druid (Heal)",
				},
				"SILVER",
			},
			{
				"Helm of Endless Rage",
				150,
				"|cffa335ee|Hitem:19372|h[Helm of Endless Rage]|h|r",
				"Vaelastraz the Corrupt",
				{
					"Tank",
				},
				"SILVER",
			},
			{
				"Pendant of the Fallen Dragon",
				100,
				"|cffa335ee|Hitem:19371|h[Pendant of the Fallen Dragon]|h|r",
				"Vaelastraz the Corrupt",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Red Dragonscale Protector",
				0,
				"|cffa335ee|Hitem:19348|h[Red Dragonscale Protector]|h|r",
				"Vaelastraz the Corrupt",
				{
					"Paladin (Holy)",
				},
				"SILVER",
			},
			{
				"Dragonfang Blade",
				70,
				"|cffa335ee|Hitem:19346|h[Dragonfang Blade]|h|r",
				"Vaelastraz the Corrupt",
				{
					"Hunter",
					"Stabby Rogue",
					"Tank",
				},
				"SILVER",
				"Catch-up",
			},
			{
				"Boots of Transcendence",
				50,
				"|cffa335ee|Hitem:16919|h[Boots of Transcendence]|h|r",
				"Broodlord Lashlayer",
				{
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Nemesis Boots",
				0,
				"|cffa335ee|Hitem:16927|h[Nemesis Boots]|h|r",
				"Broodlord Lashlayer",
				{
					"Warlock",
				},
				"SILVER",
			},
			{
				"Netherwind Boots",
				0,
				"|cffa335ee|Hitem:16912|h[Netherwind Boots]|h|r",
				"Broodlord Lashlayer",
				{
					"Mage",
				},
				"SILVER",
			},
			{
				"Bloodfang Boots",
				50,
				"|cffa335ee|Hitem:16906|h[Bloodfang Boots]|h|r",
				"Broodlord Lashlayer",
				{
					"Slicey Rogue",
				},
				"SILVER",
			},
			{
				"Stormrage Boots",
				50,
				"|cffa335ee|Hitem:16898|h[Stormrage Boots]|h|r",
				"Broodlord Lashlayer",
				{
					"Druid (Heal)",
				},
				"SILVER",
			},
			{
				"Dragonstalker's Greaves",
				150,
				"|cffa335ee|Hitem:16941|h[Dragonstalker's Greaves]|h|r",
				"Broodlord Lashlayer",
				{
					"Hunter",
				},
				"SILVER",
			},
			{
				"Judgement Sabatons",
				0,
				"|cffa335ee|Hitem:16957|h[Judgement Sabatons]|h|r",
				"Broodlord Lashlayer",
				{
					"Paladin (Holy)",
				},
				"SILVER",
			},
			{
				"Sabatons of Wrath",
				150,
				"|cffa335ee|Hitem:16965|h[Sabatons of Wrath]|h|r",
				"Broodlord Lashlayer",
				{
					"Tank",
				},
				"SILVER",
			},
			{
				"Lifegiving Gem",
				200,
				"|cffa335ee|Hitem:19341|h[Lifegiving Gem]|h|r",
				"Broodlord Lashlayer",
				{
					"Tank",
				},
				"SILVER",
			},
			{
				"Venomous Totem",
				0,
				"|cffa335ee|Hitem:19342|h[Venomous Totem]|h|r",
				"Broodlord Lashlayer",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"SILVER",
			},
			{
				"Black Brood Pauldrons",
				0,
				"|cffa335ee|Hitem:19373|h[Black Brood Pauldrons]|h|r",
				"Broodlord Lashlayer",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Bracers of Arcane Accuracy",
				200,
				"|cffa335ee|Hitem:19374|h[Bracers of Arcane Accuracy]|h|r",
				"Broodlord Lashlayer",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"SILVER",
			},
			{
				"Heartstriker",
				100,
				"|cffa335ee|Hitem:19350|h[Heartstriker]|h|r",
				"Broodlord Lashlayer",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"SILVER",
			},
			{
				"Maladath, Runed Blade of the Black Flight",
				200,
				"|cffa335ee|Hitem:19351|h[Maladath, Runed Blade of the Black Flight]|h|r",
				"Broodlord Lashlayer",
				{
					"Metal Rogue",
					"Tank",
				},
				"SILVER",
				"Non-Human Rogues also",
			},
			{
				"Handguards of Transcendence",
				80,
				"|cffa335ee|Hitem:16920|h[Handguards of Transcendence]|h|r",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Netherwind Gloves",
				0,
				"|cffa335ee|Hitem:16913|h[Netherwind Gloves]|h|r",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Mage",
				},
				"SILVER",
			},
			{
				"Nemesis Gloves",
				0,
				"|cffa335ee|Hitem:16928|h[Nemesis Gloves]|h|r",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Warlock",
				},
				"SILVER",
			},
			{
				"Bloodfang Gloves",
				50,
				"|cffa335ee|Hitem:16907|h[Bloodfang Gloves]|h|r",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Slicey Rogue",
				},
				"SILVER",
			},
			{
				"Stormrage Handguards",
				150,
				"|cffa335ee|Hitem:16899|h[Stormrage Handguards]|h|r",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Druid (Heal)",
				},
				"SILVER",
			},
			{
				"Dragonstalker's Gauntlets",
				150,
				"|cffa335ee|Hitem:16940|h[Dragonstalker's Gauntlets]|h|r",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Hunter",
				},
				"SILVER",
			},
			{
				"Judgement Gauntlets",
				0,
				"|cffa335ee|Hitem:16956|h[Judgement Gauntlets]|h|r",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Paladin (Holy)",
				},
				"SILVER",
			},
			{
				"Gauntlets of Wrath",
				150,
				"|cffa335ee|Hitem:16964|h[Gauntlets of Wrath]|h|r",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Tank",
				},
				"SILVER",
			},
			{
				"Scrolls of Blinding Light",
				0,
				"|cffa335ee|Hitem:19343|h[Scrolls of Blinding Light]|h|r",
				"Firemaw",
				{
					"Paladin (Holy)",
				},
				"SILVER",
			},
			{
				"Drake Talon Pauldrons",
				250,
				"|cffa335ee|Hitem:19394|h[Drake Talon Pauldrons]|h|r",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Metal Rogue",
					"Tank",
				},
				"SILVER",
			},
			{
				"Cloak of Firemaw",
				150,
				"|cffa335ee|Hitem:19398|h[Cloak of Firemaw]|h|r",
				"Firemaw",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"SILVER",
			},
			{
				"Black Ash Robe",
				0,
				"|cffa335ee|Hitem:19399|h[Black Ash Robe]|h|r",
				"Firemaw",
				{
					"Progression",
				},
				"SILVER",
			},
			{
				"Firemaw's Clutch",
				200,
				"|cffa335ee|Hitem:19400|h[Firemaw's Clutch]|h|r",
				"Firemaw",
				{
					"Mage",
					"Priest (Shadow)",
				},
				"SILVER",
				"Shadow Priest super-priority",
			},
			{
				"Taut Dragonhide Belt",
				0,
				"|cffa335ee|Hitem:19396|h[Taut Dragonhide Belt]|h|r",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Primalist's Linked Legguards",
				0,
				"|cffa335ee|Hitem:19401|h[Primalist's Linked Legguards]|h|r",
				"Firemaw",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Legguards of the Fallen Crusader",
				100,
				"|cffa335ee|Hitem:19402|h[Legguards of the Fallen Crusader]|h|r",
				"Firemaw",
				{
					"Metal Rogue",
					"Tank",
				},
				"SILVER",
			},
			{
				"Claw of the Black Drake",
				0,
				"|cffa335ee|Hitem:19365|h[Claw of the Black Drake]|h|r",
				"Firemaw",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Drake Talon Cleaver",
				0,
				"|cffa335ee|Hitem:19353|h[Drake Talon Cleaver]|h|r",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Shadow Wing Focus Staff",
				70,
				"|cffa335ee|Hitem:19355|h[Shadow Wing Focus Staff]|h|r",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Druid (Heal)",
					"Mage",
					"Warlock",
				},
				"SILVER",
				"Catch-up",
			},
			{
				"Ring of Blackrock",
				100,
				"|cffa335ee|Hitem:19397|h[Ring of Blackrock]|h|r",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
					"Priest (Shadow)",
				},
				"SILVER",
			},
			{
				"Rejuvenating Gem",
				400,
				"|cffa335ee|Hitem:19395|h[Rejuvenating Gem]|h|r",
				"Firemaw, Ebonroc, Flamegor",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
				"GOLD",
			},
			{
				"Ebony Flame Gloves",
				200,
				"|cffa335ee|Hitem:19407|h[Ebony Flame Gloves]|h|r",
				"Ebonroc",
				{
					"Priest (Shadow)",
					"Warlock",
				},
				"SILVER",
			},
			{
				"Malfurion's Blessed Bulwark",
				150,
				"|cffa335ee|Hitem:19405|h[Malfurion's Blessed Bulwark]|h|r",
				"Ebonroc",
				{
					"KAT4FITE",
					"Metal Rogue",
				},
				"SILVER",
				"Feral Druid super-priority",
			},
			{
				"Dragonbreath Hand Cannon",
				100,
				"|cffa335ee|Hitem:19368|h[Dragonbreath Hand Cannon]|h|r",
				"Ebonroc",
				{
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"SILVER",
			},
			{
				"Band of Forced Concentration",
				250,
				"|cffa335ee|Hitem:19403|h[Band of Forced Concentration]|h|r",
				"Ebonroc",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"SILVER",
			},
			{
				"Aegis of Preservation",
				0,
				"|cffa335ee|Hitem:19345|h[Aegis of Preservation]|h|r",
				"Ebonroc",
				{
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Drake Fang Talisman",
				400,
				"|cffa335ee|Hitem:19406|h[Drake Fang Talisman]|h|r",
				"Ebonroc",
				{
					"KAT4FITE",
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"GOLD",
				"Feral Druid prio unlocks after 4 drops",
			},
			{
				"Shroud of Pure Thought",
				100,
				"|cffa335ee|Hitem:19430|h[Shroud of Pure Thought]|h|r",
				"Flamegor",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Emberweave Leggings",
				0,
				"|cffa335ee|Hitem:19433|h[Emberweave Leggings]|h|r",
				"Flamegor",
				{
					"Progression",
				},
				"SILVER",
			},
			{
				"Dragon's Touch",
				0,
				"|cffa335ee|Hitem:19367|h[Dragon's Touch]|h|r",
				"Flamegor",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Herald of Woe",
				0,
				"|cffa335ee|Hitem:19357|h[Herald of Woe]|h|r",
				"Flamegor",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Circle of Applied Force",
				100,
				"|cffa335ee|Hitem:19432|h[Circle of Applied Force]|h|r",
				"Flamegor",
				{
					"KAT4FITE",
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"SILVER",
				"P5 cost: 200",
			},
			{
				"Styleen's Impeding Scarab",
				325,
				"|cffa335ee|Hitem:19431|h[Styleen's Impeding Scarab]|h|r",
				"Flamegor",
				{
					"Tank",
				},
				"SILVER",
			},
			{
				"Pauldrons of Transcendence",
				150,
				"|cffa335ee|Hitem:16924|h[Pauldrons of Transcendence]|h|r",
				"Chromaggus",
				{
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Netherwind Mantle",
				80,
				"|cffa335ee|Hitem:16917|h[Netherwind Mantle]|h|r",
				"Chromaggus",
				{
					"Mage",
				},
				"SILVER",
			},
			{
				"Nemesis Spaulders",
				125,
				"|cffa335ee|Hitem:16932|h[Nemesis Spaulders]|h|r",
				"Chromaggus",
				{
					"Warlock",
				},
				"SILVER",
			},
			{
				"Bloodfang Spaulders",
				50,
				"|cffa335ee|Hitem:16832|h[Bloodfang Spaulders]|h|r",
				"Chromaggus",
				{
					"Slicey Rogue",
				},
				"SILVER",
			},
			{
				"Stormrage Pauldrons",
				0,
				"|cffa335ee|Hitem:16902|h[Stormrage Pauldrons]|h|r",
				"Chromaggus",
				{
					"Druid (Heal)",
				},
				"SILVER",
			},
			{
				"Dragonstalker's Spaulders",
				200,
				"|cffa335ee|Hitem:16937|h[Dragonstalker's Spaulders]|h|r",
				"Chromaggus",
				{
					"Hunter",
				},
				"SILVER",
			},
			{
				"Judgement Spaulders",
				0,
				"|cffa335ee|Hitem:16953|h[Judgement Spaulders]|h|r",
				"Chromaggus",
				{
					"Paladin (Holy)",
				},
				"SILVER",
			},
			{
				"Pauldrons of Wrath",
				200,
				"|cffa335ee|Hitem:16961|h[Pauldrons of Wrath]|h|r",
				"Chromaggus",
				{
					"Tank",
				},
				"SILVER",
			},
			{
				"Taut Dragonhide Shoulderpads",
				100,
				"|cffa335ee|Hitem:19389|h[Taut Dragonhide Shoulderpads]|h|r",
				"Chromaggus",
				{
					"KAT4FITE",
				},
				"SILVER",
			},
			{
				"Elementium Threaded Cloak",
				150,
				"|cffa335ee|Hitem:19386|h[Elementium Threaded Cloak]|h|r",
				"Chromaggus",
				{
					"KAT4FITE",
					"Tank",
				},
				"SILVER",
			},
			{
				"Taut Dragonhide Gloves",
				80,
				"|cffa335ee|Hitem:19390|h[Taut Dragonhide Gloves]|h|r",
				"Chromaggus",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
				},
				"SILVER",
			},
			{
				"Angelista's Grasp",
				0,
				"|cffa335ee|Hitem:19388|h[Angelista's Grasp]|h|r",
				"Chromaggus",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Girdle of the Fallen Crusader",
				0,
				"|cffa335ee|Hitem:19392|h[Girdle of the Fallen Crusader]|h|r",
				"Chromaggus",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Empowered Leggings",
				200,
				"|cffa335ee|Hitem:19385|h[Empowered Leggings]|h|r",
				"Chromaggus",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
				},
				"SILVER",
			},
			{
				"Shimmering Geta",
				100,
				"|cffa335ee|Hitem:19391|h[Shimmering Geta]|h|r",
				"Chromaggus",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Chromatic Boots",
				250,
				"|cffa335ee|Hitem:19387|h[Chromatic Boots]|h|r",
				"Chromaggus",
				{
					"Metal Rogue",
				},
				"SILVER",
			},
			{
				"Ashjre'thul, Crossbow of Smiting",
				400,
				"|cffa335ee|Hitem:19361|h[Ashjre'thul, Crossbow of Smiting]|h|r",
				"Chromaggus",
				{
					"Hunter",
				},
				"GOLD",
			},
			{
				"Elementium Reinforced Bulwark",
				250,
				"|cffa335ee|Hitem:19349|h[Elementium Reinforced Bulwark]|h|r",
				"Chromaggus",
				{
					"Tank",
				},
				"SILVER",
			},
			{
				"Claw of Chromaggus",
				300,
				"|cffa335ee|Hitem:19347|h[Claw of Chromaggus]|h|r",
				"Chromaggus",
				{
					"Mage",
					"Warlock",
				},
				"SILVER",
			},
			{
				"Chromatically Tempered Sword",
				400,
				"|cffa335ee|Hitem:19352|h[Chromatically Tempered Sword]|h|r",
				"Chromaggus",
				{
					"Metal Rogue",
					"Slicey Rogue",
				},
				"GOLD",
				"P5 cost: 500",
			},
			{
				"Robes of Transcendence",
				200,
				"|cffa335ee|Hitem:16923|h[Robes of Transcendence]|h|r",
				"Nefarian",
				{
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Netherwind Robes",
				0,
				"|cffa335ee|Hitem:16916|h[Netherwind Robes]|h|r",
				"Nefarian",
				{
					"Mage",
				},
				"SILVER",
			},
			{
				"Nemesis Robes",
				0,
				"|cffa335ee|Hitem:16931|h[Nemesis Robes]|h|r",
				"Nefarian",
				{
					"Warlock",
				},
				"SILVER",
			},
			{
				"Bloodfang Chestpiece",
				200,
				"|cffa335ee|Hitem:16905|h[Bloodfang Chestpiece]|h|r",
				"Nefarian",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"SILVER",
			},
			{
				"Stormrage Chestguard",
				0,
				"|cffa335ee|Hitem:16897|h[Stormrage Chestguard]|h|r",
				"Nefarian",
				{
					"Druid (Heal)",
				},
				"SILVER",
			},
			{
				"Dragonstalker's Breastplate",
				200,
				"|cffa335ee|Hitem:16942|h[Dragonstalker's Breastplate]|h|r",
				"Nefarian",
				{
					"Hunter",
				},
				"SILVER",
			},
			{
				"Judgement Breastplate",
				0,
				"|cffa335ee|Hitem:16958|h[Judgement Breastplate]|h|r",
				"Nefarian",
				{
					"Paladin (Holy)",
				},
				"SILVER",
			},
			{
				"Breastplate of Wrath",
				200,
				"|cffa335ee|Hitem:16966|h[Breastplate of Wrath]|h|r",
				"Nefarian",
				{
					"Tank",
				},
				"SILVER",
			},
			{
				"Head of Nefarian",
				-1,
				"|cffa335ee|Hitem:19003|h[Head of Nefarian]|h|r",
				"Nefarian",
				{
					"Hunter",
					"KAT4FITE",
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"SILVER",
				"Prio for casters with BWL 1H as well",
			},
			{
				"Master Dragonslayer's Medallion",
				150,
				"|cffa335ee|Hitem:19383|h[Master Dragonslayer's Medallion]|h|r",
				"Nefarian",
				{},
				"SILVER",
				nil,
				"Head of Nefarian",
			},
			{
				"Master Dragonslayer's Orb",
				0,
				"|cffa335ee|Hitem:19366|h[Master Dragonslayer's Orb]|h|r",
				"Nefarian",
				{},
				"SILVER",
				nil,
				"Head of Nefarian",
			},
			{
				"Master Dragonslayer's Ring",
				150,
				"|cffa335ee|Hitem:19384|h[Master Dragonslayer's Ring]|h|r",
				"Nefarian",
				{},
				"SILVER",
				nil,
				"Head of Nefarian",
			},
			{
				"Lok'amir il Romathis",
				400,
				"|cffa335ee|Hitem:19360|h[Lok'amir il Romathis]|h|r",
				"Nefarian",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
				},
				"SILVER",
			},
			{
				"Crul'shorukh, Edge of Chaos",
				400,
				"|cffa335ee|Hitem:19363|h[Crul'shorukh, Edge of Chaos]|h|r",
				"Nefarian",
				{
					"Metal Rogue",
				},
				"SILVER",
			},
			{
				"Ashkandi, Greatsword of the Brotherhood",
				0,
				"|cffa335ee|Hitem:19364|h[Ashkandi, Greatsword of the Brotherhood]|h|r",
				"Nefarian",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Staff of the Shadow Flame",
				450,
				"|cffa335ee|Hitem:19356|h[Staff of the Shadow Flame]|h|r",
				"Nefarian",
				{
					"Mage",
					"Warlock",
				},
				"SILVER",
			},
			{
				"Mish'undare, Circlet of the Mind Flayer",
				300,
				"|cffa335ee|Hitem:19375|h[Mish'undare, Circlet of the Mind Flayer]|h|r",
				"Nefarian",
				{
					"Mage",
					"Warlock",
				},
				"GOLD",
				"P5 cost: 250",
			},
			{
				"Prestor's Talisman of Connivery",
				200,
				"|cffa335ee|Hitem:19377|h[Prestor's Talisman of Connivery]|h|r",
				"Nefarian",
				{
					"Hunter",
					"KAT4FITE",
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"GOLD",
				"P5 cost: 150",
			},
			{
				"Cloak of the Brood Lord",
				0,
				"|cffa335ee|Hitem:19378|h[Cloak of the Brood Lord]|h|r",
				"Nefarian",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"SILVER",
			},
			{
				"Therazane's Link",
				0,
				"|cffa335ee|Hitem:19380|h[Therazane's Link]|h|r",
				"Nefarian",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Boots of the Shadow Flame",
				200,
				"|cffa335ee|Hitem:19381|h[Boots of the Shadow Flame]|h|r",
				"Nefarian",
				{
					"KAT4FITE",
					"Stabby Rogue",
				},
				"SILVER",
			},
			{
				"Archimtiros' Ring of Reckoning",
				125,
				"|cffa335ee|Hitem:19376|h[Archimtiros' Ring of Reckoning]|h|r",
				"Nefarian",
				{
					"KAT4FITE",
					"Tank",
				},
				"SILVER",
			},
			{
				"Pure Elementium Band",
				200,
				"|cffa335ee|Hitem:19382|h[Pure Elementium Band]|h|r",
				"Nefarian",
				{
					"Druid (Heal)",
					"Priest (Heal)",
				},
				"GOLD",
				"P5 cost: 150",
			},
			{
				"Neltharion's Tear",
				400,
				"|cffa335ee|Hitem:19379|h[Neltharion's Tear]|h|r",
				"Nefarian",
				{
					"Mage",
					"Warlock",
				},
				"GOLD",
			},
			{
				"Cloak of Draconic Might",
				150,
				"|cffa335ee|Hitem:19436|h[Cloak of Draconic Might]|h|r",
				"Trash",
				{
					"KAT4FITE",
					"Metal Rogue",
				},
				"SILVER",
			},
			{
				"Interlaced Shadow Jerkin",
				0,
				"|cffa335ee|Hitem:19439|h[Interlaced Shadow Jerkin]|h|r",
				"Trash",
				{
					"Progression",
				},
				"SILVER",
			},
			{
				"Boots of Pure Thought",
				200,
				"|cffa335ee|Hitem:19437|h[Boots of Pure Thought]|h|r",
				"Trash",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
				"GOLD",
				"P5 cost: 150"
			},
			{
				"Ringo's Blizzard Boots",
				250,
				"|cffa335ee|Hitem:19438|h[Ringo's Blizzard Boots]|h|r",
				"Trash",
				{
					"Mage",
				},
				"SILVER",
			},
			{
				"Band of Dark Dominion",
				200,
				"|cffa335ee|Hitem:19434|h[Band of Dark Dominion]|h|r",
				"Trash",
				{
					"Priest (Shadow)",
					"Warlock",
				},
				"SILVER",
			},
			{
				"Essence Gatherer",
				100,
				"|cffa335ee|Hitem:19435|h[Essence Gatherer]|h|r",
				"Trash",
				{
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Doom's Edge",
				100,
				"|cffa335ee|Hitem:19362|h[Doom's Edge]|h|r",
				"Trash",
				{
					"Hunter",
					"Metal Rogue",
				},
				"SILVER",
			},
			{
				"Draconic Avenger",
				0,
				"|cffa335ee|Hitem:19354|h[Draconic Avenger]|h|r",
				"Trash",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Draconic Maul",
				300,
				"|cffa335ee|Hitem:19358|h[Draconic Maul]|h|r",
				"Trash",
				{
					"KAT4FITE",
				},
				"SILVER",
			},
			{
				"Green Dragonskin Cloak",
				0,
				"|cffa335ee|Hitem:20579|h[Green Dragonskin Cloak]|h|r",
				"Green Dragons (Shared)",
				{
					"Progression",
				},
				"SILVER",
			},
			{
				"Dragonspur Wraps",
				0,
				"|cffa335ee|Hitem:20615|h[Dragonspur Wraps]|h|r",
				"Green Dragons (Shared)",
				{
					"Progression",
				},
				"SILVER",
			},
			{
				"Dragonbone Wristguards",
				0,
				"|cffa335ee|Hitem:20616|h[Dragonbone Wristguards]|h|r",
				"Green Dragons (Shared)",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Gloves of Delusional Power",
				0,
				"|cffa335ee|Hitem:20618|h[Gloves of Delusional Power]|h|r",
				"Green Dragons (Shared)",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Ancient Corroded Leggings",
				0,
				"|cffa335ee|Hitem:20617|h[Ancient Corroded Leggings]|h|r",
				"Green Dragons (Shared)",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Acid Inscribed Greaves",
				0,
				"|cffa335ee|Hitem:20619|h[Acid Inscribed Greaves]|h|r",
				"Green Dragons (Shared)",
				{
					"Progression",
				},
				"SILVER",
			},
			{
				"Trance Stone",
				0,
				"|cffa335ee|Hitem:20582|h[Trance Stone]|h|r",
				"Green Dragons (Shared)",
				{
					"Druid (Heal)",
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"SILVER",
			},
			{
				"Hammer of Bestial Fury",
				250,
				"|cffa335ee|Hitem:20580|h[Hammer of Bestial Fury]|h|r",
				"Green Dragons (Shared)",
				{
					"KAT4FITE",
				},
				"SILVER",
			},
			{
				"Staff of Rampant Growth",
				0,
				"|cffa335ee|Hitem:20581|h[Staff of Rampant Growth]|h|r",
				"Green Dragons (Shared)",
				{
					"Progression",
				},
				"SILVER",
			},
			{
				"Malfurion's Signet Ring",
				0,
				"|cffa335ee|Hitem:20600|h[Malfurion's Signet Ring]|h|r",
				"Green Dragons (Shared)",
				{
					"Progression",
				},
				"SILVER",
			},
			{
				"Deviate Growth Cap",
				300,
				"|cffa335ee|Hitem:20628|h[Deviate Growth Cap]|h|r",
				"Lethon",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
				},
				"GOLD",
				"P5 cost: 250",
			},
			{
				"Black Bark Wristbands",
				100,
				"|cffa335ee|Hitem:20626|h[Black Bark Wristbands]|h|r",
				"Lethon",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"SILVER",
				"P5 cost: 75",
			},
			{
				"Gauntlets of the Shining Light",
				0,
				"|cffa335ee|Hitem:20630|h[Gauntlets of the Shining Light]|h|r",
				"Lethon",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Belt of the Dark Bog",
				0,
				"|cffa335ee|Hitem:20625|h[Belt of the Dark Bog]|h|r",
				"Lethon",
				{
					"Progression",
				},
				"SILVER",
			},
			{
				"Dark Heart Pants",
				150,
				"|cffa335ee|Hitem:20627|h[Dark Heart Pants]|h|r",
				"Lethon",
				{
					"KAT4FITE",
					"Metal Rogue",
				},
				"SILVER",
			},
			{
				"Malignant Footguards",
				0,
				"|cffa335ee|Hitem:20629|h[Malignant Footguards]|h|r",
				"Lethon",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Circlet of Restless Dreams",
				150,
				"|cffa335ee|Hitem:20623|h[Circlet of Restless Dreams]|h|r",
				"Emeriss",
				{
					"Stabby Rogue",
				},
				"SILVER",
			},
			{
				"Dragonheart Necklace",
				0,
				"|cffa335ee|Hitem:20622|h[Dragonheart Necklace]|h|r",
				"Emeriss",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Ring of the Unliving",
				80,
				"|cffa335ee|Hitem:20624|h[Ring of the Unliving]|h|r",
				"Emeriss",
				{
					"Hunter",
					"KAT4FITE",
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"SILVER",
			},
			{
				"Boots of the Endless Moor",
				0,
				"|cffa335ee|Hitem:20621|h[Boots of the Endless Moor]|h|r",
				"Emeriss",
				{
					"Progression",
				},
				"SILVER",
			},
			{
				"Polished Ironwood Crossbow",
				0,
				"|cffa335ee|Hitem:20599|h[Polished Ironwood Crossbow]|h|r",
				"Emeriss",
				{
					"Progression",
				},
				"SILVER",
			},
			{
				"Unnatural Leather Spaulders",
				0,
				"|cffa335ee|Hitem:20633|h[Unnatural Leather Spaulders]|h|r",
				"Taerar",
				{
					"Progression",
				},
				"SILVER",
			},
			{
				"Mendicant's Slippers",
				80,
				"|cffa335ee|Hitem:20631|h[Mendicant's Slippers]|h|r",
				"Taerar",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Boots of Fright",
				80,
				"|cffa335ee|Hitem:20634|h[Boots of Fright]|h|r",
				"Taerar",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
				},
				"SILVER",
			},
			{
				"Mindtear Band",
				250,
				"|cffa335ee|Hitem:20632|h[Mindtear Band]|h|r",
				"Taerar",
				{
					"Mage",
					"Warlock",
				},
				"SILVER",
			},
			{
				"Nightmare Blade",
				150,
				"|cffa335ee|Hitem:20577|h[Nightmare Blade]|h|r",
				"Taerar",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Tank",
				},
				"SILVER",
			},
			{
				"Acid Inscribed Pauldrons",
				0,
				"|cffa335ee|Hitem:20637|h[Acid Inscribed Pauldrons]|h|r",
				"Ysondre",
				{
					"Progression",
				},
				"SILVER",
			},
			{
				"Jade Inlaid Vestments",
				0,
				"|cffa335ee|Hitem:20635|h[Jade Inlaid Vestments]|h|r",
				"Ysondre",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Leggings of the Demented Mind",
				0,
				"|cffa335ee|Hitem:20638|h[Leggings of the Demented Mind]|h|r",
				"Ysondre",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Strangely Glyphed Legplates",
				0,
				"|cffa335ee|Hitem:20639|h[Strangely Glyphed Legplates]|h|r",
				"Ysondre",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Hibernation Crystal",
				150,
				"|cffa335ee|Hitem:20636|h[Hibernation Crystal]|h|r",
				"Ysondre",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Emerald Dragonfang",
				100,
				"|cffa335ee|Hitem:20578|h[Emerald Dragonfang]|h|r",
				"Ysondre",
				{
					"Stabby Rogue",
				},
				"SILVER",
			},
		},
		[ABGP.PhasesAll.p5] = {
			{
				"Barrage Shoulders",
				0,
				"|cffa335ee|Hitem:21699|h[Barrage Shoulders]|h|r",
				"The Prophet Skeram",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Breastplate of Annihilation",
				200,
				"|cffa335ee|Hitem:21814|h[Breastplate of Annihilation]|h|r",
				"The Prophet Skeram",
				{
					"Metal Rogue",
					"Paladin (Ret)",
				},
				"GOLD",
			},
			{
				"Beetle Scaled Wristguards",
				0,
				"|cffa335ee|Hitem:21708|h[Beetle Scaled Wristguards]|h|r",
				"The Prophet Skeram",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Leggings of Immersion",
				0,
				"|cffa335ee|Hitem:21698|h[Leggings of Immersion]|h|r",
				"The Prophet Skeram",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Boots of the Fallen Prophet",
				0,
				"|cffa335ee|Hitem:21705|h[Boots of the Fallen Prophet]|h|r",
				"The Prophet Skeram",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Boots of the Redeemed Prophecy",
				0,
				"|cffa335ee|Hitem:21704|h[Boots of the Redeemed Prophecy]|h|r",
				"The Prophet Skeram",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Boots of the Unwavering Will",
				0,
				"|cffa335ee|Hitem:21706|h[Boots of the Unwavering Will]|h|r",
				"The Prophet Skeram",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Amulet of Foul Warding",
				0,
				"|cffa335ee|Hitem:21702|h[Amulet of Foul Warding]|h|r",
				"The Prophet Skeram",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Pendant of the Qiraji Guardian",
				0,
				"|cffa335ee|Hitem:21700|h[Pendant of the Qiraji Guardian]|h|r",
				"The Prophet Skeram",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Cloak of Concentrated Hatred",
				200,
				"|cffa335ee|Hitem:21701|h[Cloak of Concentrated Hatred]|h|r",
				"The Prophet Skeram",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"SILVER",
			},
			{
				"Ring of Swarming Thought",
				0,
				"|cffa335ee|Hitem:21707|h[Ring of Swarming Thought]|h|r",
				"The Prophet Skeram",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Hammer of Ji'zhi",
				0,
				"|cffa335ee|Hitem:21703|h[Hammer of Ji'zhi]|h|r",
				"The Prophet Skeram",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Staff of the Qiraji Prophets",
				0,
				"|cffa335ee|Hitem:21128|h[Staff of the Qiraji Prophets]|h|r",
				"The Prophet Skeram",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Guise of the Devourer",
				250,
				"|cffa335ee|Hitem:21693|h[Guise of the Devourer]|h|r",
				"Bug Trio",
				{
					"Tank",
				},
				"GOLD",
			},
			{
				"Ternary Mantle",
				250,
				"|cffa335ee|Hitem:21694|h[Ternary Mantle]|h|r",
				"Bug Trio",
				{
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Cape of the Trinity",
				0,
				"|cffa335ee|Hitem:21697|h[Cape of the Trinity]|h|r",
				"Bug Trio",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Robes of the Triumvirate",
				0,
				"|cffa335ee|Hitem:21696|h[Robes of the Triumvirate]|h|r",
				"Bug Trio",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Triad Girdle",
				150,
				"|cffa335ee|Hitem:21692|h[Triad Girdle]|h|r",
				"Bug Trio",
				{
					"Metal Rogue",
					"Tank",
				},
				"SILVER",
			},
			{
				"Angelista's Touch",
				150,
				"|cffa335ee|Hitem:21695|h[Angelista's Touch]|h|r",
				"Bug Trio",
				{
					"Tank",
				},
				"GOLD",
			},
			{
				"Vest of Swift Execution",
				200,
				"|cffa335ee|Hitem:21680|h[Vest of Swift Execution]|h|r",
				"Bug Trio",
				{
					"KAT4FITE",
					"Metal Rogue",
				},
				"GOLD",
			},
			{
				"Ring of the Devoured",
				0,
				"|cffa335ee|Hitem:21681|h[Ring of the Devoured]|h|r",
				"Bug Trio",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Petrified Scarab",
				0,
				"|cffa335ee|Hitem:21685|h[Petrified Scarab]|h|r",
				"Bug Trio",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Wand of Qiraji Nobility",
				0,
				"|cffa335ee|Hitem:21603|h[Wand of Qiraji Nobility]|h|r",
				"Bug Trio",
				{
					"Garbage",
				},
				"SILVER",
				"Lower prio if you have Touch of Chaos",
			},
			{
				"Angelista's Charm",
				0,
				"|cffa335ee|Hitem:21690|h[Angelista's Charm]|h|r",
				"Bug Trio",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Gloves of Ebru",
				0,
				"|cffa335ee|Hitem:21689|h[Gloves of Ebru]|h|r",
				"Bug Trio",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Ooze-ridden Gauntlets",
				0,
				"|cffa335ee|Hitem:21691|h[Ooze-ridden Gauntlets]|h|r",
				"Bug Trio",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Boots of the Fallen Hero",
				175,
				"|cffa335ee|Hitem:21688|h[Boots of the Fallen Hero]|h|r",
				"Bug Trio",
				{
					"Metal Rogue",
					"Tank",
				},
				"GOLD",
			},
			{
				"Mantle of Phrenic Power",
				100,
				"|cffa335ee|Hitem:21686|h[Mantle of Phrenic Power]|h|r",
				"Bug Trio",
				{
					"Mage",
				},
				"SILVER",
			},
			{
				"Mantle of the Desert's Fury",
				0,
				"|cffa335ee|Hitem:21684|h[Mantle of the Desert's Fury]|h|r",
				"Bug Trio",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Mantle of the Desert Crusade",
				0,
				"|cffa335ee|Hitem:21683|h[Mantle of the Desert Crusade]|h|r",
				"Bug Trio",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Bile-Covered Gauntlets",
				0,
				"|cffa335ee|Hitem:21682|h[Bile-Covered Gauntlets]|h|r",
				"Bug Trio",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Ukko's Ring of Darkness",
				0,
				"|cffa335ee|Hitem:21687|h[Ukko's Ring of Darkness]|h|r",
				"Bug Trio",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Creeping Vine Helm",
				200,
				"|cffa335ee|Hitem:21669|h[Creeping Vine Helm]|h|r",
				"Battleguard Sartura",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
				},
				"SILVER",
				"Druid super-priority, catch-up",
			},
			{
				"Necklace of Purity",
				0,
				"|cffa335ee|Hitem:21678|h[Necklace of Purity]|h|r",
				"Battleguard Sartura",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Robes of the Battleguard",
				0,
				"|cffa335ee|Hitem:21671|h[Robes of the Battleguard]|h|r",
				"Battleguard Sartura",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Gloves of Enforcement",
				200,
				"|cffa335ee|Hitem:21672|h[Gloves of Enforcement]|h|r",
				"Battleguard Sartura",
				{
					"KAT4FITE",
				},
				"GOLD",
			},
			{
				"Gauntlets of Steadfast Determination",
				175,
				"|cffa335ee|Hitem:21674|h[Gauntlets of Steadfast Determination]|h|r",
				"Battleguard Sartura",
				{
					"Tank",
				},
				"GOLD",
			},
			{
				"Thick Qirajihide Belt",
				150,
				"|cffa335ee|Hitem:21675|h[Thick Qirajihide Belt]|h|r",
				"Battleguard Sartura",
				{
					"Tank",
				},
				"GOLD",
			},
			{
				"Leggings of the Festering Swarm",
				100,
				"|cffa335ee|Hitem:21676|h[Leggings of the Festering Swarm]|h|r",
				"Battleguard Sartura",
				{
					"Mage",
				},
				"SILVER",
			},
			{
				"Scaled Leggings of Qiraji Fury",
				0,
				"|cffa335ee|Hitem:21668|h[Scaled Leggings of Qiraji Fury]|h|r",
				"Battleguard Sartura",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Legplates of Blazing Light",
				0,
				"|cffa335ee|Hitem:21667|h[Legplates of Blazing Light]|h|r",
				"Battleguard Sartura",
				{
					"Paladin (Holy)",
				},
				"GOLD",
			},
			{
				"Recomposed Boots",
				0,
				"|cffa335ee|Hitem:21648|h[Recomposed Boots]|h|r",
				"Battleguard Sartura",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Badge of the Swarmguard",
				300,
				"|cffa335ee|Hitem:21670|h[Badge of the Swarmguard]|h|r",
				"Battleguard Sartura",
				{
					"Hunter",
					"KAT4FITE",
					"Metal Rogue",
				},
				"SILVER",
			},
			{
				"Sartura's Might",
				300,
				"|cffa335ee|Hitem:21666|h[Sartura's Might]|h|r",
				"Battleguard Sartura",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Silithid Claw",
				0,
				"|cffa335ee|Hitem:21673|h[Silithid Claw]|h|r",
				"Battleguard Sartura",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Mantle of Wicked Revenge",
				200,
				"|cffa335ee|Hitem:21665|h[Mantle of Wicked Revenge]|h|r",
				"Fankriss the Unyielding",
				{
					"KAT4FITE",
				},
				"GOLD",
			},
			{
				"Pauldrons of the Unrelenting",
				0,
				"|cffa335ee|Hitem:21639|h[Pauldrons of the Unrelenting]|h|r",
				"Fankriss the Unyielding",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Cloak of Untold Secrets",
				0,
				"|cffa335ee|Hitem:21627|h[Cloak of Untold Secrets]|h|r",
				"Fankriss the Unyielding",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Robes of the Guardian Saint",
				200,
				"|cffa335ee|Hitem:21663|h[Robes of the Guardian Saint]|h|r",
				"Fankriss the Unyielding",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
				"GOLD",
			},
			{
				"Silithid Carapace Chestguard",
				0,
				"|cffa335ee|Hitem:21652|h[Silithid Carapace Chestguard]|h|r",
				"Fankriss the Unyielding",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Scaled Sand Reaver Leggings",
				300,
				"|cffa335ee|Hitem:21651|h[Scaled Sand Reaver Leggings]|h|r",
				"Fankriss the Unyielding",
				{
					"Metal Rogue",
					"Paladin (Ret)",
				},
				"GOLD",
			},
			{
				"Hive Tunneler's Boots",
				0,
				"|cffa335ee|Hitem:21645|h[Hive Tunneler's Boots]|h|r",
				"Fankriss the Unyielding",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Ancient Qiraji Ripper",
				400,
				"|cffa335ee|Hitem:21650|h[Ancient Qiraji Ripper]|h|r",
				"Fankriss the Unyielding",
				{
					"Metal Rogue",
					"Slicey Rogue",
				},
				"GOLD",
			},
			{
				"Barb of the Sand Reaver",
				0,
				"|cffa335ee|Hitem:21635|h[Barb of the Sand Reaver]|h|r",
				"Fankriss the Unyielding",
				{
					"Hunter",
				},
				"GOLD",
			},
			{
				"Barbed Choker",
				100,
				"|cffa335ee|Hitem:21664|h[Barbed Choker]|h|r",
				"Fankriss the Unyielding",
				{
					"Hunter",
					"Metal Rogue",
					"Paladin (Ret)",
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"SILVER",
			},
			{
				"Fetish of the Sand Reaver",
				200,
				"|cffa335ee|Hitem:21647|h[Fetish of the Sand Reaver]|h|r",
				"Fankriss the Unyielding",
				{
					"Metal Rogue",
				},
				"SILVER",
			},
			{
				"Libram of Grace",
				0,
				"|cffa335ee|Hitem:22402|h[Libram of Grace]|h|r",
				"Fankriss the Unyielding",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Totem of Life",
				0,
				"|cffa335ee|Hitem:22396|h[Totem of Life]|h|r",
				"Fankriss the Unyielding",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Gauntlets of Kalimdor",
				0,
				"|cffa335ee|Hitem:21624|h[Gauntlets of Kalimdor]|h|r",
				"Viscidus",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Gauntlets of the Righteous Champion",
				0,
				"|cffa335ee|Hitem:21623|h[Gauntlets of the Righteous Champion]|h|r",
				"Viscidus",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Slime-coated Leggings",
				0,
				"|cffa335ee|Hitem:21626|h[Slime-coated Leggings]|h|r",
				"Viscidus",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Sharpened Silithid Femur",
				450,
				"|cffa335ee|Hitem:21622|h[Sharpened Silithid Femur]|h|r",
				"Viscidus",
				{
					"Mage",
					"Warlock",
				},
				"GOLD",
			},
			{
				"Ring of the Qiraji Fury",
				100,
				"|cffa335ee|Hitem:21677|h[Ring of the Qiraji Fury]|h|r",
				"Viscidus",
				{
					"Metal Rogue",
					"Tank",
				},
				"GOLD",
			},
			{
				"Scarab Brooch",
				50,
				"|cffa335ee|Hitem:21625|h[Scarab Brooch]|h|r",
				"Viscidus",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Idol of Health",
				0,
				"|cffa335ee|Hitem:22399|h[Idol of Health]|h|r",
				"Viscidus",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Qiraji Bindings of Command",
				-1,
				"|cffa335ee|Hitem:20928|h[Qiraji Bindings of Command]|h|r",
				"Viscidus, Princess Huhuran",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"GOLD",
			},
			{
				"Conqueror's Greaves",
				300,
				"|cffa335ee|Hitem:21333|h[Conqueror's Greaves]|h|r",
				"Viscidus, Princess Huhuran",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"GOLD",
				[8] = "Qiraji Bindings of Command",
			},
			{
				"Conqueror's Spaulders",
				300,
				"|cffa335ee|Hitem:21330|h[Conqueror's Spaulders]|h|r",
				"Viscidus, Princess Huhuran",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"GOLD",
				[8] = "Qiraji Bindings of Command",
			},
			{
				"Deathdealer's Boots",
				300,
				"|cffa335ee|Hitem:21359|h[Deathdealer's Boots]|h|r",
				"Viscidus, Princess Huhuran",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"GOLD",
				[8] = "Qiraji Bindings of Command",
			},
			{
				"Deathdealer's Spaulders",
				300,
				"|cffa335ee|Hitem:21361|h[Deathdealer's Spaulders]|h|r",
				"Viscidus, Princess Huhuran",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"GOLD",
				[8] = "Qiraji Bindings of Command",
			},
			{
				"Footwraps of the Oracle",
				300,
				"|cffa335ee|Hitem:21349|h[Footwraps of the Oracle]|h|r",
				"Viscidus, Princess Huhuran",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"GOLD",
				[8] = "Qiraji Bindings of Command",
			},
			{
				"Mantle of the Oracle",
				300,
				"|cffa335ee|Hitem:21350|h[Mantle of the Oracle]|h|r",
				"Viscidus, Princess Huhuran",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"GOLD",
				[8] = "Qiraji Bindings of Command",
			},
			{
				"Striker's Footguards",
				300,
				"|cffa335ee|Hitem:21365|h[Striker's Footguards]|h|r",
				"Viscidus, Princess Huhuran",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"GOLD",
				[8] = "Qiraji Bindings of Command",
			},
			{
				"Striker's Pauldrons",
				300,
				"|cffa335ee|Hitem:21367|h[Striker's Pauldrons]|h|r",
				"Viscidus, Princess Huhuran",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"GOLD",
				[8] = "Qiraji Bindings of Command",
			},
			{
				"Qiraji Bindings of Dominance",
				-1,
				"|cffa335ee|Hitem:20932|h[Qiraji Bindings of Dominance]|h|r",
				"Viscidus, Princess Huhuran",
				{
					"Mage",
					"Warlock",
				},
				"GOLD",
			},
			{
				"Avenger's Greaves",
				250,
				"|cffa335ee|Hitem:21388|h[Avenger's Greaves]|h|r",
				"Viscidus, Princess Huhuran",
				{
					"Mage",
					"Warlock",
				},
				"GOLD",
				nil,
				"Qiraji Bindings of Dominance",
			},
			{
				"Avenger's Pauldrons",
				250,
				"|cffa335ee|Hitem:21391|h[Avenger's Pauldrons]|h|r",
				"Viscidus, Princess Huhuran",
				{
					"Mage",
					"Warlock",
				},
				"GOLD",
				nil,
				"Qiraji Bindings of Dominance",
			},
			{
				"Doomcaller's Footwraps",
				250,
				"|cffa335ee|Hitem:21338|h[Doomcaller's Footwraps]|h|r",
				"Viscidus, Princess Huhuran",
				{
					"Mage",
					"Warlock",
				},
				"GOLD",
				nil,
				"Qiraji Bindings of Dominance",
			},
			{
				"Doomcaller's Mantle",
				250,
				"|cffa335ee|Hitem:21335|h[Doomcaller's Mantle]|h|r",
				"Viscidus, Princess Huhuran",
				{
					"Mage",
					"Warlock",
				},
				"GOLD",
				nil,
				"Qiraji Bindings of Dominance",
			},
			{
				"Enigma Boots",
				250,
				"|cffa335ee|Hitem:21344|h[Enigma Boots]|h|r",
				"Viscidus, Princess Huhuran",
				{
					"Mage",
					"Warlock",
				},
				"GOLD",
				nil,
				"Qiraji Bindings of Dominance",
			},
			{
				"Enigma Shoulderpads",
				250,
				"|cffa335ee|Hitem:21345|h[Enigma Shoulderpads]|h|r",
				"Viscidus, Princess Huhuran",
				{
					"Mage",
					"Warlock",
				},
				"GOLD",
				nil,
				"Qiraji Bindings of Dominance",
			},
			{
				"Genesis Boots",
				250,
				"|cffa335ee|Hitem:21355|h[Genesis Boots]|h|r",
				"Viscidus, Princess Huhuran",
				{
					"Mage",
					"Warlock",
				},
				"GOLD",
				nil,
				"Qiraji Bindings of Dominance",
			},
			{
				"Genesis Shoulderpads",
				250,
				"|cffa335ee|Hitem:21354|h[Genesis Shoulderpads]|h|r",
				"Viscidus, Princess Huhuran",
				{
					"Mage",
					"Warlock",
				},
				"GOLD",
				nil,
				"Qiraji Bindings of Dominance",
			},
			{
				"Cloak of the Golden Hive",
				125,
				"|cffa335ee|Hitem:21621|h[Cloak of the Golden Hive]|h|r",
				"Princess Huhuran",
				{
					"Tank",
				},
				"GOLD",
			},
			{
				"Hive Defiler Wristguards",
				250,
				"|cffa335ee|Hitem:21618|h[Hive Defiler Wristguards]|h|r",
				"Princess Huhuran",
				{
					"Metal Rogue",
				},
				"SILVER",
			},
			{
				"Gloves of the Messiah",
				75,
				"|cffa335ee|Hitem:21619|h[Gloves of the Messiah]|h|r",
				"Princess Huhuran",
				{
					"Priest (Heal)",
				},
				"GOLD",
			},
			{
				"Wasphide Gauntlets",
				100,
				"|cffa335ee|Hitem:21617|h[Wasphide Gauntlets]|h|r",
				"Princess Huhuran",
				{
					"Druid (Heal)",
				},
				"GOLD",
			},
			{
				"Ring of the Martyr",
				150,
				"|cffa335ee|Hitem:21620|h[Ring of the Martyr]|h|r",
				"Princess Huhuran",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
				},
				"GOLD",
			},
			{
				"Huhuran's Stinger",
				50,
				"|cffa335ee|Hitem:21616|h[Huhuran's Stinger]|h|r",
				"Princess Huhuran",
				{
					"Metal Rogue",
				},
				"SILVER",
			},
			{
				"Vek'lor's Diadem",
				-1,
				"|cffa335ee|Hitem:20930|h[Vek'lor's Diadem]|h|r",
				"Twin Emperors",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"GOLD",
			},
			{
				"Avenger's Crown",
				100,
				"|cffa335ee|Hitem:21387|h[Avenger's Crown]|h|r",
				"Twin Emperors",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"GOLD",
				nil,
				"Vek'lor's Diadem",
			},
			{
				"Deathdealer's Helm",
				100,
				"|cffa335ee|Hitem:21360|h[Deathdealer's Helm]|h|r",
				"Twin Emperors",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"GOLD",
				nil,
				"Vek'lor's Diadem",
			},
			{
				"Genesis Helm",
				100,
				"|cffa335ee|Hitem:21353|h[Genesis Helm]|h|r",
				"Twin Emperors",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"GOLD",
				nil,
				"Vek'lor's Diadem",
			},
			{
				"Striker's Diadem",
				100,
				"|cffa335ee|Hitem:21366|h[Striker's Diadem]|h|r",
				"Twin Emperors",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"GOLD",
				nil,
				"Vek'lor's Diadem",
			},
			{
				"Qiraji Execution Bracers",
				150,
				"|cffa335ee|Hitem:21602|h[Qiraji Execution Bracers]|h|r",
				"Twin Emperors",
				{
					"KAT4FITE",
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"GOLD",
			},
			{
				"Vek'lor's Gloves of Devastation",
				0,
				"|cffa335ee|Hitem:21599|h[Vek'lor's Gloves of Devastation]|h|r",
				"Twin Emperors",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Royal Qiraji Belt",
				200,
				"|cffa335ee|Hitem:21598|h[Royal Qiraji Belt]|h|r",
				"Twin Emperors",
				{
					"Tank",
				},
				"GOLD",
			},
			{
				"Boots of Epiphany",
				75,
				"|cffa335ee|Hitem:21600|h[Boots of Epiphany]|h|r",
				"Twin Emperors",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"SILVER",
			},
			{
				"Ring of Emperor Vek'lor",
				100,
				"|cffa335ee|Hitem:21601|h[Ring of Emperor Vek'lor]|h|r",
				"Twin Emperors",
				{
					"Tank",
				},
				"GOLD",
			},
			{
				"Royal Scepter of Vek'lor",
				200,
				"|cffa335ee|Hitem:21597|h[Royal Scepter of Vek'lor]|h|r",
				"Twin Emperors",
				{
					"Mage",
					"Warlock",
				},
				"GOLD",
			},
			{
				"Vek'nilash's Circlet",
				-1,
				"|cffa335ee|Hitem:20926|h[Vek'nilash's Circlet]|h|r",
				"Twin Emperors",
				{
					"Mage",
					"Metal Rogue",
					"Priest (Shadow)",
					"Tank",
					"Warlock",
				},
				"GOLD",
			},
			{
				"Conqueror's Crown",
				250,
				"|cffa335ee|Hitem:21329|h[Conqueror's Crown]|h|r",
				"Twin Emperors",
				{
					"Mage",
					"Metal Rogue",
					"Priest (Shadow)",
					"Tank",
					"Warlock",
				},
				"GOLD",
				[8] = "Vek'nilash's Circlet",
			},
			{
				"Doomcaller's Circlet",
				250,
				"|cffa335ee|Hitem:21337|h[Doomcaller's Circlet]|h|r",
				"Twin Emperors",
				{
					"Mage",
					"Metal Rogue",
					"Priest (Shadow)",
					"Tank",
					"Warlock",
				},
				"GOLD",
				[8] = "Vek'nilash's Circlet",
			},
			{
				"Enigma Circlet",
				250,
				"|cffa335ee|Hitem:21347|h[Enigma Circlet]|h|r",
				"Twin Emperors",
				{
					"Mage",
					"Metal Rogue",
					"Priest (Shadow)",
					"Tank",
					"Warlock",
				},
				"GOLD",
				[8] = "Vek'nilash's Circlet",
			},
			{
				"Tiara of the Oracle",
				250,
				"|cffa335ee|Hitem:21348|h[Tiara of the Oracle]|h|r",
				"Twin Emperors",
				{
					"Mage",
					"Metal Rogue",
					"Priest (Shadow)",
					"Tank",
					"Warlock",
				},
				"GOLD",
				[8] = "Vek'nilash's Circlet",
			},
			{
				"Amulet of Vek'nilash",
				250,
				"|cffa335ee|Hitem:21608|h[Amulet of Vek'nilash]|h|r",
				"Twin Emperors",
				{
					"Mage",
					"Warlock",
				},
				"GOLD",
			},
			{
				"Bracelets of Royal Redemption",
				150,
				"|cffa335ee|Hitem:21604|h[Bracelets of Royal Redemption]|h|r",
				"Twin Emperors",
				{
					"Paladin (Holy)",
				},
				"GOLD",
			},
			{
				"Gloves of the Hidden Temple",
				200,
				"|cffa335ee|Hitem:21605|h[Gloves of the Hidden Temple]|h|r",
				"Twin Emperors",
				{
					"Tank",
				},
				"GOLD",
			},
			{
				"Regenerating Belt of Vek'nilash",
				0,
				"|cffa335ee|Hitem:21609|h[Regenerating Belt of Vek'nilash]|h|r",
				"Twin Emperors",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Grasp of the Fallen Emperor",
				0,
				"|cffa335ee|Hitem:21607|h[Grasp of the Fallen Emperor]|h|r",
				"Twin Emperors",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Belt of the Fallen Emperor",
				0,
				"|cffa335ee|Hitem:21606|h[Belt of the Fallen Emperor]|h|r",
				"Twin Emperors",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Kalimdor's Revenge",
				0,
				"|cffa335ee|Hitem:21679|h[Kalimdor's Revenge]|h|r",
				"Twin Emperors",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Don Rigoberto's Lost Hat",
				250,
				"|cffa335ee|Hitem:21615|h[Don Rigoberto's Lost Hat]|h|r",
				"Ouro",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
				"GOLD",
			},
			{
				"Burrower Bracers",
				100,
				"|cffa335ee|Hitem:21611|h[Burrower Bracers]|h|r",
				"Ouro",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"SILVER",
			},
			{
				"The Burrower's Shell",
				0,
				"|cffa335ee|Hitem:23558|h[The Burrower's Shell]|h|r",
				"Ouro",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Jom Gabbar",
				200,
				"|cffa335ee|Hitem:23570|h[Jom Gabbar]|h|r",
				"Ouro",
				{
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"GOLD",
			},
			{
				"Wormscale Blocker",
				0,
				"|cffa335ee|Hitem:21610|h[Wormscale Blocker]|h|r",
				"Ouro",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Larvae of the Great Worm",
				300,
				"|cffa335ee|Hitem:23557|h[Larvae of the Great Worm]|h|r",
				"Ouro",
				{
					"Hunter",
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"SILVER",
			},
			{
				"Ouro's Intact Hide",
				-1,
				"|cffa335ee|Hitem:20927|h[Ouro's Intact Hide]|h|r",
				"Ouro",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"GOLD",
			},
			{
				"Conqueror's Legguards",
				250,
				"|cffa335ee|Hitem:21332|h[Conqueror's Legguards]|h|r",
				"Ouro",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"GOLD",
				[8] = "Ouro's Intact Hide",
			},
			{
				"Deathdealer's Leggings",
				250,
				"|cffa335ee|Hitem:21362|h[Deathdealer's Leggings]|h|r",
				"Ouro",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"GOLD",
				[8] = "Ouro's Intact Hide",
			},
			{
				"Enigma Leggings",
				250,
				"|cffa335ee|Hitem:21346|h[Enigma Leggings]|h|r",
				"Ouro",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"GOLD",
				[8] = "Ouro's Intact Hide",
			},
			{
				"Trousers of the Oracle",
				250,
				"|cffa335ee|Hitem:21352|h[Trousers of the Oracle]|h|r",
				"Ouro",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"GOLD",
				[8] = "Ouro's Intact Hide",
			},
			{
				"Skin of the Great Sandworm",
				-1,
				"|cffa335ee|Hitem:20931|h[Skin of the Great Sandworm]|h|r",
				"Ouro",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Avenger's Legguards",
				0,
				"|cffa335ee|Hitem:21390|h[Avenger's Legguards]|h|r",
				"Ouro",
				{
					"Garbage",
				},
				"SILVER",
				nil,
				"Skin of the Great Sandworm",
			},
			{
				"Doomcaller's Trousers",
				0,
				"|cffa335ee|Hitem:21336|h[Doomcaller's Trousers]|h|r",
				"Ouro",
				{
					"Garbage",
				},
				"SILVER",
				nil,
				"Skin of the Great Sandworm",
			},
			{
				"Genesis Trousers",
				0,
				"|cffa335ee|Hitem:21356|h[Genesis Trousers]|h|r",
				"Ouro",
				{
					"Garbage",
				},
				"SILVER",
				nil,
				"Skin of the Great Sandworm",
			},
			{
				"Striker's Leggings",
				0,
				"|cffa335ee|Hitem:21368|h[Striker's Leggings]|h|r",
				"Ouro",
				{
					"Garbage",
				},
				"SILVER",
				nil,
				"Skin of the Great Sandworm",
			},
			{
				"Mark of C'Thun",
				100,
				"|cffa335ee|Hitem:22732|h[Mark of C'Thun]|h|r",
				"C'Thun",
				{
					"Tank",
				},
				"GOLD",
			},
			{
				"Cloak of Clarity",
				150,
				"|cffa335ee|Hitem:21583|h[Cloak of Clarity]|h|r",
				"C'Thun",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
				"SILVER",
			},
			{
				"Cloak of the Devoured",
				150,
				"|cffa335ee|Hitem:22731|h[Cloak of the Devoured]|h|r",
				"C'Thun",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"SILVER",
			},
			{
				"Eyestalk Waist Cord",
				350,
				"|cffa335ee|Hitem:22730|h[Eyestalk Waist Cord]|h|r",
				"C'Thun",
				{
					"Mage",
					"Warlock",
				},
				"GOLD",
				"Mage super-priority",
			},
			{
				"Grasp of the Old God",
				250,
				"|cffa335ee|Hitem:21582|h[Grasp of the Old God]|h|r",
				"C'Thun",
				{
					"Paladin (Holy)",
					"Priest (Heal)",
				},
				"GOLD",
			},
			{
				"Belt of Never-ending Agony",
				300,
				"|cffa335ee|Hitem:21586|h[Belt of Never-ending Agony]|h|r",
				"C'Thun",
				{
					"KAT4FITE",
					"Slicey Rogue",
					"Stabby Rogue",
				},
				"GOLD",
			},
			{
				"Dark Storm Gauntlets",
				350,
				"|cffa335ee|Hitem:21585|h[Dark Storm Gauntlets]|h|r",
				"C'Thun",
				{
					"Mage",
					"Warlock",
				},
				"GOLD",
				"Warlock super-priority",
			},
			{
				"Gauntlets of Annihilation",
				450,
				"|cffa335ee|Hitem:21581|h[Gauntlets of Annihilation]|h|r",
				"C'Thun",
				{
					"Metal Rogue",
				},
				"GOLD",
			},
			{
				"Ring of the Godslayer",
				250,
				"|cffa335ee|Hitem:21596|h[Ring of the Godslayer]|h|r",
				"C'Thun",
				{
					"Hunter",
				},
				"GOLD",
			},
			{
				"Vanquished Tentacle of C'Thun",
				0,
				"|cffa335ee|Hitem:21579|h[Vanquished Tentacle of C'Thun]|h|r",
				"C'Thun",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Scepter of the False Prophet",
				500,
				"|cffa335ee|Hitem:21839|h[Scepter of the False Prophet]|h|r",
				"C'Thun",
				{
					"Druid (Heal)",
					"Paladin (Holy)",
					"Priest (Heal)",
				},
				"GOLD",
			},
			{
				"Death's Sting",
				600,
				"|cffa335ee|Hitem:21126|h[Death's Sting]|h|r",
				"C'Thun",
				{
					"Stabby Rogue",
				},
				"GOLD",
			},
			{
				"Dark Edge of Insanity",
				0,
				"|cffa335ee|Hitem:21134|h[Dark Edge of Insanity]|h|r",
				"C'Thun",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Carapace of the Old God",
				-1,
				"|cffa335ee|Hitem:20929|h[Carapace of the Old God]|h|r",
				"C'Thun",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"GOLD",
				"Tank super-priority",
			},
			{
				"Avenger's Breastplate",
				300,
				"|cffa335ee|Hitem:21389|h[Avenger's Breastplate]|h|r",
				"C'Thun",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"GOLD",
				"Tank super-priority",
				"Carapace of the Old God",
			},
			{
				"Conqueror's Breastplate",
				300,
				"|cffa335ee|Hitem:21331|h[Conqueror's Breastplate]|h|r",
				"C'Thun",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"GOLD",
				"Tank super-priority",
				"Carapace of the Old God",
			},
			{
				"Deathdealer's Vest",
				300,
				"|cffa335ee|Hitem:21364|h[Deathdealer's Vest]|h|r",
				"C'Thun",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"GOLD",
				"Tank super-priority",
				"Carapace of the Old God",
			},
			{
				"Striker's Hauberk",
				300,
				"|cffa335ee|Hitem:21370|h[Striker's Hauberk]|h|r",
				"C'Thun",
				{
					"Metal Rogue",
					"Slicey Rogue",
					"Stabby Rogue",
					"Tank",
				},
				"GOLD",
				"Tank super-priority",
				"Carapace of the Old God",
			},
			{
				"Husk of the Old God",
				-1,
				"|cffa335ee|Hitem:20933|h[Husk of the Old God]|h|r",
				"C'Thun",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"SILVER",
			},
			{
				"Doomcaller's Robes",
				100,
				"|cffa335ee|Hitem:21334|h[Doomcaller's Robes]|h|r",
				"C'Thun",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"SILVER",
				nil,
				"Husk of the Old God",
			},
			{
				"Enigma Robes",
				100,
				"|cffa335ee|Hitem:21343|h[Enigma Robes]|h|r",
				"C'Thun",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"SILVER",
				nil,
				"Husk of the Old God",
			},
			{
				"Genesis Vest",
				100,
				"|cffa335ee|Hitem:21357|h[Genesis Vest]|h|r",
				"C'Thun",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"SILVER",
				nil,
				"Husk of the Old God",
			},
			{
				"Vestments of the Oracle",
				100,
				"|cffa335ee|Hitem:21351|h[Vestments of the Oracle]|h|r",
				"C'Thun",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"SILVER",
				nil,
				"Husk of the Old God",
			},
			{
				"Eye of C'Thun",
				-1,
				"|cffa335ee|Hitem:21221|h[Eye of C'Thun]|h|r",
				"C'Thun",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"GOLD",
			},
			{
				"Amulet of the Fallen God",
				350,
				"|cffa335ee|Hitem:21712|h[Amulet of the Fallen God]|h|r",
				"C'Thun",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"GOLD",
				nil,
				"Eye of C'Thun",
			},
			{
				"Cloak of the Fallen God",
				350,
				"|cffa335ee|Hitem:21710|h[Cloak of the Fallen God]|h|r",
				"C'Thun",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"GOLD",
				nil,
				"Eye of C'Thun",
			},
			{
				"Ring of the Fallen God",
				350,
				"|cffa335ee|Hitem:21709|h[Ring of the Fallen God]|h|r",
				"C'Thun",
				{
					"Mage",
					"Priest (Shadow)",
					"Warlock",
				},
				"GOLD",
				nil,
				"Eye of C'Thun",
			},
			{
				"Garb of Royal Ascension",
				0,
				"|cffa335ee|Hitem:21838|h[Garb of Royal Ascension]|h|r",
				"Trash",
				{
					"Progression",
				},
				"GOLD",
			},
			{
				"Gloves of the Immortal",
				0,
				"|cffa335ee|Hitem:21888|h[Gloves of the Immortal]|h|r",
				"Trash",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Gloves of the Redeemed Prophecy",
				0,
				"|cffa335ee|Hitem:21889|h[Gloves of the Redeemed Prophecy]|h|r",
				"Trash",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Neretzek, The Blood Drinker",
				0,
				"|cffa335ee|Hitem:21856|h[Neretzek, The Blood Drinker]|h|r",
				"Trash",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Anubisath Warhammer",
				500,
				"|cffa335ee|Hitem:21837|h[Anubisath Warhammer]|h|r",
				"Trash",
				{
					"Metal Rogue",
				},
				"GOLD",
			},
			{
				"Ritssyn's Ring of Chaos",
				250,
				"|cffa335ee|Hitem:21836|h[Ritssyn's Ring of Chaos]|h|r",
				"Trash",
				{
					"Mage",
				},
				"SILVER",
			},
			{
				"Shard of the Fallen Star",
				0,
				"|cffa335ee|Hitem:21891|h[Shard of the Fallen Star]|h|r",
				"Trash",
				{
					"Garbage",
				},
				"SILVER",
			},
			{
				"Imperial Qiraji Regalia",
				-1,
				"|cffa335ee|Hitem:21237|h[Imperial Qiraji Regalia]|h|r",
				"Shared",
				{
					"KAT4FITE",
					"Mage",
					"Priest (Heal)",
					"Warlock",
				},
				"GOLD",
			},
			{
				"Blessed Qiraji War Hammer",
				450,
				"|cffa335ee|Hitem:21268|h[Blessed Qiraji War Hammer]|h|r",
				"Shared",
				{
					"KAT4FITE",
					"Mage",
					"Priest (Heal)",
					"Warlock",
				},
				"GOLD",
				[8] = "Imperial Qiraji Regalia",
			},
			{
				"Blessed Qiraji Acolyte Staff",
				450,
				"|cffa335ee|Hitem:21273|h[Blessed Qiraji Acolyte Staff]|h|r",
				"Shared",
				{
					"KAT4FITE",
					"Mage",
					"Priest (Heal)",
					"Warlock",
				},
				"GOLD",
				[8] = "Imperial Qiraji Regalia",
			},
			{
				"Blessed Qiraji Augur Staff",
				450,
				"|cffa335ee|Hitem:21275|h[Blessed Qiraji Augur Staff]|h|r",
				"Shared",
				{
					"KAT4FITE",
					"Mage",
					"Priest (Heal)",
					"Warlock",
				},
				"GOLD",
				[8] = "Imperial Qiraji Regalia",
			},
			{
				"Imperial Qiraji Armaments",
				-1,
				"|cffa335ee|Hitem:21232|h[Imperial Qiraji Armaments]|h|r",
				"Shared",
				{
					"Stabby Rogue",
				},
				"GOLD",
			},
			{
				"Blessed Qiraji War Axe",
				400,
				"|cffa335ee|Hitem:21242|h[Blessed Qiraji War Axe]|h|r",
				"Shared",
				{
					"Stabby Rogue",
				},
				"GOLD",
				nil,
				"Imperial Qiraji Armaments",
			},
			{
				"Blessed Qiraji Pugio",
				400,
				"|cffa335ee|Hitem:21244|h[Blessed Qiraji Pugio]|h|r",
				"Shared",
				{
					"Stabby Rogue",
				},
				"GOLD",
				nil,
				"Imperial Qiraji Armaments",
			},
			{
				"Blessed Qiraji Musket",
				400,
				"|cffa335ee|Hitem:21272|h[Blessed Qiraji Musket]|h|r",
				"Shared",
				{
					"Stabby Rogue",
				},
				"GOLD",
				nil,
				"Imperial Qiraji Armaments",
			},
			{
				"Blessed Qiraji Bulwark",
				400,
				"|cffa335ee|Hitem:21269|h[Blessed Qiraji Bulwark]|h|r",
				"Shared",
				{
					"Stabby Rogue",
				},
				"GOLD",
				nil,
				"Imperial Qiraji Armaments",
			},
		},
	},
	gpHistory = {
		timestamps = {
			[ABGP.PhasesAll.p1] = 1594071710,
			[ABGP.PhasesAll.p3] = 1594071710,
			[ABGP.PhasesAll.p5] = 1594071710,
		},
		[ABGP.PhasesAll.p1] = {
			{
				5,
				"IMPORT:1594105202",
				1594105202,
				"Sugardaddy",
				110,
				"New active raider",
			},
			{
				5,
				"IMPORT:1594105201",
				1594105201,
				"Critic",
				110,
				"New active raider",
			},
			{
				5,
				"IMPORT:1594105200",
				1594105200,
				"Dragönsfire",
				107,
				"New active raider",
			},
			{
				1,
				"IMPORT:1593673209",
				1593673209,
				"Coop",
				0,
				17102,
			},
			{
				1,
				"IMPORT:1593673208",
				1593673208,
				"Bloodsting",
				250,
				16938,
			},
			{
				1,
				"IMPORT:1593673207",
				1593673207,
				"Rumhammer",
				0,
				18816,
			},
			{
				1,
				"IMPORT:1593673206",
				1593673206,
				"Darknéss",
				250,
				19140,
			},
			{
				1,
				"IMPORT:1593673205",
				1593673205,
				"Bloodsting",
				150,
				16845,
			},
			{
				1,
				"IMPORT:1593673204",
				1593673204,
				"Ezekkiel",
				250,
				19147,
			},
			{
				1,
				"IMPORT:1593673203",
				1593673203,
				"Coop",
				0,
				18875,
			},
			{
				1,
				"IMPORT:1593673202",
				1593673202,
				"Willïam",
				300,
				18832,
			},
			{
				1,
				"IMPORT:1593673201",
				1593673201,
				"Maroo",
				0,
				16810,
			},
			{
				1,
				"IMPORT:1593673200",
				1593673200,
				"Rumhammer",
				0,
				17109,
			},
			{
				1,
				"IMPORT:1593586800",
				1593586800,
				"Groggy",
				150,
				19131,
			},
			{
				1,
				"IMPORT:1593500409",
				1593500409,
				"Asrathi",
				0,
				18817,
			},
			{
				1,
				"IMPORT:1593500408",
				1593500408,
				"Dwarvy",
				300,
				18703,
			},
			{
				1,
				"IMPORT:1593500407",
				1593500407,
				"Tracer",
				0,
				18810,
			},
			{
				1,
				"IMPORT:1593500406",
				1593500406,
				"Dwarvy",
				0,
				17072,
			},
			{
				1,
				"IMPORT:1593500405",
				1593500405,
				"Bigsausage",
				150,
				16848,
			},
			{
				1,
				"IMPORT:1593500404",
				1593500404,
				"Rplix",
				0,
				17110,
			},
			{
				1,
				"IMPORT:1593500403",
				1593500403,
				"Arrowcard",
				0,
				17066,
			},
			{
				1,
				"IMPORT:1593500402",
				1593500402,
				"Cmdk",
				250,
				19147,
			},
			{
				5,
				"IMPORT:1593500401",
				1593500401,
				"Nakara",
				117,
				"New active raider",
			},
			{
				5,
				"IMPORT:1593500400",
				1593500400,
				"Minara",
				117,
				"New active raider",
			},
			{
				3,
				"IMPORT:1593500399",
				1593500399,
				0.25,
				0,
			},
			{
				1,
				"IMPORT:1593068406",
				1593068406,
				"Yoink",
				300,
				17063,
			},
			{
				1,
				"IMPORT:1593068405",
				1593068405,
				"Deconstruct",
				0,
				18815,
			},
			{
				1,
				"IMPORT:1593068404",
				1593068404,
				"Xan",
				300,
				18703,
			},
			{
				1,
				"IMPORT:1593068403",
				1593068403,
				"Lago",
				0,
				18809,
			},
			{
				1,
				"IMPORT:1593068402",
				1593068402,
				"Dwarvie",
				0,
				16823,
			},
			{
				1,
				"IMPORT:1593068401",
				1593068401,
				"Xan",
				300,
				18820,
			},
			{
				1,
				"IMPORT:1593068400",
				1593068400,
				"Pleb",
				0,
				18203,
			},
			{
				1,
				"IMPORT:1592895611",
				1592895611,
				"Rangda",
				300,
				17063,
			},
			{
				1,
				"IMPORT:1592895610",
				1592895610,
				"Chrundl",
				0,
				19138,
			},
			{
				1,
				"IMPORT:1592895609",
				1592895609,
				"Arrowcard",
				30,
				18812,
			},
			{
				1,
				"IMPORT:1592895608",
				1592895608,
				"Orren",
				0,
				18803,
			},
			{
				1,
				"IMPORT:1592895607",
				1592895607,
				"Dragönsfire",
				0,
				19143,
			},
			{
				1,
				"IMPORT:1592895606",
				1592895606,
				"Dragönsfire",
				0,
				16865,
			},
			{
				1,
				"IMPORT:1592895605",
				1592895605,
				"Magivagi",
				250,
				19147,
			},
			{
				1,
				"IMPORT:1592895604",
				1592895604,
				"Odonn",
				0,
				17066,
			},
			{
				1,
				"IMPORT:1592895603",
				1592895603,
				"Cmdk",
				0,
				19142,
			},
			{
				1,
				"IMPORT:1592895602",
				1592895602,
				"Magivagi",
				0,
				17077,
			},
			{
				1,
				"IMPORT:1592895601",
				1592895601,
				"Dwarvy",
				200,
				18821,
			},
			{
				3,
				"IMPORT:1592895599",
				1592895599,
				0.25,
				0,
			},
			{
				1,
				"IMPORT:1592463607",
				1592463607,
				"Xan",
				0,
				16922,
			},
			{
				1,
				"IMPORT:1592463606",
				1592463606,
				"Dwarvie",
				100,
				17102,
			},
			{
				1,
				"IMPORT:1592463605",
				1592463605,
				"Dragönsfire",
				0,
				18812,
			},
			{
				1,
				"IMPORT:1592463604",
				1592463604,
				"Tectrix",
				0,
				18811,
			},
			{
				1,
				"IMPORT:1592463603",
				1592463603,
				"Rumhammer",
				0,
				18703,
			},
			{
				1,
				"IMPORT:1592463602",
				1592463602,
				"Pleb",
				0,
				17103,
			},
			{
				1,
				"IMPORT:1592463601",
				1592463601,
				"Huntingkabu",
				300,
				18832,
			},
			{
				1,
				"IMPORT:1592463600",
				1592463600,
				"Vitallion",
				0,
				18822,
			},
			{
				1,
				"IMPORT:1592290814",
				1592290814,
				"Starlight",
				150,
				19131,
			},
			{
				1,
				"IMPORT:1592290813",
				1592290813,
				"Wardrust",
				0,
				18815,
			},
			{
				1,
				"IMPORT:1592290812",
				1592290812,
				"Endestroy",
				0,
				16922,
			},
			{
				1,
				"IMPORT:1592290811",
				1592290811,
				"Gyda",
				300,
				17063,
			},
			{
				1,
				"IMPORT:1592290810",
				1592290810,
				"Minicoop",
				0,
				18808,
			},
			{
				1,
				"IMPORT:1592290809",
				1592290809,
				"Sausage",
				250,
				19140,
			},
			{
				1,
				"IMPORT:1592290808",
				1592290808,
				"Chrundl",
				0,
				17077,
			},
			{
				1,
				"IMPORT:1592290807",
				1592290807,
				"Sausage",
				0,
				17110,
			},
			{
				1,
				"IMPORT:1592290806",
				1592290806,
				"Dwarvy",
				0,
				16846,
			},
			{
				1,
				"IMPORT:1592290805",
				1592290805,
				"Azuj",
				0,
				17105,
			},
			{
				1,
				"IMPORT:1592290804",
				1592290804,
				"Infiltrator",
				100,
				17069,
			},
			{
				1,
				"IMPORT:1592290803",
				1592290803,
				"Minicoop",
				300,
				18820,
			},
			{
				1,
				"IMPORT:1592290802",
				1592290802,
				"Arrowcard",
				0,
				16863,
			},
			{
				5,
				"IMPORT:1592290800",
				1592290800,
				"Arrowcard",
				106,
				"New active raider",
			},
			{
				3,
				"IMPORT:1592290799",
				1592290799,
				0.25,
				0,
			},
			{
				1,
				"IMPORT:1592204400",
				1592204400,
				"Rumhammer",
				300,
				17112,
			},
			{
				1,
				"IMPORT:1591858813",
				1591858813,
				"Asrathi",
				0,
				18816,
			},
			{
				1,
				"IMPORT:1591858812",
				1591858812,
				"Cleaves",
				0,
				17063,
			},
			{
				1,
				"IMPORT:1591858811",
				1591858811,
				"Bigsausage",
				250,
				16938,
			},
			{
				1,
				"IMPORT:1591858810",
				1591858810,
				"Orren",
				300,
				18810,
			},
			{
				1,
				"IMPORT:1591858809",
				1591858809,
				"Chrundl",
				300,
				17103,
			},
			{
				1,
				"IMPORT:1591858808",
				1591858808,
				"Krustytop",
				0,
				17077,
			},
			{
				1,
				"IMPORT:1591858807",
				1591858807,
				"Cleaves",
				100,
				19143,
			},
			{
				1,
				"IMPORT:1591858806",
				1591858806,
				"Dwarvie",
				0,
				16821,
			},
			{
				1,
				"IMPORT:1591858805",
				1591858805,
				"Deconstruct",
				300,
				18820,
			},
			{
				1,
				"IMPORT:1591858804",
				1591858804,
				"Phaemos",
				150,
				16849,
			},
			{
				1,
				"IMPORT:1591858803",
				1591858803,
				"Pleb",
				100,
				17069,
			},
			{
				1,
				"IMPORT:1591858802",
				1591858802,
				"Uhtred",
				0,
				18203,
			},
			{
				1,
				"IMPORT:1591858801",
				1591858801,
				"Tectrix",
				0,
				16800,
			},
			{
				1,
				"IMPORT:1591858800",
				1591858800,
				"Vitallion",
				100,
				18875,
			},
			{
				1,
				"IMPORT:1591772400",
				1591772400,
				"Starlight",
				320,
				17070,
			},
			{
				1,
				"IMPORT:1591686008",
				1591686008,
				"Bakedpancake",
				0,
				17082,
			},
			{
				1,
				"IMPORT:1591686007",
				1591686007,
				"Fidget",
				0,
				16930,
			},
			{
				1,
				"IMPORT:1591686006",
				1591686006,
				"Minicoop",
				0,
				16798,
			},
			{
				1,
				"IMPORT:1591686005",
				1591686005,
				"Tracer",
				0,
				18822,
			},
			{
				1,
				"IMPORT:1591686004",
				1591686004,
				"Sausage",
				0,
				17105,
			},
			{
				1,
				"IMPORT:1591686003",
				1591686003,
				"Wardrust",
				0,
				17066,
			},
			{
				1,
				"IMPORT:1591686002",
				1591686002,
				"Gyda",
				0,
				16821,
			},
			{
				1,
				"IMPORT:1591686001",
				1591686001,
				"Wardrust",
				0,
				17073,
			},
			{
				5,
				"IMPORT:1591686000",
				1591686000,
				"Fidget",
				156,
				"New active raider",
			},
			{
				3,
				"IMPORT:1591685999",
				1591685999,
				0.25,
				0,
			},
			{
				1,
				"IMPORT:1591426800",
				1591426800,
				"Deconstruct",
				300,
				19133,
			},
			{
				1,
				"IMPORT:1591254015",
				1591254015,
				"Asrathi",
				300,
				19137,
			},
			{
				1,
				"IMPORT:1591254014",
				1591254014,
				"Friend",
				250,
				18814,
			},
			{
				1,
				"IMPORT:1591254012",
				1591254012,
				"Chrundl",
				0,
				18808,
			},
			{
				1,
				"IMPORT:1591254011",
				1591254011,
				"Kluedrasil",
				300,
				18810,
			},
			{
				1,
				"IMPORT:1591254009",
				1591254009,
				"Chrundl",
				250,
				19136,
			},
			{
				1,
				"IMPORT:1591254006",
				1591254006,
				"Vitallion",
				0,
				17066,
			},
			{
				1,
				"IMPORT:1591254005",
				1591254005,
				"Priestpimp",
				0,
				19142,
			},
			{
				1,
				"IMPORT:1591254004",
				1591254004,
				"Deconstruct",
				0,
				17077,
			},
			{
				1,
				"IMPORT:1591254003",
				1591254003,
				"Maroo",
				0,
				16810,
			},
			{
				1,
				"IMPORT:1591254002",
				1591254002,
				"Chrundl",
				0,
				19142,
			},
			{
				1,
				"IMPORT:1591167600",
				1591167600,
				"Lago",
				0,
				19131,
			},
			{
				1,
				"IMPORT:1591081209",
				1591081209,
				"Rangda",
				0,
				17102,
			},
			{
				1,
				"IMPORT:1591081207",
				1591081207,
				"Looey",
				0,
				19138,
			},
			{
				1,
				"IMPORT:1591081206",
				1591081206,
				"Starlight",
				250,
				19140,
			},
			{
				1,
				"IMPORT:1591081205",
				1591081205,
				"Bigsausage",
				150,
				16845,
			},
			{
				1,
				"IMPORT:1591081204",
				1591081204,
				"Minicoop",
				0,
				18872,
			},
			{
				1,
				"IMPORT:1591081203",
				1591081203,
				"Nadrell",
				300,
				19145,
			},
			{
				1,
				"IMPORT:1591081202",
				1591081202,
				"Nadrell",
				0,
				17110,
			},
			{
				1,
				"IMPORT:1591081201",
				1591081201,
				"Xane",
				0,
				18872,
			},
			{
				1,
				"IMPORT:1591081200",
				1591081200,
				"Jezail",
				0,
				17073,
			},
			{
				3,
				"IMPORT:1591081199",
				1591081199,
				0.25,
				0,
			},
			{
				1,
				"IMPORT:1590908401",
				1590908401,
				"Cleaves",
				50,
				18202,
			},
			{
				1,
				"IMPORT:1590908400",
				1590908400,
				"Xan",
				0,
				18208,
			},
			{
				1,
				"IMPORT:1590649216",
				1590649216,
				"Chrundl",
				0,
				18815,
			},
			{
				1,
				"IMPORT:1590649215",
				1590649215,
				"Asrathi",
				300,
				17063,
			},
			{
				1,
				"IMPORT:1590649214",
				1590649214,
				"Coop",
				250,
				18805,
			},
			{
				1,
				"IMPORT:1590649212",
				1590649212,
				"Dwarvie",
				0,
				16820,
			},
			{
				1,
				"IMPORT:1590649211",
				1590649211,
				"Dwarvie",
				100,
				17072,
			},
			{
				1,
				"IMPORT:1590649209",
				1590649209,
				"Vitallion",
				300,
				19145,
			},
			{
				1,
				"IMPORT:1590649208",
				1590649208,
				"Chrundl",
				0,
				17074,
			},
			{
				1,
				"IMPORT:1590649207",
				1590649207,
				"Tectrix",
				0,
				16797,
			},
			{
				1,
				"IMPORT:1590649206",
				1590649206,
				"Tectrix",
				250,
				19136,
			},
			{
				1,
				"IMPORT:1590649205",
				1590649205,
				"Phaemos",
				150,
				16846,
			},
			{
				1,
				"IMPORT:1590649204",
				1590649204,
				"Xo",
				0,
				16813,
			},
			{
				1,
				"IMPORT:1590649203",
				1590649203,
				"Arrowcard",
				0,
				16862,
			},
			{
				1,
				"IMPORT:1590649202",
				1590649202,
				"Xo",
				50,
				16812,
			},
			{
				1,
				"IMPORT:1590649201",
				1590649201,
				"Xo",
				0,
				16814,
			},
			{
				1,
				"IMPORT:1590649200",
				1590649200,
				"Midgetlea",
				150,
				16800,
			},
			{
				1,
				"IMPORT:1590562800",
				1590562800,
				"Jearom",
				300,
				17112,
			},
			{
				1,
				"IMPORT:1590476411",
				1590476411,
				"Infiltrator",
				300,
				18816,
			},
			{
				1,
				"IMPORT:1590476409",
				1590476409,
				"Righteous",
				0,
				18646,
			},
			{
				1,
				"IMPORT:1590476408",
				1590476408,
				"Xane",
				0,
				18808,
			},
			{
				1,
				"IMPORT:1590476407",
				1590476407,
				"Tracer",
				30,
				18812,
			},
			{
				1,
				"IMPORT:1590476406",
				1590476406,
				"Saccrilege",
				300,
				18820,
			},
			{
				1,
				"IMPORT:1590476405",
				1590476405,
				"Wardrust",
				0,
				16865,
			},
			{
				1,
				"IMPORT:1590476404",
				1590476404,
				"Looey",
				0,
				16815,
			},
			{
				1,
				"IMPORT:1590476403",
				1590476403,
				"Infiltrator",
				300,
				18832,
			},
			{
				1,
				"IMPORT:1590476402",
				1590476402,
				"Minicoop",
				0,
				16796,
			},
			{
				1,
				"IMPORT:1590476401",
				1590476401,
				"Uhtred",
				0,
				16867,
			},
			{
				1,
				"IMPORT:1590476400",
				1590476400,
				"Wardrust",
				0,
				17073,
			},
			{
				3,
				"IMPORT:1590476399",
				1590476399,
				0.25,
				0,
			},
			{
				1,
				"IMPORT:1590217200",
				1590217200,
				"Asrathi",
				150,
				18541,
			},
			{
				1,
				"IMPORT:1590044414",
				1590044414,
				"Vitallion",
				0,
				18815,
			},
			{
				1,
				"IMPORT:1590044413",
				1590044413,
				"Arrowcard",
				0,
				16962,
			},
			{
				1,
				"IMPORT:1590044412",
				1590044412,
				"Phaemos",
				250,
				16938,
			},
			{
				1,
				"IMPORT:1590044411",
				1590044411,
				"Jezail",
				0,
				17102,
			},
			{
				1,
				"IMPORT:1590044410",
				1590044410,
				"Dwarvie",
				0,
				19139,
			},
			{
				1,
				"IMPORT:1590044408",
				1590044408,
				"Arrowcard",
				0,
				16865,
			},
			{
				1,
				"IMPORT:1590044407",
				1590044407,
				"Midgetlea",
				0,
				16798,
			},
			{
				1,
				"IMPORT:1590044406",
				1590044406,
				"Phaemos",
				60,
				16850,
			},
			{
				1,
				"IMPORT:1590044405",
				1590044405,
				"Friend",
				0,
				17077,
			},
			{
				1,
				"IMPORT:1590044404",
				1590044404,
				"Priestpimp",
				0,
				17105,
			},
			{
				1,
				"IMPORT:1590044403",
				1590044403,
				"Orren",
				0,
				16854,
			},
			{
				1,
				"IMPORT:1590044402",
				1590044402,
				"Midgetlea",
				200,
				16795,
			},
			{
				1,
				"IMPORT:1590044401",
				1590044401,
				"Sageleaf",
				150,
				16849,
			},
			{
				1,
				"IMPORT:1590044400",
				1590044400,
				"Azuj",
				200,
				18821,
			},
			{
				1,
				"IMPORT:1589871619",
				1589871619,
				"Endestroy",
				0,
				19138,
			},
			{
				1,
				"IMPORT:1589871618",
				1589871618,
				"Révy",
				0,
				16909,
			},
			{
				1,
				"IMPORT:1589871617",
				1589871617,
				"Megumín",
				250,
				16915,
			},
			{
				1,
				"IMPORT:1589871616",
				1589871616,
				"Rumhammer",
				0,
				17107,
			},
			{
				1,
				"IMPORT:1589871615",
				1589871615,
				"Rumhammer",
				0,
				19139,
			},
			{
				1,
				"IMPORT:1589871614",
				1589871614,
				"Pleb",
				0,
				18806,
			},
			{
				1,
				"IMPORT:1589871613",
				1589871613,
				"Xantink",
				300,
				18842,
			},
			{
				1,
				"IMPORT:1589871612",
				1589871612,
				"Looey",
				0,
				16815,
			},
			{
				1,
				"IMPORT:1589871611",
				1589871611,
				"Infiltrator",
				0,
				16823,
			},
			{
				1,
				"IMPORT:1589871610",
				1589871610,
				"Bloodsting",
				80,
				16851,
			},
			{
				1,
				"IMPORT:1589871609",
				1589871609,
				"Bigsausage",
				0,
				17110,
			},
			{
				1,
				"IMPORT:1589871608",
				1589871608,
				"Rumhammer",
				0,
				18823,
			},
			{
				1,
				"IMPORT:1589871607",
				1589871607,
				"Odonn",
				0,
				16854,
			},
			{
				1,
				"IMPORT:1589871606",
				1589871606,
				"Looey",
				0,
				16813,
			},
			{
				1,
				"IMPORT:1589871605",
				1589871605,
				"Xantink",
				60,
				16799,
			},
			{
				1,
				"IMPORT:1589871604",
				1589871604,
				"Bloodsting",
				150,
				16849,
			},
			{
				1,
				"IMPORT:1589871603",
				1589871603,
				"Looey",
				50,
				16812,
			},
			{
				1,
				"IMPORT:1589871602",
				1589871602,
				"Bloodsting",
				150,
				16847,
			},
			{
				1,
				"IMPORT:1589871601",
				1589871601,
				"Pleb",
				200,
				18821,
			},
			{
				1,
				"IMPORT:1589871600",
				1589871600,
				"Xantink",
				0,
				16800,
			},
			{
				3,
				"IMPORT:1589871599",
				1589871599,
				0.25,
				0,
			},
			{
				2,
				"IMPORT:1589785200",
				1589785200,
				"Rumhammer",
				130,
				"Conversion from trial",
			},
			{
				1,
				"IMPORT:1589698800",
				1589698800,
				"Xantink",
				100,
				19130,
			},
			{
				1,
				"IMPORT:1589439613",
				1589439613,
				"Phaemos",
				100,
				17102,
			},
			{
				1,
				"IMPORT:1589439612",
				1589439612,
				"Rumhammer",
				0,
				16962,
			},
			{
				1,
				"IMPORT:1589439611",
				1589439611,
				"Cleaves",
				0,
				18817,
			},
			{
				1,
				"IMPORT:1589439610",
				1589439610,
				"Sausage",
				0,
				17082,
			},
			{
				1,
				"IMPORT:1589439609",
				1589439609,
				"Eventide",
				30,
				18812,
			},
			{
				1,
				"IMPORT:1589439608",
				1589439608,
				"Infiltrator",
				0,
				19139,
			},
			{
				1,
				"IMPORT:1589439607",
				1589439607,
				"Krustyop",
				100,
				17072,
			},
			{
				1,
				"IMPORT:1589439606",
				1589439606,
				"Phaemos",
				150,
				16845,
			},
			{
				1,
				"IMPORT:1589439605",
				1589439605,
				"Lago",
				0,
				17077,
			},
			{
				1,
				"IMPORT:1589439604",
				1589439604,
				"Magivagi",
				0,
				16802,
			},
			{
				1,
				"IMPORT:1589439603",
				1589439603,
				"Midgetlea",
				0,
				16797,
			},
			{
				1,
				"IMPORT:1589439602",
				1589439602,
				"Cmdk",
				300,
				18820,
			},
			{
				1,
				"IMPORT:1589439601",
				1589439601,
				"Infiltrator",
				200,
				18823,
			},
			{
				1,
				"IMPORT:1589439600",
				1589439600,
				"Cleaves",
				0,
				17065,
			},
			{
				1,
				"IMPORT:1589266818",
				1589266818,
				"Quellia",
				300,
				17063,
			},
			{
				1,
				"IMPORT:1589266817",
				1589266817,
				"Looey",
				200,
				16922,
			},
			{
				1,
				"IMPORT:1589266816",
				1589266816,
				"Dwarvie",
				300,
				18816,
			},
			{
				1,
				"IMPORT:1589266815",
				1589266815,
				"Rplix",
				250,
				19140,
			},
			{
				1,
				"IMPORT:1589266814",
				1589266814,
				"Looey",
				0,
				18811,
			},
			{
				1,
				"IMPORT:1589266813",
				1589266813,
				"Looey",
				300,
				18646,
			},
			{
				1,
				"IMPORT:1589266812",
				1589266812,
				"Megumín",
				300,
				18842,
			},
			{
				1,
				"IMPORT:1589266811",
				1589266811,
				"Wardrust",
				0,
				16868,
			},
			{
				1,
				"IMPORT:1589266810",
				1589266810,
				"Dwarvie",
				0,
				16824,
			},
			{
				1,
				"IMPORT:1589266809",
				1589266809,
				"Xanido",
				0,
				16801,
			},
			{
				1,
				"IMPORT:1589266808",
				1589266808,
				"Dwarvie",
				200,
				18823,
			},
			{
				1,
				"IMPORT:1589266807",
				1589266807,
				"Krishype",
				0,
				17110,
			},
			{
				1,
				"IMPORT:1589266806",
				1589266806,
				"Krishype",
				0,
				19142,
			},
			{
				1,
				"IMPORT:1589266805",
				1589266805,
				"Xantink",
				200,
				16795,
			},
			{
				1,
				"IMPORT:1589266803",
				1589266803,
				"Dwarvie",
				0,
				16826,
			},
			{
				1,
				"IMPORT:1589266802",
				1589266802,
				"Wardrust",
				200,
				18821,
			},
			{
				1,
				"IMPORT:1589266801",
				1589266801,
				"Rangda",
				100,
				17069,
			},
			{
				1,
				"IMPORT:1589266800",
				1589266800,
				"Jearom",
				150,
				19146,
			},
			{
				3,
				"IMPORT:1589266799",
				1589266799,
				0.25,
				0,
			},
			{
				2,
				"IMPORT:1589007600",
				1589007600,
				"Vitallion",
				227,
				"Conversion from trial",
			},
			{
				1,
				"IMPORT:1588834821",
				1588834821,
				"Uhtred",
				0,
				16962,
			},
			{
				1,
				"IMPORT:1588834820",
				1588834820,
				"Exune",
				250,
				16915,
			},
			{
				1,
				"IMPORT:1588834819",
				1588834819,
				"Krustyop",
				300,
				19137,
			},
			{
				1,
				"IMPORT:1588834818",
				1588834818,
				"Xan",
				250,
				18814,
			},
			{
				1,
				"IMPORT:1588834817",
				1588834817,
				"Sturmm",
				300,
				18810,
			},
			{
				1,
				"IMPORT:1588834816",
				1588834816,
				"Tectrix",
				300,
				17103,
			},
			{
				1,
				"IMPORT:1588834815",
				1588834815,
				"Chrundl",
				30,
				18878,
			},
			{
				1,
				"IMPORT:1588834814",
				1588834814,
				"Midgetlea",
				0,
				16801,
			},
			{
				1,
				"IMPORT:1588834813",
				1588834813,
				"Orren",
				0,
				16857,
			},
			{
				1,
				"IMPORT:1588834812",
				1588834812,
				"Kluedrasil",
				50,
				17105,
			},
			{
				1,
				"IMPORT:1588834811",
				1588834811,
				"Midgetlea",
				0,
				16797,
			},
			{
				1,
				"IMPORT:1588834810",
				1588834810,
				"Orren",
				0,
				16856,
			},
			{
				1,
				"IMPORT:1588834809",
				1588834809,
				"Uhtred",
				0,
				17066,
			},
			{
				1,
				"IMPORT:1588834808",
				1588834808,
				"Infiltrator",
				0,
				16826,
			},
			{
				1,
				"IMPORT:1588834807",
				1588834807,
				"Uhtred",
				150,
				19146,
			},
			{
				1,
				"IMPORT:1588834806",
				1588834806,
				"Uhtred",
				100,
				17069,
			},
			{
				1,
				"IMPORT:1588834805",
				1588834805,
				"Exune",
				250,
				19136,
			},
			{
				1,
				"IMPORT:1588834804",
				1588834804,
				"Midgetlea",
				60,
				17109,
			},
			{
				2,
				"IMPORT:1588834803",
				1588834803,
				"Looey",
				171,
				"New to ABGP - average GP",
			},
			{
				2,
				"IMPORT:1588834802",
				1588834802,
				"Arrowcard",
				0,
				"New to ABGP - average GP",
			},
			{
				2,
				"IMPORT:1588834801",
				1588834801,
				"Dwarvie",
				171,
				"New to ABGP - average GP",
			},
			{
				2,
				"IMPORT:1588834800",
				1588834800,
				"Chrundl",
				171,
				"New to ABGP - average GP",
			},
			{
				1,
				"IMPORT:1588748400",
				1588748400,
				"Jearom",
				0,
				18202,
			},
			{
				1,
				"IMPORT:1588662020",
				1588662020,
				"Xantink",
				250,
				16915,
			},
			{
				1,
				"IMPORT:1588662019",
				1588662019,
				"Odonn",
				0,
				18815,
			},
			{
				1,
				"IMPORT:1588662018",
				1588662018,
				"Klisk",
				300,
				17063,
			},
			{
				1,
				"IMPORT:1588662016",
				1588662016,
				"Bees",
				100,
				17072,
			},
			{
				1,
				"IMPORT:1588662015",
				1588662015,
				"Wardrust",
				0,
				16865,
			},
			{
				1,
				"IMPORT:1588662014",
				1588662014,
				"Miracle",
				0,
				16817,
			},
			{
				1,
				"IMPORT:1588662013",
				1588662013,
				"Looey",
				0,
				16816,
			},
			{
				1,
				"IMPORT:1588662012",
				1588662012,
				"Groggy",
				100,
				18875,
			},
			{
				1,
				"IMPORT:1588662011",
				1588662011,
				"Bigsausage",
				100,
				16852,
			},
			{
				1,
				"IMPORT:1588662010",
				1588662010,
				"Olinthia",
				0,
				16836,
			},
			{
				1,
				"IMPORT:1588662009",
				1588662009,
				"Bees",
				300,
				18832,
			},
			{
				1,
				"IMPORT:1588662008",
				1588662008,
				"Bloodsting",
				150,
				16846,
			},
			{
				1,
				"IMPORT:1588662007",
				1588662007,
				"Saccrilege",
				0,
				16808,
			},
			{
				1,
				"IMPORT:1588662006",
				1588662006,
				"Wardrust",
				0,
				18879,
			},
			{
				1,
				"IMPORT:1588662005",
				1588662005,
				"Consuela",
				50,
				16812,
			},
			{
				1,
				"IMPORT:1588662004",
				1588662004,
				"Tracer",
				100,
				17069,
			},
			{
				1,
				"IMPORT:1588662003",
				1588662003,
				"Looey",
				0,
				19142,
			},
			{
				1,
				"IMPORT:1588662002",
				1588662002,
				"Olinthia",
				0,
				16835,
			},
			{
				1,
				"IMPORT:1588662001",
				1588662001,
				"Xantink",
				60,
				17109,
			},
			{
				2,
				"IMPORT:1588662000",
				1588662000,
				"Dwarvy",
				145,
				"Conversion from trial",
			},
			{
				3,
				"IMPORT:1588661999",
				1588661999,
				0.25,
				0,
			},
			{
				1,
				"IMPORT:1588230015",
				1588230015,
				"Cleaves",
				300,
				18816,
			},
			{
				1,
				"IMPORT:1588230014",
				1588230014,
				"Kluedrasil",
				75,
				16901,
			},
			{
				1,
				"IMPORT:1588230013",
				1588230013,
				"Tikki",
				300,
				19137,
			},
			{
				1,
				"IMPORT:1588230012",
				1588230012,
				"Midgetlea",
				300,
				17103,
			},
			{
				1,
				"IMPORT:1588230011",
				1588230011,
				"Uhtred",
				0,
				16864,
			},
			{
				1,
				"IMPORT:1588230010",
				1588230010,
				"Sageleaf",
				150,
				16848,
			},
			{
				1,
				"IMPORT:1588230009",
				1588230009,
				"Cleaves",
				150,
				19146,
			},
			{
				1,
				"IMPORT:1588230008",
				1588230008,
				"Marizol",
				0,
				16803,
			},
			{
				1,
				"IMPORT:1588230007",
				1588230007,
				"Tectrix",
				0,
				16801,
			},
			{
				1,
				"IMPORT:1588230006",
				1588230006,
				"Deconstruct",
				0,
				17110,
			},
			{
				1,
				"IMPORT:1588230005",
				1588230005,
				"Lago",
				0,
				16813,
			},
			{
				1,
				"IMPORT:1588230004",
				1588230004,
				"Uhtred",
				0,
				18879,
			},
			{
				1,
				"IMPORT:1588230003",
				1588230003,
				"Cleaves",
				0,
				17073,
			},
			{
				1,
				"IMPORT:1588230002",
				1588230002,
				"Krustyop",
				100,
				17069,
			},
			{
				1,
				"IMPORT:1588230001",
				1588230001,
				"Eventide",
				0,
				16863,
			},
			{
				1,
				"IMPORT:1588230000",
				1588230000,
				"Kluedrasil",
				0,
				16829,
			},
			{
				1,
				"IMPORT:1588057221",
				1588057221,
				"Bees",
				0,
				16909,
			},
			{
				1,
				"IMPORT:1588057220",
				1588057220,
				"Xantink",
				0,
				19138,
			},
			{
				1,
				"IMPORT:1588057219",
				1588057219,
				"Wardrust",
				300,
				19137,
			},
			{
				1,
				"IMPORT:1588057218",
				1588057218,
				"Minicoop",
				0,
				18811,
			},
			{
				1,
				"IMPORT:1588057217",
				1588057217,
				"Bloodsting",
				300,
				18703,
			},
			{
				1,
				"IMPORT:1588057216",
				1588057216,
				"Minicoop",
				300,
				18842,
			},
			{
				1,
				"IMPORT:1588057215",
				1588057215,
				"Bloodsting",
				150,
				16848,
			},
			{
				1,
				"IMPORT:1588057214",
				1588057214,
				"Wardrust",
				0,
				16861,
			},
			{
				1,
				"IMPORT:1588057213",
				1588057213,
				"Bloodsting",
				100,
				16852,
			},
			{
				1,
				"IMPORT:1588057212",
				1588057212,
				"Suzukagozen",
				100,
				16824,
			},
			{
				1,
				"IMPORT:1588057211",
				1588057211,
				"Starlight",
				0,
				17110,
			},
			{
				1,
				"IMPORT:1588057210",
				1588057210,
				"Soggybottom",
				0,
				16813,
			},
			{
				1,
				"IMPORT:1588057209",
				1588057209,
				"Bigsausage",
				150,
				16846,
			},
			{
				1,
				"IMPORT:1588057208",
				1588057208,
				"Wardrust",
				300,
				18832,
			},
			{
				1,
				"IMPORT:1588057207",
				1588057207,
				"Endestroy",
				0,
				16812,
			},
			{
				1,
				"IMPORT:1588057206",
				1588057206,
				"Xantink",
				30,
				18878,
			},
			{
				1,
				"IMPORT:1588057205",
				1588057205,
				"Tracer",
				80,
				16864,
			},
			{
				1,
				"IMPORT:1588057204",
				1588057204,
				"Endestroy",
				0,
				16814,
			},
			{
				1,
				"IMPORT:1588057203",
				1588057203,
				"Bees",
				0,
				18203,
			},
			{
				1,
				"IMPORT:1588057202",
				1588057202,
				"Olinthia",
				0,
				16829,
			},
			{
				1,
				"IMPORT:1588057201",
				1588057201,
				"Soggybottom",
				0,
				17077,
			},
			{
				2,
				"IMPORT:1588057200",
				1588057200,
				"Rangda",
				218,
				"Conversion from trial",
			},
			{
				3,
				"IMPORT:1588057199",
				1588057199,
				0.25,
				0,
			},
			{
				1,
				"IMPORT:1587625215",
				1587625215,
				"Darknéss",
				0,
				18815,
			},
			{
				1,
				"IMPORT:1587625214",
				1587625214,
				"Krustyop",
				0,
				17106,
			},
			{
				1,
				"IMPORT:1587625213",
				1587625213,
				"Infiltrator",
				200,
				16909,
			},
			{
				1,
				"IMPORT:1587625211",
				1587625211,
				"Exune",
				0,
				18808,
			},
			{
				1,
				"IMPORT:1587625210",
				1587625210,
				"Deconstruct",
				300,
				17103,
			},
			{
				1,
				"IMPORT:1587625209",
				1587625209,
				"Infiltrator",
				100,
				16820,
			},
			{
				1,
				"IMPORT:1587625208",
				1587625208,
				"Phaemos",
				150,
				16848,
			},
			{
				1,
				"IMPORT:1587625207",
				1587625207,
				"Uhtred",
				0,
				16868,
			},
			{
				1,
				"IMPORT:1587625206",
				1587625206,
				"Sageleaf",
				100,
				16852,
			},
			{
				1,
				"IMPORT:1587625205",
				1587625205,
				"Xo",
				0,
				18872,
			},
			{
				1,
				"IMPORT:1587625204",
				1587625204,
				"Coop",
				0,
				16864,
			},
			{
				1,
				"IMPORT:1587625203",
				1587625203,
				"Tikki",
				100,
				19143,
			},
			{
				1,
				"IMPORT:1587625202",
				1587625202,
				"Eventide",
				0,
				16862,
			},
			{
				1,
				"IMPORT:1587625201",
				1587625201,
				"Cleaves",
				100,
				17069,
			},
			{
				1,
				"IMPORT:1587625200",
				1587625200,
				"Uhtred",
				0,
				16863,
			},
			{
				1,
				"IMPORT:1587452419",
				1587452419,
				"Klue",
				300,
				17103,
			},
			{
				1,
				"IMPORT:1587452417",
				1587452417,
				"Fidela",
				0,
				17107,
			},
			{
				1,
				"IMPORT:1587452416",
				1587452416,
				"Fidela",
				0,
				16962,
			},
			{
				1,
				"IMPORT:1587452415",
				1587452415,
				"Odonn",
				0,
				18817,
			},
			{
				1,
				"IMPORT:1587452414",
				1587452414,
				"Endestroy",
				200,
				18809,
			},
			{
				1,
				"IMPORT:1587452413",
				1587452413,
				"Odonn",
				0,
				18803,
			},
			{
				1,
				"IMPORT:1587452412",
				1587452412,
				"Olinthia",
				0,
				16833,
			},
			{
				1,
				"IMPORT:1587452409",
				1587452409,
				"Bees",
				100,
				16823,
			},
			{
				1,
				"IMPORT:1587452408",
				1587452408,
				"Suzukagozen",
				80,
				16827,
			},
			{
				1,
				"IMPORT:1587452407",
				1587452407,
				"Saccrilege",
				0,
				16803,
			},
			{
				1,
				"IMPORT:1587452406",
				1587452406,
				"Odonn",
				100,
				19143,
			},
			{
				1,
				"IMPORT:1587452405",
				1587452405,
				"Minicoop",
				0,
				16797,
			},
			{
				1,
				"IMPORT:1587452404",
				1587452404,
				"Jearom",
				0,
				16864,
			},
			{
				1,
				"IMPORT:1587452403",
				1587452403,
				"Megumín",
				300,
				18820,
			},
			{
				1,
				"IMPORT:1587452402",
				1587452402,
				"Endestroy",
				0,
				17077,
			},
			{
				1,
				"IMPORT:1587452400",
				1587452400,
				"Jearom",
				0,
				18203,
			},
			{
				3,
				"IMPORT:1587452399",
				1587452399,
				0.25,
				0,
			},
			{
				2,
				"IMPORT:1587366052",
				1587366052,
				"Odonn",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366051",
				1587366051,
				"Xo",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366050",
				1587366050,
				"Kluedrasil",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366049",
				1587366049,
				"Sturmm",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366048",
				1587366048,
				"Orren",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366046",
				1587366046,
				"Sageleaf",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366045",
				1587366045,
				"Phaemos",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366044",
				1587366044,
				"Tectrix",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366043",
				1587366043,
				"Midgetlea",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366042",
				1587366042,
				"Magivagi",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366041",
				1587366041,
				"Exune",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366040",
				1587366040,
				"Maroo",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366039",
				1587366039,
				"Uhtred",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366038",
				1587366038,
				"Krustyop",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366037",
				1587366037,
				"Eventide",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366036",
				1587366036,
				"Willïam",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366034",
				1587366034,
				"Infiltrator",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366032",
				1587366032,
				"Asrathi",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366031",
				1587366031,
				"Miracle",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366030",
				1587366030,
				"Holykab",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366029",
				1587366029,
				"Consuela",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366028",
				1587366028,
				"Olinthia",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366027",
				1587366027,
				"Rplix",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366025",
				1587366025,
				"Bloodsting",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366024",
				1587366024,
				"Bigsausage",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366022",
				1587366022,
				"Endestroy",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366021",
				1587366021,
				"Xantink",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366020",
				1587366020,
				"Minicoop",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366019",
				1587366019,
				"Megumín",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366018",
				1587366018,
				"Krishype",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366017",
				1587366017,
				"Pleb",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366016",
				1587366016,
				"Fidela",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366015",
				1587366015,
				"Bees",
				218,
				"Split Starting GP",
			},
			{
				2,
				"IMPORT:1587366014",
				1587366014,
				"Arkadas",
				218,
				"Split Starting GP",
			},
			{
				1,
				"IMPORT:1587366013",
				1587366013,
				"Eventide",
				0,
				16962,
			},
			{
				1,
				"IMPORT:1587366012",
				1587366012,
				"Sageleaf",
				0,
				16938,
			},
			{
				1,
				"IMPORT:1587366011",
				1587366011,
				"Krustytop",
				250,
				18814,
			},
			{
				1,
				"IMPORT:1587366010",
				1587366010,
				"Xan",
				0,
				16819,
			},
			{
				1,
				"IMPORT:1587366009",
				1587366009,
				"Gyda",
				0,
				19139,
			},
			{
				1,
				"IMPORT:1587366008",
				1587366008,
				"Jezail",
				0,
				18812,
			},
			{
				1,
				"IMPORT:1587366007",
				1587366007,
				"Magivagi",
				0,
				19136,
			},
			{
				1,
				"IMPORT:1587366005",
				1587366005,
				"Eventide",
				0,
				16868,
			},
			{
				1,
				"IMPORT:1587366004",
				1587366004,
				"Eventide",
				0,
				18861,
			},
			{
				1,
				"IMPORT:1587366002",
				1587366002,
				"Deconstruct",
				0,
				16808,
			},
			{
				1,
				"IMPORT:1587366001",
				1587366001,
				"Sausage",
				0,
				18872,
			},
			{
				3,
				"IMPORT:1586847599",
				1586847599,
				0.25,
				0,
			},
			{
				1,
				"IMPORT:1586502000",
				1586502000,
				"Starlight",
				300,
				19132,
			},
			{
				1,
				"IMPORT:1586415613",
				1586415613,
				"Quellia",
				0,
				17067,
			},
			{
				1,
				"IMPORT:1586415612",
				1586415612,
				"Nadrell",
				0,
				18813,
			},
			{
				1,
				"IMPORT:1586415610",
				1586415610,
				"Suzukagozen",
				300,
				18816,
			},
			{
				1,
				"IMPORT:1586415609",
				1586415609,
				"Wardrust",
				0,
				18806,
			},
			{
				1,
				"IMPORT:1586415608",
				1586415608,
				"Lunamar",
				300,
				17103,
			},
			{
				1,
				"IMPORT:1586415607",
				1586415607,
				"Xanido",
				0,
				17077,
			},
			{
				1,
				"IMPORT:1586415606",
				1586415606,
				"Cleaves",
				200,
				18823,
			},
			{
				1,
				"IMPORT:1586415605",
				1586415605,
				"Saccrilege",
				0,
				16807,
			},
			{
				1,
				"IMPORT:1586415604",
				1586415604,
				"Cmdk",
				250,
				19136,
			},
			{
				1,
				"IMPORT:1586415603",
				1586415603,
				"Saccrilege",
				0,
				16808,
			},
			{
				1,
				"IMPORT:1586415602",
				1586415602,
				"Coop",
				0,
				17073,
			},
			{
				1,
				"IMPORT:1586415601",
				1586415601,
				"Jezail",
				0,
				18879,
			},
			{
				1,
				"IMPORT:1586415600",
				1586415600,
				"Deconstruct",
				60,
				17109,
			},
			{
				3,
				"IMPORT:1586242799",
				1586242799,
				0.25,
				0,
			},
			{
				1,
				"IMPORT:1585810818",
				1585810818,
				"Priestpimp",
				0,
				18813,
			},
			{
				1,
				"IMPORT:1585810817",
				1585810817,
				"Eventide",
				0,
				16963,
			},
			{
				1,
				"IMPORT:1585810816",
				1585810816,
				"Miracle",
				0,
				16921,
			},
			{
				1,
				"IMPORT:1585810815",
				1585810815,
				"Bakedpancake",
				200,
				17064,
			},
			{
				1,
				"IMPORT:1585810814",
				1585810814,
				"Gyda",
				300,
				18816,
			},
			{
				1,
				"IMPORT:1585810813",
				1585810813,
				"Suzukagozen",
				0,
				17102,
			},
			{
				1,
				"IMPORT:1585810812",
				1585810812,
				"Darknéss",
				0,
				16954,
			},
			{
				1,
				"IMPORT:1585810811",
				1585810811,
				"Basherslice",
				250,
				18805,
			},
			{
				1,
				"IMPORT:1585810810",
				1585810810,
				"Groggy",
				250,
				19140,
			},
			{
				1,
				"IMPORT:1585810809",
				1585810809,
				"Jearom",
				0,
				16865,
			},
			{
				1,
				"IMPORT:1585810808",
				1585810808,
				"Suzukagozen",
				100,
				16823,
			},
			{
				1,
				"IMPORT:1585810807",
				1585810807,
				"Gyda",
				100,
				16824,
			},
			{
				1,
				"IMPORT:1585810806",
				1585810806,
				"Coop",
				200,
				18821,
			},
			{
				1,
				"IMPORT:1585810805",
				1585810805,
				"Cleaves",
				0,
				16866,
			},
			{
				1,
				"IMPORT:1585810804",
				1585810804,
				"Xan",
				0,
				16813,
			},
			{
				1,
				"IMPORT:1585810803",
				1585810803,
				"Sausage",
				0,
				17077,
			},
			{
				1,
				"IMPORT:1585810802",
				1585810802,
				"Saccrilege",
				0,
				16810,
			},
			{
				1,
				"IMPORT:1585810801",
				1585810801,
				"Coop",
				0,
				17065,
			},
			{
				1,
				"IMPORT:1585810800",
				1585810800,
				"Jearom",
				0,
				17073,
			},
			{
				1,
				"IMPORT:1585724400",
				1585724400,
				"Deconstruct",
				150,
				19131,
			},
			{
				3,
				"IMPORT:1585637999",
				1585637999,
				0.25,
				0,
			},
			{
				1,
				"IMPORT:1585206014",
				1585206014,
				"Krustyop",
				0,
				16963,
			},
			{
				1,
				"IMPORT:1585206013",
				1585206013,
				"Saccrilege",
				250,
				16930,
			},
			{
				1,
				"IMPORT:1585206012",
				1585206012,
				"Suzukagozen",
				0,
				17107,
			},
			{
				1,
				"IMPORT:1585206011",
				1585206011,
				"Suzukagozen",
				0,
				16909,
			},
			{
				1,
				"IMPORT:1585206010",
				1585206010,
				"Coop",
				0,
				18817,
			},
			{
				1,
				"IMPORT:1585206009",
				1585206009,
				"Suzukagozen",
				0,
				19139,
			},
			{
				1,
				"IMPORT:1585206008",
				1585206008,
				"Priestpimp",
				250,
				19140,
			},
			{
				1,
				"IMPORT:1585206007",
				1585206007,
				"Saccrilege",
				0,
				16809,
			},
			{
				1,
				"IMPORT:1585206006",
				1585206006,
				"Jezail",
				100,
				17072,
			},
			{
				1,
				"IMPORT:1585206005",
				1585206005,
				"Quellia",
				0,
				16833,
			},
			{
				1,
				"IMPORT:1585206004",
				1585206004,
				"Yoink",
				100,
				16824,
			},
			{
				1,
				"IMPORT:1585206002",
				1585206002,
				"Suzukagozen",
				0,
				16821,
			},
			{
				1,
				"IMPORT:1585206001",
				1585206001,
				"Groggy",
				0,
				17065,
			},
			{
				1,
				"IMPORT:1585206000",
				1585206000,
				"Gyda",
				100,
				17069,
			},
			{
				3,
				"IMPORT:1585033199",
				1585033199,
				0.25,
				0,
			},
			{
				1,
				"IMPORT:1584860400",
				1584860400,
				"Jezail",
				300,
				17112,
			},
			{
				1,
				"IMPORT:1584601215",
				1584601215,
				"Klue",
				0,
				16929,
			},
			{
				1,
				"IMPORT:1584601214",
				1584601214,
				"Deconstruct",
				80,
				17078,
			},
			{
				1,
				"IMPORT:1584601213",
				1584601213,
				"Coop",
				0,
				17107,
			},
			{
				1,
				"IMPORT:1584601212",
				1584601212,
				"Wardrust",
				0,
				18815,
			},
			{
				1,
				"IMPORT:1584601211",
				1584601211,
				"Suzukagozen",
				200,
				16909,
			},
			{
				1,
				"IMPORT:1584601210",
				1584601210,
				"Soggybottom",
				250,
				19140,
			},
			{
				1,
				"IMPORT:1584601209",
				1584601209,
				"Jearom",
				100,
				19143,
			},
			{
				1,
				"IMPORT:1584601208",
				1584601208,
				"Bakedpancake",
				0,
				17077,
			},
			{
				1,
				"IMPORT:1584601206",
				1584601206,
				"Cmdk",
				200,
				16795,
			},
			{
				1,
				"IMPORT:1584601203",
				1584601203,
				"Cleaves",
				0,
				18879,
			},
			{
				1,
				"IMPORT:1584601202",
				1584601202,
				"Frostishot",
				150,
				16847,
			},
			{
				1,
				"IMPORT:1584601201",
				1584601201,
				"Xanido",
				150,
				16800,
			},
			{
				1,
				"IMPORT:1584601200",
				1584601200,
				"Ezekkiel",
				60,
				16799,
			},
			{
				1,
				"IMPORT:1584514800",
				1584514800,
				"Jearom",
				150,
				18541,
			},
			{
				2,
				"IMPORT:1584428400",
				1584428400,
				"Suzukagozen",
				153,
				"Conversion from trial",
			},
			{
				3,
				"IMPORT:1584428399",
				1584428399,
				0.25,
				0,
			},
			{
				1,
				"IMPORT:1583996422",
				1583996422,
				"Krustyop",
				0,
				17068,
			},
			{
				1,
				"IMPORT:1583996421",
				1583996421,
				"Cmdk",
				0,
				18423,
			},
			{
				1,
				"IMPORT:1583996419",
				1583996419,
				"Wardrust",
				0,
				16963,
			},
			{
				1,
				"IMPORT:1583996418",
				1583996418,
				"Bigsausage",
				0,
				18813,
			},
			{
				1,
				"IMPORT:1583996417",
				1583996417,
				"Sturmm",
				0,
				16955,
			},
			{
				1,
				"IMPORT:1583996416",
				1583996416,
				"Krustytop",
				0,
				17067,
			},
			{
				1,
				"IMPORT:1583996414",
				1583996414,
				"Coop",
				300,
				17076,
			},
			{
				1,
				"IMPORT:1583996413",
				1583996413,
				"Ezekkiel",
				250,
				18814,
			},
			{
				1,
				"IMPORT:1583996412",
				1583996412,
				"Nadrell",
				30,
				17106,
			},
			{
				1,
				"IMPORT:1583996411",
				1583996411,
				"Gyda",
				200,
				16909,
			},
			{
				1,
				"IMPORT:1583996410",
				1583996410,
				"Quellia",
				0,
				18810,
			},
			{
				1,
				"IMPORT:1583996409",
				1583996409,
				"Wardrust",
				100,
				17072,
			},
			{
				1,
				"IMPORT:1583996408",
				1583996408,
				"Suzukagozen",
				0,
				16820,
			},
			{
				1,
				"IMPORT:1583996407",
				1583996407,
				"Xan",
				0,
				18872,
			},
			{
				1,
				"IMPORT:1583996406",
				1583996406,
				"Xan",
				0,
				17110,
			},
			{
				1,
				"IMPORT:1583996404",
				1583996404,
				"Sausage",
				0,
				16813,
			},
			{
				1,
				"IMPORT:1583996402",
				1583996402,
				"Deconstruct",
				0,
				16810,
			},
			{
				1,
				"IMPORT:1583996401",
				1583996401,
				"Jearom",
				200,
				18821,
			},
			{
				1,
				"IMPORT:1583996400",
				1583996400,
				"Tikki",
				0,
				19146,
			},
			{
				3,
				"IMPORT:1583823599",
				1583823599,
				0.25,
				0,
			},
			{
				1,
				"IMPORT:1583737201",
				1583737201,
				"Cleaves",
				150,
				18541,
			},
			{
				2,
				"IMPORT:1583737200",
				1583737200,
				"Cmdk",
				162.78,
				"Conversion from trial",
			},
			{
				1,
				"IMPORT:1583395223",
				1583395223,
				"Saccrilege",
				250,
				16929,
			},
			{
				1,
				"IMPORT:1583395222",
				1583395222,
				"Cleaves",
				0,
				18205,
			},
			{
				1,
				"IMPORT:1583395220",
				1583395220,
				"Bigsausage",
				0,
				16939,
			},
			{
				1,
				"IMPORT:1583395218",
				1583395218,
				"Xan",
				0,
				18813,
			},
			{
				1,
				"IMPORT:1583395217",
				1583395217,
				"Huntingkabu",
				250,
				16939,
			},
			{
				1,
				"IMPORT:1583395216",
				1583395216,
				"Righteous",
				0,
				18815,
			},
			{
				1,
				"IMPORT:1583395215",
				1583395215,
				"Cleaves",
				300,
				19137,
			},
			{
				1,
				"IMPORT:1583395214",
				1583395214,
				"Groggy",
				0,
				16954,
			},
			{
				1,
				"IMPORT:1583395213",
				1583395213,
				"Darknéss",
				300,
				18810,
			},
			{
				1,
				"IMPORT:1583395212",
				1583395212,
				"Sausage",
				0,
				16815,
			},
			{
				1,
				"IMPORT:1583395211",
				1583395211,
				"Coop",
				0,
				16865,
			},
			{
				1,
				"IMPORT:1583395210",
				1583395210,
				"Xane",
				0,
				16797,
			},
			{
				1,
				"IMPORT:1583395209",
				1583395209,
				"Xane",
				250,
				19136,
			},
			{
				1,
				"IMPORT:1583395208",
				1583395208,
				"Quellia",
				0,
				17105,
			},
			{
				1,
				"IMPORT:1583395207",
				1583395207,
				"Suzukagozen",
				0,
				17071,
			},
			{
				1,
				"IMPORT:1583395206",
				1583395206,
				"Coop",
				150,
				19146,
			},
			{
				1,
				"IMPORT:1583395205",
				1583395205,
				"Suzukagozen",
				0,
				16826,
			},
			{
				1,
				"IMPORT:1583395204",
				1583395204,
				"Yoink",
				0,
				16822,
			},
			{
				1,
				"IMPORT:1583395202",
				1583395202,
				"Saccrilege",
				0,
				16805,
			},
			{
				1,
				"IMPORT:1583395201",
				1583395201,
				"Xane",
				150,
				16800,
			},
			{
				1,
				"IMPORT:1583395200",
				1583395200,
				"Sausage",
				0,
				16819,
			},
			{
				1,
				"IMPORT:1583308800",
				1583308800,
				"Saccrilege",
				320,
				17070,
			},
			{
				1,
				"IMPORT:1583222404",
				1583222404,
				"Tikki",
				0,
				18813,
			},
			{
				1,
				"IMPORT:1583222402",
				1583222402,
				"Saccrilege",
				0,
				18423,
			},
			{
				2,
				"IMPORT:1583222400",
				1583222400,
				"Deconstruct",
				186,
				"Conversion from trial",
			},
			{
				3,
				"IMPORT:1583222399",
				1583222399,
				0.25,
				0,
			},
			{
				1,
				"IMPORT:1582617603",
				1582617603,
				"Frostishot",
				250,
				18805,
			},
			{
				1,
				"IMPORT:1582617602",
				1582617602,
				"Nadrell",
				300,
				17103,
			},
			{
				1,
				"IMPORT:1582617601",
				1582617601,
				"Starlight",
				50,
				17105,
			},
			{
				3,
				"IMPORT:1582617599",
				1582617599,
				0.25,
				0,
				["boss"] = "Week 15 Decay",
			},
			{
				1,
				"IMPORT:1582012803",
				1582012803,
				"Xanido",
				200,
				16795,
			},
			{
				1,
				"IMPORT:1582012801",
				1582012801,
				"Huntingkabu",
				150,
				16849,
			},
			{
				1,
				"IMPORT:1582012800",
				1582012800,
				"Xan",
				60,
				17109,
			},
			{
				3,
				"IMPORT:1582012799",
				1582012799,
				0.25,
				0,
				["boss"] = "Week 14 Decay",
			},
			{
				1,
				"IMPORT:1581408008",
				1581408008,
				"Coop",
				200,
				17068,
			},
			{
				1,
				"IMPORT:1581408007",
				1581408007,
				"Jearom",
				0,
				18205,
			},
			{
				2,
				"IMPORT:1581408006",
				1581408006,
				"Huntingkabu",
				248,
				"Conversion from trial",
			},
			{
				2,
				"IMPORT:1581408004",
				1581408004,
				"Wardrust",
				248,
				"Conversion from trial",
			},
			{
				1,
				"IMPORT:1581408003",
				1581408003,
				"Tracer",
				200,
				18823,
			},
			{
				1,
				"IMPORT:1581408002",
				1581408002,
				"Quellia",
				100,
				17107,
			},
			{
				1,
				"IMPORT:1581408001",
				1581408001,
				"Xane",
				80,
				17078,
			},
			{
				1,
				"IMPORT:1581408000",
				1581408000,
				"Cleaves",
				100,
				17072,
			},
			{
				3,
				"IMPORT:1581407999",
				1581407999,
				0.25,
				0,
				["boss"] = "Week 13 Decay",
			},
			{
				2,
				"IMPORT:1581321600",
				1581321600,
				"Yoink",
				301,
				"Conversion from trial",
			},
			{
				1,
				"IMPORT:1580803209",
				1580803209,
				"Gyda",
				150,
				18541,
			},
			{
				1,
				"IMPORT:1580803208",
				1580803208,
				"Azuj",
				300,
				17075,
			},
			{
				1,
				"IMPORT:1580803207",
				1580803207,
				"Huntingkabu",
				0,
				17102,
			},
			{
				1,
				"IMPORT:1580803206",
				1580803206,
				"Starlight",
				75,
				16901,
			},
			{
				1,
				"IMPORT:1580803205",
				1580803205,
				"Tikki",
				30,
				18812,
			},
			{
				1,
				"IMPORT:1580803204",
				1580803204,
				"Friend",
				300,
				19145,
			},
			{
				1,
				"IMPORT:1580803202",
				1580803202,
				"Jearom",
				0,
				18822,
			},
			{
				1,
				"IMPORT:1580803201",
				1580803201,
				"Gyda",
				0,
				16822,
			},
			{
				1,
				"IMPORT:1580803200",
				1580803200,
				"Klisk",
				150,
				17065,
			},
			{
				3,
				"IMPORT:1580803199",
				1580803199,
				0.25,
				0,
				["boss"] = "Week 12 Decay",
			},
			{
				1,
				"IMPORT:1580630400",
				1580630400,
				"Xanido",
				100,
				19130,
			},
			{
				1,
				"IMPORT:1580544000",
				1580544000,
				"Xan",
				300,
				19133,
			},
			{
				1,
				"IMPORT:1580198417",
				1580198417,
				"Xan",
				80,
				17078,
			},
			{
				1,
				"IMPORT:1580198416",
				1580198416,
				"Soggybottom",
				0,
				16921,
			},
			{
				1,
				"IMPORT:1580198415",
				1580198415,
				"Sausage",
				250,
				16921,
			},
			{
				1,
				"IMPORT:1580198414",
				1580198414,
				"Lago",
				200,
				16922,
			},
			{
				1,
				"IMPORT:1580198413",
				1580198413,
				"Sausage",
				200,
				16922,
			},
			{
				1,
				"IMPORT:1580198412",
				1580198412,
				"Tikki",
				300,
				17063,
			},
			{
				1,
				"IMPORT:1580198411",
				1580198411,
				"Bakedpancake",
				250,
				19140,
			},
			{
				1,
				"IMPORT:1580198410",
				1580198410,
				"Jearom",
				100,
				17072,
			},
			{
				1,
				"IMPORT:1580198409",
				1580198409,
				"Starlight",
				0,
				16834,
			},
			{
				1,
				"IMPORT:1580198408",
				1580198408,
				"Priestpimp",
				0,
				16813,
			},
			{
				1,
				"IMPORT:1580198407",
				1580198407,
				"Nadrell",
				0,
				18822,
			},
			{
				1,
				"IMPORT:1580198401",
				1580198401,
				"Basherslice",
				150,
				16847,
			},
			{
				1,
				"IMPORT:1580198400",
				1580198400,
				"Azuj",
				100,
				17069,
			},
			{
				3,
				"IMPORT:1580198399",
				1580198399,
				0.25,
				0,
				["boss"] = "Week 11 Decay",
			},
			{
				1,
				"IMPORT:1579680000",
				1579680000,
				"Quellia",
				75,
				18544,
			},
			{
				2,
				"IMPORT:1579593629",
				1579593629,
				"Quellia",
				348,
				"Conversion from trial",
			},
			{
				2,
				"IMPORT:1579593628",
				1579593628,
				"Sausage",
				348,
				"Conversion from trial",
			},
			{
				1,
				"IMPORT:1579593627",
				1579593627,
				"Friend",
				320,
				17070,
			},
			{
				1,
				"IMPORT:1579593623",
				1579593623,
				"Darknéss",
				0,
				18423,
			},
			{
				1,
				"IMPORT:1579593621",
				1579593621,
				"Xanido",
				0,
				19138,
			},
			{
				1,
				"IMPORT:1579593619",
				1579593619,
				"Tracer",
				300,
				17063,
			},
			{
				1,
				"IMPORT:1579593617",
				1579593617,
				"Lunamar",
				60,
				16799,
			},
			{
				1,
				"IMPORT:1579593615",
				1579593615,
				"Darknéss",
				300,
				19145,
			},
			{
				1,
				"IMPORT:1579593613",
				1579593613,
				"Klue",
				60,
				16804,
			},
			{
				1,
				"IMPORT:1579593611",
				1579593611,
				"Groggy",
				0,
				16857,
			},
			{
				1,
				"IMPORT:1579593609",
				1579593609,
				"Soggybottom",
				0,
				16811,
			},
			{
				1,
				"IMPORT:1579593608",
				1579593608,
				"Nadrell",
				0,
				16856,
			},
			{
				1,
				"IMPORT:1579593607",
				1579593607,
				"Cleaves",
				200,
				18821,
			},
			{
				1,
				"IMPORT:1579593605",
				1579593605,
				"Nadrell",
				0,
				16854,
			},
			{
				1,
				"IMPORT:1579593603",
				1579593603,
				"Groggy",
				300,
				19145,
			},
			{
				1,
				"IMPORT:1579593602",
				1579593602,
				"Xan",
				0,
				16814,
			},
			{
				1,
				"IMPORT:1579593600",
				1579593600,
				"Krustytop",
				300,
				18820,
			},
			{
				3,
				"IMPORT:1579593599",
				1579593599,
				0.25,
				0,
				["boss"] = "Week 10 Decay",
			},
			{
				1,
				"IMPORT:1579075201",
				1579075201,
				"Groggy",
				30,
				19134,
			},
			{
				1,
				"IMPORT:1578988828",
				1578988828,
				"Soggybottom",
				0,
				18423,
			},
			{
				1,
				"IMPORT:1578988827",
				1578988827,
				"Azuj",
				0,
				16929,
			},
			{
				1,
				"IMPORT:1578988826",
				1578988826,
				"Righteous",
				0,
				16900,
			},
			{
				1,
				"IMPORT:1578988825",
				1578988825,
				"Coop",
				0,
				18205,
			},
			{
				1,
				"IMPORT:1578988824",
				1578988824,
				"Xanido",
				250,
				16915,
			},
			{
				1,
				"IMPORT:1578988823",
				1578988823,
				"Tracer",
				300,
				18816,
			},
			{
				1,
				"IMPORT:1578988822",
				1578988822,
				"Frostishot",
				250,
				16938,
			},
			{
				1,
				"IMPORT:1578988819",
				1578988819,
				"Sausage",
				0,
				18646,
			},
			{
				1,
				"IMPORT:1578988818",
				1578988818,
				"Friend",
				0,
				16809,
			},
			{
				1,
				"IMPORT:1578988817",
				1578988817,
				"Marizol",
				300,
				18842,
			},
			{
				1,
				"IMPORT:1578988815",
				1578988815,
				"Jearom",
				0,
				16861,
			},
			{
				1,
				"IMPORT:1578988814",
				1578988814,
				"Righteous",
				300,
				19145,
			},
			{
				1,
				"IMPORT:1578988812",
				1578988812,
				"Klue",
				0,
				17110,
			},
			{
				1,
				"IMPORT:1578988808",
				1578988808,
				"Lago",
				100,
				16819,
			},
			{
				1,
				"IMPORT:1578988806",
				1578988806,
				"Cleaves",
				0,
				16862,
			},
			{
				1,
				"IMPORT:1578988802",
				1578988802,
				"Cleaves",
				0,
				16864,
			},
			{
				1,
				"IMPORT:1578988801",
				1578988801,
				"Saccrilege",
				60,
				16799,
			},
			{
				2,
				"IMPORT:1578988800",
				1578988800,
				"Gyda",
				304,
				"Conversion from trial",
			},
			{
				3,
				"IMPORT:1578988799",
				1578988799,
				0.25,
				0,
				["boss"] = "Week 9 Decay",
			},
			{
				1,
				"IMPORT:1578384031",
				1578384031,
				"Xan",
				0,
				16921,
			},
			{
				1,
				"IMPORT:1578384030",
				1578384030,
				"Lago",
				0,
				16921,
			},
			{
				1,
				"IMPORT:1578384029",
				1578384029,
				"Gyda",
				0,
				18423,
			},
			{
				1,
				"IMPORT:1578384028",
				1578384028,
				"Saccrilege",
				0,
				18423,
			},
			{
				1,
				"IMPORT:1578384027",
				1578384027,
				"Klue",
				0,
				17067,
			},
			{
				1,
				"IMPORT:1578384026",
				1578384026,
				"Krustytop",
				0,
				16929,
			},
			{
				1,
				"IMPORT:1578384025",
				1578384025,
				"Jezail",
				0,
				16963,
			},
			{
				1,
				"IMPORT:1578384023",
				1578384023,
				"Jearom",
				0,
				16962,
			},
			{
				1,
				"IMPORT:1578384022",
				1578384022,
				"Frostishot",
				100,
				17102,
			},
			{
				1,
				"IMPORT:1578384020",
				1578384020,
				"Nadrell",
				250,
				19140,
			},
			{
				1,
				"IMPORT:1578384019",
				1578384019,
				"Tikki",
				100,
				17072,
			},
			{
				1,
				"IMPORT:1578384018",
				1578384018,
				"Coop",
				0,
				16868,
			},
			{
				1,
				"IMPORT:1578384016",
				1578384016,
				"Klue",
				0,
				16803,
			},
			{
				1,
				"IMPORT:1578384014",
				1578384014,
				"Xanido",
				0,
				16797,
			},
			{
				1,
				"IMPORT:1578384012",
				1578384012,
				"Lunamar",
				250,
				19136,
			},
			{
				1,
				"IMPORT:1578384011",
				1578384011,
				"Krustytop",
				0,
				16808,
			},
			{
				1,
				"IMPORT:1578384010",
				1578384010,
				"Coop",
				0,
				17066,
			},
			{
				1,
				"IMPORT:1578384009",
				1578384009,
				"Lunamar",
				250,
				19147,
			},
			{
				1,
				"IMPORT:1578384007",
				1578384007,
				"Xan",
				0,
				16812,
			},
			{
				1,
				"IMPORT:1578384004",
				1578384004,
				"Friend",
				0,
				16810,
			},
			{
				1,
				"IMPORT:1578384002",
				1578384002,
				"Gyda",
				0,
				18823,
			},
			{
				1,
				"IMPORT:1578384001",
				1578384001,
				"Coop",
				0,
				16863,
			},
			{
				3,
				"IMPORT:1578383999",
				1578383999,
				0.25,
				0,
				["boss"] = "Week 8 Decay",
			},
			{
				1,
				"IMPORT:1577952027",
				1577952027,
				"Basherslice",
				250,
				16939,
			},
			{
				1,
				"IMPORT:1577952026",
				1577952026,
				"Righteous",
				30,
				17106,
			},
			{
				1,
				"IMPORT:1577952022",
				1577952022,
				"Klue",
				200,
				18809,
			},
			{
				1,
				"IMPORT:1577952021",
				1577952021,
				"Ezekkiel",
				0,
				18808,
			},
			{
				1,
				"IMPORT:1577952020",
				1577952020,
				"Xan",
				0,
				16815,
			},
			{
				1,
				"IMPORT:1577952017",
				1577952017,
				"Cleaves",
				0,
				16868,
			},
			{
				1,
				"IMPORT:1577952016",
				1577952016,
				"Xanido",
				300,
				18820,
			},
			{
				1,
				"IMPORT:1577952015",
				1577952015,
				"Klisk",
				100,
				18879,
			},
			{
				1,
				"IMPORT:1577952014",
				1577952014,
				"Frostishot",
				100,
				16852,
			},
			{
				1,
				"IMPORT:1577952012",
				1577952012,
				"Krustytop",
				0,
				16807,
			},
			{
				1,
				"IMPORT:1577952011",
				1577952011,
				"Xan",
				0,
				16817,
			},
			{
				1,
				"IMPORT:1577952010",
				1577952010,
				"Marizol",
				0,
				16808,
			},
			{
				1,
				"IMPORT:1577952009",
				1577952009,
				"Jezail",
				0,
				17066,
			},
			{
				1,
				"IMPORT:1577952008",
				1577952008,
				"Tracer",
				150,
				16862,
			},
			{
				1,
				"IMPORT:1577952007",
				1577952007,
				"Priestpimp",
				50,
				16812,
			},
			{
				1,
				"IMPORT:1577952005",
				1577952005,
				"Starlight",
				0,
				16835,
			},
			{
				1,
				"IMPORT:1577952002",
				1577952002,
				"Xanido",
				250,
				19136,
			},
			{
				1,
				"IMPORT:1577952001",
				1577952001,
				"Xanido",
				80,
				16796,
			},
			{
				1,
				"IMPORT:1577952000",
				1577952000,
				"Krustytop",
				300,
				19133,
			},
			{
				3,
				"IMPORT:1577779199",
				1577779199,
				0.25,
				0,
				["boss"] = "Week 7 Decay",
			},
			{
				1,
				"IMPORT:1577692819",
				1577692819,
				"Jezail",
				75,
				18423,
			},
			{
				1,
				"IMPORT:1577692818",
				1577692818,
				"Priestpimp",
				250,
				16921,
			},
			{
				1,
				"IMPORT:1577692815",
				1577692815,
				"Xane",
				250,
				16915,
			},
			{
				1,
				"IMPORT:1577692814",
				1577692814,
				"Xanido",
				60,
				16799,
			},
			{
				1,
				"IMPORT:1577692813",
				1577692813,
				"Starlight",
				300,
				18810,
			},
			{
				1,
				"IMPORT:1577692812",
				1577692812,
				"Xane",
				300,
				17103,
			},
			{
				1,
				"IMPORT:1577692811",
				1577692811,
				"Tracer",
				150,
				16868,
			},
			{
				1,
				"IMPORT:1577692810",
				1577692810,
				"Frostishot",
				150,
				16848,
			},
			{
				1,
				"IMPORT:1577692808",
				1577692808,
				"Bakedpancake",
				0,
				17110,
			},
			{
				1,
				"IMPORT:1577692807",
				1577692807,
				"Groggy",
				0,
				16856,
			},
			{
				1,
				"IMPORT:1577692806",
				1577692806,
				"Jezail",
				200,
				18821,
			},
			{
				1,
				"IMPORT:1577692804",
				1577692804,
				"Righteous",
				0,
				16854,
			},
			{
				1,
				"IMPORT:1577692803",
				1577692803,
				"Tracer",
				0,
				17073,
			},
			{
				3,
				"IMPORT:1577174399",
				1577174399,
				0.25,
				0,
			},
			{
				1,
				"IMPORT:1576915203",
				1576915203,
				"Krustytop",
				0,
				18423,
			},
			{
				1,
				"IMPORT:1576915202",
				1576915202,
				"Jezail",
				0,
				18813,
			},
			{
				2,
				"IMPORT:1576569634",
				1576569634,
				"Jearom",
				381,
				"Conversion from trial",
			},
			{
				2,
				"IMPORT:1576569633",
				1576569633,
				"Xanido",
				381,
				"Conversion from trial",
			},
			{
				1,
				"IMPORT:1576569631",
				1576569631,
				"Darknéss",
				0,
				16955,
			},
			{
				1,
				"IMPORT:1576569630",
				1576569630,
				"Klue",
				250,
				16929,
			},
			{
				1,
				"IMPORT:1576569629",
				1576569629,
				"Marizol",
				80,
				17078,
			},
			{
				1,
				"IMPORT:1576569628",
				1576569628,
				"Darknéss",
				200,
				17064,
			},
			{
				1,
				"IMPORT:1576569627",
				1576569627,
				"Jezail",
				0,
				16962,
			},
			{
				1,
				"IMPORT:1576569626",
				1576569626,
				"Cleaves",
				0,
				18815,
			},
			{
				1,
				"IMPORT:1576569625",
				1576569625,
				"Jezail",
				0,
				17107,
			},
			{
				1,
				"IMPORT:1576569624",
				1576569624,
				"Soggybottom",
				200,
				16922,
			},
			{
				1,
				"IMPORT:1576569623",
				1576569623,
				"Groggy",
				0,
				18803,
			},
			{
				1,
				"IMPORT:1576569622",
				1576569622,
				"Klisk",
				0,
				18806,
			},
			{
				1,
				"IMPORT:1576569620",
				1576569620,
				"Groggy",
				300,
				17103,
			},
			{
				1,
				"IMPORT:1576569618",
				1576569618,
				"Lago",
				0,
				16816,
			},
			{
				1,
				"IMPORT:1576569616",
				1576569616,
				"Jezail",
				0,
				16861,
			},
			{
				1,
				"IMPORT:1576569615",
				1576569615,
				"Coop",
				0,
				16861,
			},
			{
				1,
				"IMPORT:1576569614",
				1576569614,
				"Jezail",
				0,
				16862,
			},
			{
				1,
				"IMPORT:1576569612",
				1576569612,
				"Tracer",
				100,
				18879,
			},
			{
				1,
				"IMPORT:1576569611",
				1576569611,
				"Xanido",
				0,
				17110,
			},
			{
				1,
				"IMPORT:1576569610",
				1576569610,
				"Friend",
				300,
				18820,
			},
			{
				1,
				"IMPORT:1576569608",
				1576569608,
				"Cleaves",
				0,
				17066,
			},
			{
				1,
				"IMPORT:1576569606",
				1576569606,
				"Darknéss",
				50,
				17105,
			},
			{
				1,
				"IMPORT:1576569604",
				1576569604,
				"Jezail",
				0,
				18203,
			},
			{
				1,
				"IMPORT:1576569603",
				1576569603,
				"Jezail",
				0,
				16867,
			},
			{
				1,
				"IMPORT:1576569602",
				1576569602,
				"Xanido",
				0,
				17109,
			},
			{
				1,
				"IMPORT:1576569601",
				1576569601,
				"Jezail",
				0,
				16863,
			},
			{
				1,
				"IMPORT:1576569600",
				1576569600,
				"Righteous",
				0,
				16858,
			},
			{
				3,
				"IMPORT:1576569599",
				1576569599,
				0.25,
				0,
				["boss"] = "Week 6 Decay",
			},
			{
				1,
				"IMPORT:1575964830",
				1575964830,
				"Darknéss",
				0,
				18423,
			},
			{
				1,
				"IMPORT:1575964829",
				1575964829,
				"Xanido",
				0,
				16914,
			},
			{
				1,
				"IMPORT:1575964828",
				1575964828,
				"Krustytop",
				250,
				16929,
			},
			{
				1,
				"IMPORT:1575964827",
				1575964827,
				"Tracer",
				75,
				18423,
			},
			{
				1,
				"IMPORT:1575964826",
				1575964826,
				"Lago",
				250,
				16921,
			},
			{
				1,
				"IMPORT:1575964824",
				1575964824,
				"Friend",
				0,
				19138,
			},
			{
				1,
				"IMPORT:1575964822",
				1575964822,
				"Cleaves",
				0,
				16962,
			},
			{
				1,
				"IMPORT:1575964820",
				1575964820,
				"Righteous",
				300,
				18810,
			},
			{
				1,
				"IMPORT:1575964819",
				1575964819,
				"Ezekkiel",
				300,
				18820,
			},
			{
				1,
				"IMPORT:1575964818",
				1575964818,
				"Friend",
				0,
				16809,
			},
			{
				1,
				"IMPORT:1575964817",
				1575964817,
				"Cleaves",
				0,
				16865,
			},
			{
				1,
				"IMPORT:1575964816",
				1575964816,
				"Soggybottom",
				0,
				16816,
			},
			{
				1,
				"IMPORT:1575964815",
				1575964815,
				"Klisk",
				150,
				16868,
			},
			{
				1,
				"IMPORT:1575964814",
				1575964814,
				"Marizol",
				0,
				16806,
			},
			{
				1,
				"IMPORT:1575964812",
				1575964812,
				"Starlight",
				0,
				16831,
			},
			{
				1,
				"IMPORT:1575964811",
				1575964811,
				"Klue",
				300,
				18820,
			},
			{
				1,
				"IMPORT:1575964810",
				1575964810,
				"Ezekkiel",
				0,
				17110,
			},
			{
				1,
				"IMPORT:1575964809",
				1575964809,
				"Coop",
				100,
				19143,
			},
			{
				1,
				"IMPORT:1575964808",
				1575964808,
				"Saccrilege",
				200,
				16795,
			},
			{
				1,
				"IMPORT:1575964807",
				1575964807,
				"Priestpimp",
				100,
				16819,
			},
			{
				1,
				"IMPORT:1575964803",
				1575964803,
				"Saccrilege",
				250,
				19136,
			},
			{
				1,
				"IMPORT:1575964802",
				1575964802,
				"Krustytop",
				0,
				16810,
			},
			{
				1,
				"IMPORT:1575964800",
				1575964800,
				"Cleaves",
				0,
				16863,
			},
			{
				3,
				"IMPORT:1575964799",
				1575964799,
				0.25,
				0,
				["boss"] = "Week 5 Decay",
			},
			{
				1,
				"IMPORT:1575792000",
				1575792000,
				"Marizol",
				300,
				19133,
			},
			{
				1,
				"IMPORT:1575360031",
				1575360031,
				"Klue",
				0,
				18423,
			},
			{
				1,
				"IMPORT:1575360030",
				1575360030,
				"Friend",
				80,
				17078,
			},
			{
				1,
				"IMPORT:1575360029",
				1575360029,
				"Ezekkiel",
				80,
				16914,
			},
			{
				1,
				"IMPORT:1575360028",
				1575360028,
				"Bakedpancake",
				250,
				16921,
			},
			{
				1,
				"IMPORT:1575360027",
				1575360027,
				"Tikki",
				250,
				16962,
			},
			{
				1,
				"IMPORT:1575360025",
				1575360025,
				"Marizol",
				250,
				18814,
			},
			{
				1,
				"IMPORT:1575360023",
				1575360023,
				"Darknéss",
				0,
				18809,
			},
			{
				1,
				"IMPORT:1575360022",
				1575360022,
				"Saccrilege",
				0,
				16798,
			},
			{
				1,
				"IMPORT:1575360021",
				1575360021,
				"Ezekkiel",
				0,
				16802,
			},
			{
				1,
				"IMPORT:1575360019",
				1575360019,
				"Xan",
				300,
				18646,
			},
			{
				1,
				"IMPORT:1575360016",
				1575360016,
				"Priestpimp",
				0,
				16811,
			},
			{
				1,
				"IMPORT:1575360014",
				1575360014,
				"Marizol",
				0,
				16807,
			},
			{
				1,
				"IMPORT:1575360013",
				1575360013,
				"Krustytop",
				250,
				19136,
			},
			{
				1,
				"IMPORT:1575360011",
				1575360011,
				"Nadrell",
				50,
				17105,
			},
			{
				1,
				"IMPORT:1575360010",
				1575360010,
				"Groggy",
				0,
				16854,
			},
			{
				1,
				"IMPORT:1575360009",
				1575360009,
				"Bakedpancake",
				50,
				16812,
			},
			{
				1,
				"IMPORT:1575360008",
				1575360008,
				"Friend",
				250,
				19147,
			},
			{
				1,
				"IMPORT:1575360007",
				1575360007,
				"Groggy",
				0,
				16855,
			},
			{
				1,
				"IMPORT:1575360006",
				1575360006,
				"Nadrell",
				0,
				16858,
			},
			{
				1,
				"IMPORT:1575360004",
				1575360004,
				"Xane",
				0,
				16802,
			},
			{
				1,
				"IMPORT:1575360000",
				1575360000,
				"Nadrell",
				0,
				16859,
			},
			{
				3,
				"IMPORT:1575359999",
				1575359999,
				0.25,
				0,
				["boss"] = "Week 4 Decay",
			},
			{
				1,
				"IMPORT:1575273632",
				1575273632,
				"Nadrell",
				0,
				17082,
			},
			{
				1,
				"IMPORT:1575273631",
				1575273631,
				"Priestpimp",
				200,
				16922,
			},
			{
				1,
				"IMPORT:1575273630",
				1575273630,
				"Klisk",
				100,
				17102,
			},
			{
				1,
				"IMPORT:1575273628",
				1575273628,
				"Tracer",
				0,
				18815,
			},
			{
				1,
				"IMPORT:1575273627",
				1575273627,
				"Tikki",
				0,
				18806,
			},
			{
				1,
				"IMPORT:1575273623",
				1575273623,
				"Xane",
				0,
				16798,
			},
			{
				1,
				"IMPORT:1575273622",
				1575273622,
				"Righteous",
				0,
				16853,
			},
			{
				1,
				"IMPORT:1575273620",
				1575273620,
				"Coop",
				0,
				18861,
			},
			{
				1,
				"IMPORT:1575273617",
				1575273617,
				"Tikki",
				100,
				18879,
			},
			{
				1,
				"IMPORT:1575273616",
				1575273616,
				"Saccrilege",
				0,
				16801,
			},
			{
				1,
				"IMPORT:1575273615",
				1575273615,
				"Lunamar",
				0,
				19142,
			},
			{
				1,
				"IMPORT:1575273614",
				1575273614,
				"Lunamar",
				0,
				16797,
			},
			{
				1,
				"IMPORT:1575273613",
				1575273613,
				"Lunamar",
				0,
				16802,
			},
			{
				1,
				"IMPORT:1575273611",
				1575273611,
				"Tracer",
				100,
				17066,
			},
			{
				1,
				"IMPORT:1575273610",
				1575273610,
				"Lunamar",
				200,
				16795,
			},
			{
				1,
				"IMPORT:1575273609",
				1575273609,
				"Cleaves",
				0,
				16861,
			},
			{
				1,
				"IMPORT:1575273607",
				1575273607,
				"Coop",
				0,
				18879,
			},
			{
				1,
				"IMPORT:1575273606",
				1575273606,
				"Azuj",
				80,
				16827,
			},
			{
				1,
				"IMPORT:1575273604",
				1575273604,
				"Ezekkiel",
				250,
				19136,
			},
			{
				1,
				"IMPORT:1575273603",
				1575273603,
				"Righteous",
				0,
				16855,
			},
			{
				1,
				"IMPORT:1575273602",
				1575273602,
				"Starlight",
				125,
				16829,
			},
			{
				1,
				"IMPORT:1575273601",
				1575273601,
				"Tracer",
				100,
				16863,
			},
			{
				1,
				"IMPORT:1575273600",
				1575273600,
				"Starlight",
				150,
				17113,
			},
			{
				1,
				"IMPORT:1575187200",
				1575187200,
				"Soggybottom",
				300,
				19132,
			},
			{
				1,
				"IMPORT:1574841601",
				1574841601,
				"Darknéss",
				0,
				19133,
			},
			{
				1,
				"IMPORT:1574841600",
				1574841600,
				"Tikki",
				0,
				19133,
			},
			{
				1,
				"IMPORT:1574755203",
				1574755203,
				"Klisk",
				75,
				18423,
			},
			{
				1,
				"IMPORT:1574755201",
				1574755201,
				"Jezail",
				0,
				18205,
			},
			{
				1,
				"IMPORT:1574755200",
				1574755200,
				"Starlight",
				125,
				16900,
			},
			{
				3,
				"IMPORT:1574755199",
				1574755199,
				0.25,
				0,
				["boss"] = "Week 3 Decay",
			},
			{
				1,
				"IMPORT:1574323217",
				1574323217,
				"Cleaves",
				300,
				17112,
			},
			{
				1,
				"IMPORT:1574323216",
				1574323216,
				"Saccrilege",
				100,
				19130,
			},
			{
				1,
				"IMPORT:1574323215",
				1574323215,
				"Azuj",
				75,
				18423,
			},
			{
				1,
				"IMPORT:1574323214",
				1574323214,
				"Odonn",
				0,
				18813,
			},
			{
				1,
				"IMPORT:1574323213",
				1574323213,
				"Nadrell",
				0,
				16955,
			},
			{
				1,
				"IMPORT:1574323211",
				1574323211,
				"Cleaves",
				75,
				18423,
			},
			{
				1,
				"IMPORT:1574323210",
				1574323210,
				"Cleaves",
				0,
				16963,
			},
			{
				1,
				"IMPORT:1574323209",
				1574323209,
				"Tikki",
				0,
				17078,
			},
			{
				1,
				"IMPORT:1574323205",
				1574323205,
				"Saccrilege",
				80,
				16914,
			},
			{
				1,
				"IMPORT:1574323203",
				1574323203,
				"Tikki",
				75,
				18423,
			},
			{
				1,
				"IMPORT:1574323202",
				1574323202,
				"Frostishot",
				250,
				16939,
			},
			{
				1,
				"IMPORT:1574323201",
				1574323201,
				"Cleaves",
				0,
				18813,
			},
			{
				1,
				"IMPORT:1574323200",
				1574323200,
				"Friend",
				0,
				16900,
			},
			{
				1,
				"IMPORT:1574150432",
				1574150432,
				"Bakedpancake",
				200,
				16922,
			},
			{
				1,
				"IMPORT:1574150430",
				1574150430,
				"Groggy",
				0,
				18815,
			},
			{
				1,
				"IMPORT:1574150429",
				1574150429,
				"Krustytop",
				250,
				16930,
			},
			{
				1,
				"IMPORT:1574150427",
				1574150427,
				"Friend",
				0,
				16806,
			},
			{
				1,
				"IMPORT:1574150426",
				1574150426,
				"Frostishot",
				0,
				18812,
			},
			{
				1,
				"IMPORT:1574150423",
				1574150423,
				"Klue",
				0,
				16833,
			},
			{
				1,
				"IMPORT:1574150422",
				1574150422,
				"Coop",
				100,
				17072,
			},
			{
				1,
				"IMPORT:1574150421",
				1574150421,
				"Marizol",
				0,
				16809,
			},
			{
				1,
				"IMPORT:1574150420",
				1574150420,
				"Tikki",
				150,
				16868,
			},
			{
				1,
				"IMPORT:1574150416",
				1574150416,
				"Klue",
				0,
				16831,
			},
			{
				1,
				"IMPORT:1574150415",
				1574150415,
				"Azuj",
				100,
				16824,
			},
			{
				1,
				"IMPORT:1574150414",
				1574150414,
				"Klue",
				0,
				16836,
			},
			{
				1,
				"IMPORT:1574150413",
				1574150413,
				"Groggy",
				0,
				17110,
			},
			{
				1,
				"IMPORT:1574150412",
				1574150412,
				"Cleaves",
				0,
				18861,
			},
			{
				1,
				"IMPORT:1574150410",
				1574150410,
				"Bakedpancake",
				0,
				16813,
			},
			{
				1,
				"IMPORT:1574150409",
				1574150409,
				"Frostishot",
				150,
				16849,
			},
			{
				1,
				"IMPORT:1574150407",
				1574150407,
				"Righteous",
				0,
				16857,
			},
			{
				1,
				"IMPORT:1574150406",
				1574150406,
				"Cleaves",
				0,
				16867,
			},
			{
				1,
				"IMPORT:1574150404",
				1574150404,
				"Saccrilege",
				300,
				18820,
			},
			{
				1,
				"IMPORT:1574150403",
				1574150403,
				"Righteous",
				0,
				16859,
			},
			{
				1,
				"IMPORT:1574150401",
				1574150401,
				"Klue",
				300,
				19133,
			},
			{
				1,
				"IMPORT:1574150400",
				1574150400,
				"Darknéss",
				100,
				16819,
			},
			{
				3,
				"IMPORT:1574150399",
				1574150399,
				0.25,
				0,
				["boss"] = "Week 2 Decay",
			},
			{
				1,
				"IMPORT:1573718408",
				1573718408,
				"Klue",
				0,
				18205,
			},
			{
				1,
				"IMPORT:1573718406",
				1573718406,
				"Xane",
				80,
				16914,
			},
			{
				1,
				"IMPORT:1573718405",
				1573718405,
				"Jezail",
				300,
				17075,
			},
			{
				1,
				"IMPORT:1573718404",
				1573718404,
				"Frostishot",
				75,
				18423,
			},
			{
				1,
				"IMPORT:1573718402",
				1573718402,
				"Righteous",
				0,
				16955,
			},
			{
				1,
				"IMPORT:1573545626",
				1573545626,
				"Klisk",
				0,
				18815,
			},
			{
				1,
				"IMPORT:1573545625",
				1573545625,
				"Nadrell",
				0,
				16954,
			},
			{
				1,
				"IMPORT:1573545624",
				1573545624,
				"Lunamar",
				250,
				16915,
			},
			{
				1,
				"IMPORT:1573545623",
				1573545623,
				"Klisk",
				100,
				17107,
			},
			{
				1,
				"IMPORT:1573545621",
				1573545621,
				"Xane",
				0,
				18808,
			},
			{
				1,
				"IMPORT:1573545620",
				1573545620,
				"Lago",
				300,
				18646,
			},
			{
				1,
				"IMPORT:1573545619",
				1573545619,
				"Ezekkiel",
				0,
				16798,
			},
			{
				1,
				"IMPORT:1573545617",
				1573545617,
				"Klue",
				0,
				16833,
			},
			{
				1,
				"IMPORT:1573545614",
				1573545614,
				"Xane",
				0,
				16801,
			},
			{
				1,
				"IMPORT:1573545612",
				1573545612,
				"Groggy",
				0,
				18824,
			},
			{
				1,
				"IMPORT:1573545611",
				1573545611,
				"Friend",
				0,
				16807,
			},
			{
				1,
				"IMPORT:1573545608",
				1573545608,
				"Klisk",
				100,
				17066,
			},
			{
				1,
				"IMPORT:1573545607",
				1573545607,
				"Xane",
				250,
				19147,
			},
			{
				1,
				"IMPORT:1573545605",
				1573545605,
				"Frostishot",
				80,
				16851,
			},
			{
				1,
				"IMPORT:1573545601",
				1573545601,
				"Lunamar",
				60,
				17109,
			},
			{
				1,
				"IMPORT:1573545600",
				1573545600,
				"Krustytop",
				0,
				16805,
			},
			{
				3,
				"IMPORT:1573545599",
				1573545599,
				0.25,
				0,
				["boss"] = "Week 1 Decay",
			},
			{
				1,
				"IMPORT:1572940827",
				1572940827,
				"Xan",
				250,
				19147,
			},
			{
				1,
				"IMPORT:1572940826",
				1572940826,
				"Tracer",
				100,
				17072,
			},
			{
				1,
				"IMPORT:1572940825",
				1572940825,
				"Tracer",
				150,
				17065,
			},
			{
				1,
				"IMPORT:1572940824",
				1572940824,
				"Tikki",
				0,
				17107,
			},
			{
				1,
				"IMPORT:1572940822",
				1572940822,
				"Soggybottom",
				0,
				16815,
			},
			{
				1,
				"IMPORT:1572940821",
				1572940821,
				"Soggybottom",
				0,
				19142,
			},
			{
				1,
				"IMPORT:1572940819",
				1572940819,
				"Righteous",
				0,
				16954,
			},
			{
				1,
				"IMPORT:1572940818",
				1572940818,
				"Priestpimp",
				300,
				18646,
			},
			{
				1,
				"IMPORT:1572940817",
				1572940817,
				"Priestpimp",
				0,
				16814,
			},
			{
				1,
				"IMPORT:1572940816",
				1572940816,
				"Darknéss",
				0,
				17110,
			},
			{
				1,
				"IMPORT:1572940815",
				1572940815,
				"Marizol",
				250,
				16930,
			},
			{
				1,
				"IMPORT:1572940814",
				1572940814,
				"Lago",
				250,
				19140,
			},
			{
				2,
				"IMPORT:1572940813",
				1572940813,
				"Krustytop",
				260,
				"Promotion to raider",
			},
			{
				1,
				"IMPORT:1572940812",
				1572940812,
				"Krustytop",
				0,
				16803,
			},
			{
				1,
				"IMPORT:1572940811",
				1572940811,
				"Klue",
				0,
				16834,
			},
			{
				1,
				"IMPORT:1572940810",
				1572940810,
				"Klisk",
				100,
				16863,
			},
			{
				1,
				"IMPORT:1572940809",
				1572940809,
				"Starlight",
				250,
				18814,
			},
			{
				1,
				"IMPORT:1572940808",
				1572940808,
				"Groggy",
				50,
				17105,
			},
			{
				1,
				"IMPORT:1572940807",
				1572940807,
				"Frostishot",
				150,
				16845,
			},
			{
				1,
				"IMPORT:1572940806",
				1572940806,
				"Friend",
				0,
				16808,
			},
			{
				1,
				"IMPORT:1572940805",
				1572940805,
				"Ezekkiel",
				0,
				16801,
			},
			{
				1,
				"IMPORT:1572940804",
				1572940804,
				"Ezekkiel",
				150,
				16800,
			},
			{
				1,
				"IMPORT:1572940801",
				1572940801,
				"Azuj",
				250,
				18805,
			},
			{
				1,
				"IMPORT:1572854405",
				1572854405,
				"Marizol",
				250,
				16929,
			},
			{
				1,
				"IMPORT:1572854404",
				1572854404,
				"Lunamar",
				80,
				17078,
			},
			{
				1,
				"IMPORT:1572854403",
				1572854403,
				"Frostishot",
				0,
				18705,
			},
			{
				2,
				"IMPORT:1572854402",
				1572854402,
				"Frostishot",
				198,
				"Promotion to raider",
			},
			{
				1,
				"IMPORT:1572854401",
				1572854401,
				"Coop",
				75,
				18423,
			},
			{
				1,
				"IMPORT:1572854400",
				1572854400,
				"Azuj",
				200,
				16908,
			},
			{
				1,
				"IMPORT:1572332427",
				1572332427,
				"Tracer",
				150,
				16865,
			},
			{
				1,
				"IMPORT:1572332426",
				1572332426,
				"Tikki",
				0,
				18815,
			},
			{
				1,
				"IMPORT:1572332425",
				1572332425,
				"Tikki",
				0,
				18563,
			},
			{
				1,
				"IMPORT:1572332420",
				1572332420,
				"Righteous",
				250,
				19140,
			},
			{
				1,
				"IMPORT:1572332419",
				1572332419,
				"Righteous",
				50,
				17105,
			},
			{
				1,
				"IMPORT:1572332418",
				1572332418,
				"Righteous",
				0,
				16860,
			},
			{
				1,
				"IMPORT:1572332417",
				1572332417,
				"Darknéss",
				0,
				16816,
			},
			{
				1,
				"IMPORT:1572332416",
				1572332416,
				"Nadrell",
				0,
				16859,
			},
			{
				1,
				"IMPORT:1572332415",
				1572332415,
				"Marizol",
				250,
				19136,
			},
			{
				1,
				"IMPORT:1572332414",
				1572332414,
				"Lago",
				0,
				17082,
			},
			{
				1,
				"IMPORT:1572332413",
				1572332413,
				"Lago",
				0,
				18811,
			},
			{
				1,
				"IMPORT:1572332412",
				1572332412,
				"Lago",
				0,
				16815,
			},
			{
				1,
				"IMPORT:1572332411",
				1572332411,
				"Klisk",
				150,
				16862,
			},
			{
				1,
				"IMPORT:1572332407",
				1572332407,
				"Starlight",
				0,
				16808,
			},
			{
				1,
				"IMPORT:1572332406",
				1572332406,
				"Frostishot",
				0,
				18703,
			},
			{
				1,
				"IMPORT:1572332405",
				1572332405,
				"Frostishot",
				0,
				16846,
			},
			{
				1,
				"IMPORT:1572332404",
				1572332404,
				"Friend",
				250,
				16930,
			},
			{
				1,
				"IMPORT:1572332403",
				1572332403,
				"Ezekkiel",
				0,
				16797,
			},
			{
				1,
				"IMPORT:1572332402",
				1572332402,
				"Coop",
				300,
				19137,
			},
			{
				1,
				"IMPORT:1572332401",
				1572332401,
				"Saccrilege",
				0,
				16802,
			},
			{
				1,
				"IMPORT:1572246005",
				1572246005,
				"Xan",
				0,
				17067,
			},
			{
				1,
				"IMPORT:1572246004",
				1572246004,
				"Tracer",
				250,
				16963,
			},
			{
				1,
				"IMPORT:1572246002",
				1572246002,
				"Lunamar",
				80,
				16914,
			},
			{
				1,
				"IMPORT:1572246001",
				1572246001,
				"Lago",
				200,
				17064,
			},
			{
				1,
				"IMPORT:1571727633",
				1571727633,
				"Tracer",
				100,
				17102,
			},
			{
				1,
				"IMPORT:1571727632",
				1571727632,
				"Tikki",
				250,
				16963,
			},
			{
				1,
				"IMPORT:1571727631",
				1571727631,
				"Tikki",
				0,
				18861,
			},
			{
				1,
				"IMPORT:1571727630",
				1571727630,
				"Tikki",
				100,
				17066,
			},
			{
				1,
				"IMPORT:1571727629",
				1571727629,
				"Tikki",
				150,
				16865,
			},
			{
				1,
				"IMPORT:1571727625",
				1571727625,
				"Soggybottom",
				30,
				16814,
			},
			{
				1,
				"IMPORT:1571727621",
				1571727621,
				"Nadrell",
				0,
				16855,
			},
			{
				1,
				"IMPORT:1571727618",
				1571727618,
				"Lunamar",
				0,
				18808,
			},
			{
				1,
				"IMPORT:1571727617",
				1571727617,
				"Lago",
				50,
				16812,
			},
			{
				1,
				"IMPORT:1571727616",
				1571727616,
				"Klue",
				300,
				19145,
			},
			{
				1,
				"IMPORT:1571727615",
				1571727615,
				"Klisk",
				30,
				18205,
			},
			{
				1,
				"IMPORT:1571727614",
				1571727614,
				"Klisk",
				60,
				16861,
			},
			{
				1,
				"IMPORT:1571727611",
				1571727611,
				"Jezail",
				100,
				19143,
			},
			{
				1,
				"IMPORT:1571727609",
				1571727609,
				"Groggy",
				30,
				16859,
			},
			{
				1,
				"IMPORT:1571727608",
				1571727608,
				"Friend",
				0,
				16803,
			},
			{
				1,
				"IMPORT:1571727607",
				1571727607,
				"Friend",
				0,
				16805,
			},
			{
				1,
				"IMPORT:1571727605",
				1571727605,
				"Coop",
				0,
				17071,
			},
			{
				2,
				"IMPORT:1571727604",
				1571727604,
				"Coop",
				164,
				"Promotion to raider",
			},
			{
				1,
				"IMPORT:1571727602",
				1571727602,
				"Basherslice",
				250,
				16938,
			},
			{
				1,
				"IMPORT:1571727601",
				1571727601,
				"Azuj",
				200,
				16909,
			},
			{
				1,
				"IMPORT:1571295600",
				1571295600,
				"Ezekkiel",
				80,
				17078,
			},
			{
				1,
				"IMPORT:1571122837",
				1571122837,
				"Xane",
				300,
				18820,
			},
			{
				1,
				"IMPORT:1571122835",
				1571122835,
				"Tracer",
				250,
				16962,
			},
			{
				1,
				"IMPORT:1571122834",
				1571122834,
				"Tracer",
				150,
				16866,
			},
			{
				1,
				"IMPORT:1571122833",
				1571122833,
				"Tracer",
				0,
				18861,
			},
			{
				1,
				"IMPORT:1571122832",
				1571122832,
				"Tracer",
				60,
				16861,
			},
			{
				1,
				"IMPORT:1571122831",
				1571122831,
				"Tikki",
				150,
				16862,
			},
			{
				1,
				"IMPORT:1571122830",
				1571122830,
				"Tikki",
				0,
				17102,
			},
			{
				1,
				"IMPORT:1571122829",
				1571122829,
				"Tikki",
				60,
				16861,
			},
			{
				1,
				"IMPORT:1571122819",
				1571122819,
				"Righteous",
				0,
				16860,
			},
			{
				1,
				"IMPORT:1571122818",
				1571122818,
				"Priestpimp",
				0,
				16817,
			},
			{
				1,
				"IMPORT:1571122816",
				1571122816,
				"Nadrell",
				300,
				18810,
			},
			{
				1,
				"IMPORT:1571122815",
				1571122815,
				"Nadrell",
				200,
				17064,
			},
			{
				1,
				"IMPORT:1571122813",
				1571122813,
				"Klue",
				0,
				16809,
			},
			{
				1,
				"IMPORT:1571122812",
				1571122812,
				"Klisk",
				250,
				16962,
			},
			{
				1,
				"IMPORT:1571122811",
				1571122811,
				"Starlight",
				0,
				16806,
			},
			{
				1,
				"IMPORT:1571122805",
				1571122805,
				"Coop",
				0,
				18822,
			},
			{
				1,
				"IMPORT:1571122804",
				1571122804,
				"Basherslice",
				0,
				18705,
			},
			{
				1,
				"IMPORT:1571122803",
				1571122803,
				"Basherslice",
				100,
				16852,
			},
			{
				1,
				"IMPORT:1571122802",
				1571122802,
				"Basherslice",
				150,
				16848,
			},
			{
				1,
				"IMPORT:1571122801",
				1571122801,
				"Bakedpancake",
				300,
				18646,
			},
			{
				1,
				"IMPORT:1570690811",
				1570690811,
				"Xane",
				60,
				16799,
			},
			{
				1,
				"IMPORT:1570690810",
				1570690810,
				"Tikki",
				0,
				18817,
			},
			{
				2,
				"IMPORT:1570690806",
				1570690806,
				"Nadrell",
				330,
				"Promotion to raider",
			},
			{
				1,
				"IMPORT:1570690805",
				1570690805,
				"Groggy",
				300,
				18810,
			},
			{
				1,
				"IMPORT:1570690802",
				1570690802,
				"Cleaves",
				200,
				16909,
			},
			{
				1,
				"IMPORT:1570690801",
				1570690801,
				"Basherslice",
				100,
				17102,
			},
			{
				1,
				"IMPORT:1570690800",
				1570690800,
				"Basherslice",
				300,
				18703,
			},
			{
				1,
				"IMPORT:1570518024",
				1570518024,
				"Righteous",
				0,
				16856,
			},
			{
				2,
				"IMPORT:1570518023",
				1570518023,
				"Righteous",
				150,
				"Conversion from trial",
			},
			{
				1,
				"IMPORT:1570518020",
				1570518020,
				"Marizol",
				60,
				16804,
			},
			{
				1,
				"IMPORT:1570518018",
				1570518018,
				"Lunamar",
				0,
				17110,
			},
			{
				1,
				"IMPORT:1570518017",
				1570518017,
				"Lago",
				0,
				16811,
			},
			{
				1,
				"IMPORT:1570518016",
				1570518016,
				"Klisk",
				250,
				16963,
			},
			{
				2,
				"IMPORT:1570518015",
				1570518015,
				"Klisk",
				150,
				"Conversion from trial",
			},
			{
				1,
				"IMPORT:1570518014",
				1570518014,
				"Starlight",
				80,
				17078,
			},
			{
				1,
				"IMPORT:1570518013",
				1570518013,
				"Groggy",
				0,
				18822,
			},
			{
				1,
				"IMPORT:1570518012",
				1570518012,
				"Friend",
				60,
				17109,
			},
			{
				1,
				"IMPORT:1570518011",
				1570518011,
				"Ezekkiel",
				0,
				16796,
			},
			{
				1,
				"IMPORT:1570518009",
				1570518009,
				"Saccrilege",
				30,
				18878,
			},
			{
				1,
				"IMPORT:1570518008",
				1570518008,
				"Basherslice",
				0,
				18705,
			},
			{
				1,
				"IMPORT:1570518007",
				1570518007,
				"Basherslice",
				150,
				16846,
			},
			{
				1,
				"IMPORT:1570518006",
				1570518006,
				"Basherslice",
				150,
				16849,
			},
			{
				1,
				"IMPORT:1570518005",
				1570518005,
				"Azuj",
				0,
				16826,
			},
			{
				1,
				"IMPORT:1570518004",
				1570518004,
				"Azuj",
				0,
				16825,
			},
			{
				1,
				"IMPORT:1570258815",
				1570258815,
				"Xane",
				30,
				18878,
			},
			{
				1,
				"IMPORT:1570258813",
				1570258813,
				"Darknéss",
				300,
				18646,
			},
			{
				1,
				"IMPORT:1570258812",
				1570258812,
				"Lago",
				0,
				17110,
			},
			{
				1,
				"IMPORT:1570258811",
				1570258811,
				"Klisk",
				0,
				19139,
			},
			{
				1,
				"IMPORT:1570258809",
				1570258809,
				"Friend",
				200,
				18809,
			},
			{
				1,
				"IMPORT:1570258808",
				1570258808,
				"Ezekkiel",
				300,
				18842,
			},
			{
				1,
				"IMPORT:1570258803",
				1570258803,
				"Cleaves",
				300,
				18816,
			},
			{
				1,
				"IMPORT:1570258802",
				1570258802,
				"Basherslice",
				150,
				16845,
			},
			{
				1,
				"IMPORT:1570258801",
				1570258801,
				"Azuj",
				100,
				16823,
			},
			{
				1,
				"IMPORT:1570258800",
				1570258800,
				"Azuj",
				100,
				16820,
			},
			{
				1,
				"IMPORT:1570086014",
				1570086014,
				"Tracer",
				130,
				16867,
			},
			{
				1,
				"IMPORT:1570086013",
				1570086013,
				"Tikki",
				100,
				16863,
			},
			{
				1,
				"IMPORT:1570086011",
				1570086011,
				"Soggybottom",
				50,
				16812,
			},
			{
				1,
				"IMPORT:1570086010",
				1570086010,
				"Darknéss",
				250,
				16921,
			},
			{
				1,
				"IMPORT:1570086009",
				1570086009,
				"Lago",
				0,
				16817,
			},
			{
				1,
				"IMPORT:1570086008",
				1570086008,
				"Klisk",
				0,
				18813,
			},
			{
				1,
				"IMPORT:1570086007",
				1570086007,
				"Klisk",
				0,
				18203,
			},
			{
				1,
				"IMPORT:1570086006",
				1570086006,
				"Starlight",
				250,
				16929,
			},
			{
				1,
				"IMPORT:1570086001",
				1570086001,
				"Basherslice",
				75,
				18423,
			},
			{
				1,
				"IMPORT:1570086000",
				1570086000,
				"Azuj",
				0,
				16821,
			},
			{
				1,
				"IMPORT:1569654030",
				1569654030,
				"Xan",
				200,
				18809,
			},
			{
				1,
				"IMPORT:1569654029",
				1569654029,
				"Xan",
				75,
				18423,
			},
			{
				1,
				"IMPORT:1569654028",
				1569654028,
				"Tracer",
				100,
				18203,
			},
			{
				1,
				"IMPORT:1569654027",
				1569654027,
				"Tikki",
				150,
				17065,
			},
			{
				1,
				"IMPORT:1569654024",
				1569654024,
				"Soggybottom",
				300,
				18646,
			},
			{
				1,
				"IMPORT:1569654021",
				1569654021,
				"Priestpimp",
				80,
				17078,
			},
			{
				1,
				"IMPORT:1569654020",
				1569654020,
				"Priestpimp",
				60,
				17109,
			},
			{
				1,
				"IMPORT:1569654017",
				1569654017,
				"Marizol",
				0,
				16805,
			},
			{
				1,
				"IMPORT:1569654012",
				1569654012,
				"Lago",
				30,
				16814,
			},
			{
				1,
				"IMPORT:1569654010",
				1569654010,
				"Jezail",
				300,
				19137,
			},
			{
				1,
				"IMPORT:1569654008",
				1569654008,
				"Groggy",
				0,
				16954,
			},
			{
				1,
				"IMPORT:1569654007",
				1569654007,
				"Groggy",
				0,
				16955,
			},
			{
				1,
				"IMPORT:1569654002",
				1569654002,
				"Saccrilege",
				250,
				16915,
			},
			{
				1,
				"IMPORT:1569049219",
				1569049219,
				"Tikki",
				130,
				16867,
			},
			{
				1,
				"IMPORT:1569049214",
				1569049214,
				"Peepo",
				0,
				16801,
			},
			{
				1,
				"IMPORT:1569049211",
				1569049211,
				"Lunamar",
				300,
				18820,
			},
			{
				1,
				"IMPORT:1569049209",
				1569049209,
				"Klue",
				0,
				16805,
			},
			{
				1,
				"IMPORT:1569049207",
				1569049207,
				"Groggy",
				0,
				16860,
			},
			{
				1,
				"IMPORT:1569049202",
				1569049202,
				"Basherslice",
				60,
				16850,
			},
			{
				1,
				"IMPORT:1569049201",
				1569049201,
				"Bakedpancake",
				0,
				16816,
			},
		},
		[ABGP.PhasesAll.p3] = {
			{
				5,
				"IMPORT:1594105200",
				1594105200,
				"Critic",
				179,
				"New active raider",
			},
			{
				1,
				"IMPORT:1593932401",
				1593932401,
				"Chrundl",
				0,
				20582,
			},
			{
				1,
				"IMPORT:1593932400",
				1593932400,
				"Klue",
				100,
				20626,
			},
			{
				1,
				"IMPORT:1593846019",
				1593846019,
				"Olinthia",
				0,
				19376,
			},
			{
				1,
				"IMPORT:1593846018",
				1593846018,
				"Rplix",
				200,
				19382,
			},
			{
				1,
				"IMPORT:1593846017",
				1593846017,
				"Exune",
				0,
				19003,
			},
			{
				1,
				"IMPORT:1593846016",
				1593846016,
				"Nakara",
				200,
				16966,
			},
			{
				1,
				"IMPORT:1593846015",
				1593846015,
				"Fidget",
				0,
				16931,
			},
			{
				1,
				"IMPORT:1593846014",
				1593846014,
				"Maroo",
				0,
				19388,
			},
			{
				1,
				"IMPORT:1593846013",
				1593846013,
				"Xo",
				150,
				16924,
			},
			{
				1,
				"IMPORT:1593846012",
				1593846012,
				"Chrundl",
				80,
				16917,
			},
			{
				1,
				"IMPORT:1593846011",
				1593846011,
				"Nakara",
				0,
				19433,
			},
			{
				1,
				"IMPORT:1593846010",
				1593846010,
				"Maroo",
				250,
				19403,
			},
			{
				1,
				"IMPORT:1593846009",
				1593846009,
				"Krustyop",
				0,
				16964,
			},
			{
				1,
				"IMPORT:1593846008",
				1593846008,
				"Bigsausage",
				0,
				19354,
			},
			{
				1,
				"IMPORT:1593846007",
				1593846007,
				"Krustyop",
				0,
				19362,
			},
			{
				1,
				"IMPORT:1593846006",
				1593846006,
				"Dragönsfire",
				250,
				19394,
			},
			{
				1,
				"IMPORT:1593846005",
				1593846005,
				"Arrowcard",
				150,
				19398,
			},
			{
				1,
				"IMPORT:1593846004",
				1593846004,
				"Acab",
				0,
				16906,
			},
			{
				1,
				"IMPORT:1593846003",
				1593846003,
				"Phaemos",
				70,
				19346,
			},
			{
				1,
				"IMPORT:1593846002",
				1593846002,
				"Nakara",
				0,
				19334,
			},
			{
				1,
				"IMPORT:1593846001",
				1593846001,
				"Olinthia",
				100,
				16904,
			},
			{
				1,
				"IMPORT:1593846000",
				1593846000,
				"Willïam",
				100,
				16911,
			},
			{
				1,
				"IMPORT:1593586800",
				1593586800,
				"Quellia",
				0,
				20615,
			},
			{
				1,
				"IMPORT:1593500418",
				1593500418,
				"Cmdk",
				0,
				19378,
			},
			{
				1,
				"IMPORT:1593500417",
				1593500417,
				"Groggy",
				0,
				19003,
			},
			{
				1,
				"IMPORT:1593500416",
				1593500416,
				"Cleaves",
				0,
				19364,
			},
			{
				1,
				"IMPORT:1593500415",
				1593500415,
				"Bakedpancake",
				200,
				16923,
			},
			{
				1,
				"IMPORT:1593500414",
				1593500414,
				"Friend",
				300,
				19347,
			},
			{
				1,
				"IMPORT:1593500413",
				1593500413,
				"Xan",
				0,
				16924,
			},
			{
				1,
				"IMPORT:1593500412",
				1593500412,
				"Friend",
				125,
				16932,
			},
			{
				1,
				"IMPORT:1593500411",
				1593500411,
				"Jearom",
				0,
				16964,
			},
			{
				1,
				"IMPORT:1593500410",
				1593500410,
				"Jezail",
				0,
				19431,
			},
			{
				1,
				"IMPORT:1593500409",
				1593500409,
				"Friend",
				200,
				19407,
			},
			{
				1,
				"IMPORT:1593500408",
				1593500408,
				"Coop",
				0,
				16964,
			},
			{
				1,
				"IMPORT:1593500407",
				1593500407,
				"Cleaves",
				0,
				19365,
			},
			{
				1,
				"IMPORT:1593500406",
				1593500406,
				"Sausage",
				50,
				16919,
			},
			{
				1,
				"IMPORT:1593500405",
				1593500405,
				"Gyda",
				0,
				19342,
			},
			{
				1,
				"IMPORT:1593500404",
				1593500404,
				"Jezail",
				0,
				19372,
			},
			{
				1,
				"IMPORT:1593500403",
				1593500403,
				"Coop",
				0,
				19335,
			},
			{
				1,
				"IMPORT:1593500402",
				1593500402,
				"Xan",
				0,
				16926,
			},
			{
				5,
				"IMPORT:1593500401",
				1593500401,
				"Nakara",
				187,
				"New active raider",
			},
			{
				5,
				"IMPORT:1593500400",
				1593500400,
				"Minara",
				187,
				"New active raider",
			},
			{
				3,
				"IMPORT:1593500399",
				1593500399,
				0.25,
				0,
			},
			{
				1,
				"IMPORT:1593241216",
				1593241216,
				"Uhtred",
				400,
				19363,
			},
			{
				1,
				"IMPORT:1593241215",
				1593241215,
				"Arrowcard",
				150,
				19003,
			},
			{
				1,
				"IMPORT:1593241214",
				1593241214,
				"Pleb",
				0,
				16966,
			},
			{
				1,
				"IMPORT:1593241213",
				1593241213,
				"Chrundl",
				400,
				19379,
			},
			{
				1,
				"IMPORT:1593241212",
				1593241212,
				"Uhtred",
				0,
				16961,
			},
			{
				1,
				"IMPORT:1593241211",
				1593241211,
				"Dragönsfire",
				250,
				19387,
			},
			{
				1,
				"IMPORT:1593241210",
				1593241210,
				"Minicoop",
				80,
				16917,
			},
			{
				1,
				"IMPORT:1593241209",
				1593241209,
				"Miracle",
				100,
				19430,
			},
			{
				1,
				"IMPORT:1593241208",
				1593241208,
				"Consuela",
				80,
				16920,
			},
			{
				1,
				"IMPORT:1593241207",
				1593241207,
				"Xantink",
				250,
				19403,
			},
			{
				1,
				"IMPORT:1593241206",
				1593241206,
				"Minicoop",
				0,
				16913,
			},
			{
				1,
				"IMPORT:1593241205",
				1593241205,
				"Odonn",
				150,
				19398,
			},
			{
				1,
				"IMPORT:1593241204",
				1593241204,
				"Fidget",
				200,
				19374,
			},
			{
				1,
				"IMPORT:1593241203",
				1593241203,
				"Soggybottom",
				0,
				16919,
			},
			{
				1,
				"IMPORT:1593241202",
				1593241202,
				"Olinthia",
				50,
				16898,
			},
			{
				1,
				"IMPORT:1593241201",
				1593241201,
				"Mjagsten",
				150,
				19436,
			},
			{
				1,
				"IMPORT:1593241200",
				1593241200,
				"Fidget",
				0,
				19337,
			},
			{
				1,
				"IMPORT:1592982000",
				1592982000,
				"Sausage",
				0,
				20579,
			},
			{
				1,
				"IMPORT:1592895615",
				1592895615,
				"Tracer",
				0,
				19363,
			},
			{
				1,
				"IMPORT:1592895614",
				1592895614,
				"Magivagi",
				0,
				19003,
			},
			{
				1,
				"IMPORT:1592895613",
				1592895613,
				"Lunamar",
				0,
				16916,
			},
			{
				1,
				"IMPORT:1592895612",
				1592895612,
				"Huntingkabu",
				200,
				16937,
			},
			{
				1,
				"IMPORT:1592895611",
				1592895611,
				"Lago",
				200,
				19385,
			},
			{
				1,
				"IMPORT:1592895610",
				1592895610,
				"Dwarvy",
				100,
				19432,
			},
			{
				1,
				"IMPORT:1592895609",
				1592895609,
				"Righteous",
				0,
				16907,
			},
			{
				1,
				"IMPORT:1592895608",
				1592895608,
				"Rangda",
				0,
				16907,
			},
			{
				1,
				"IMPORT:1592895607",
				1592895607,
				"Xan",
				200,
				19434,
			},
			{
				1,
				"IMPORT:1592895606",
				1592895606,
				"Groggy",
				0,
				19398,
			},
			{
				1,
				"IMPORT:1592895605",
				1592895605,
				"Cleaves",
				0,
				19341,
			},
			{
				1,
				"IMPORT:1592895604",
				1592895604,
				"Lunamar",
				0,
				16912,
			},
			{
				1,
				"IMPORT:1592895603",
				1592895603,
				"Rumhammer",
				0,
				19348,
			},
			{
				1,
				"IMPORT:1592895602",
				1592895602,
				"Wardrust",
				0,
				16959,
			},
			{
				1,
				"IMPORT:1592895601",
				1592895601,
				"Priestpimp",
				100,
				16926,
			},
			{
				5,
				"IMPORT:1592895600",
				1592895600,
				"Minicoop",
				181,
				"New active raider",
			},
			{
				3,
				"IMPORT:1592895599",
				1592895599,
				0.25,
				0,
			},
			{
				1,
				"IMPORT:1592636417",
				1592636417,
				"Pleb",
				0,
				19376,
			},
			{
				1,
				"IMPORT:1592636416",
				1592636416,
				"Uhtred",
				0,
				16966,
			},
			{
				1,
				"IMPORT:1592636415",
				1592636415,
				"Exune",
				400,
				19379,
			},
			{
				1,
				"IMPORT:1592636414",
				1592636414,
				"Orren",
				200,
				19385,
			},
			{
				1,
				"IMPORT:1592636413",
				1592636413,
				"Olinthia",
				0,
				16902,
			},
			{
				1,
				"IMPORT:1592636412",
				1592636412,
				"Dwarvie",
				0,
				19439,
			},
			{
				1,
				"IMPORT:1592636411",
				1592636411,
				"Chrundl",
				0,
				16913,
			},
			{
				1,
				"IMPORT:1592636409",
				1592636409,
				"Krustyop",
				0,
				19368,
			},
			{
				1,
				"IMPORT:1592636408",
				1592636408,
				"Phaemos",
				150,
				16940,
			},
			{
				1,
				"IMPORT:1592636407",
				1592636407,
				"Tallulahz",
				100,
				19435,
			},
			{
				1,
				"IMPORT:1592636406",
				1592636406,
				"Phaemos",
				100,
				19362,
			},
			{
				1,
				"IMPORT:1592636405",
				1592636405,
				"Maroo",
				200,
				19434,
			},
			{
				1,
				"IMPORT:1592636404",
				1592636404,
				"Midgetlea",
				200,
				19400,
			},
			{
				1,
				"IMPORT:1592636403",
				1592636403,
				"Infiltrator",
				0,
				16907,
			},
			{
				1,
				"IMPORT:1592636402",
				1592636402,
				"Dwarvie",
				0,
				19342,
			},
			{
				1,
				"IMPORT:1592636401",
				1592636401,
				"Phaemos",
				100,
				16936,
			},
			{
				1,
				"IMPORT:1592636400",
				1592636400,
				"Midgetlea",
				100,
				19339,
			},
			{
				1,
				"IMPORT:1592290815",
				1592290815,
				"Soggybottom",
				0,
				19003,
			},
			{
				1,
				"IMPORT:1592290814",
				1592290814,
				"Dwarvy",
				200,
				16942,
			},
			{
				1,
				"IMPORT:1592290813",
				1592290813,
				"Krustytop",
				300,
				19375,
			},
			{
				1,
				"IMPORT:1592290812",
				1592290812,
				"Darknéss",
				0,
				16953,
			},
			{
				1,
				"IMPORT:1592290811",
				1592290811,
				"Wardrust",
				400,
				19352,
			},
			{
				1,
				"IMPORT:1592290810",
				1592290810,
				"Soggybottom",
				100,
				19430,
			},
			{
				1,
				"IMPORT:1592290809",
				1592290809,
				"Tikki",
				0,
				16964,
			},
			{
				1,
				"IMPORT:1592290808",
				1592290808,
				"Lunamar",
				250,
				19403,
			},
			{
				1,
				"IMPORT:1592290807",
				1592290807,
				"Priestpimp",
				80,
				16920,
			},
			{
				1,
				"IMPORT:1592290806",
				1592290806,
				"Jearom",
				0,
				19354,
			},
			{
				1,
				"IMPORT:1592290805",
				1592290805,
				"Azuj",
				0,
				19342,
			},
			{
				1,
				"IMPORT:1592290804",
				1592290804,
				"Rumhammer",
				0,
				16965,
			},
			{
				1,
				"IMPORT:1592290803",
				1592290803,
				"Soggybottom",
				100,
				16925,
			},
			{
				1,
				"IMPORT:1592290802",
				1592290802,
				"Righteous",
				0,
				19348,
			},
			{
				5,
				"IMPORT:1592290800",
				1592290800,
				"Arrowcard",
				192,
				"New active raider",
			},
			{
				3,
				"IMPORT:1592290799",
				1592290799,
				0.25,
				0,
			},
			{
				1,
				"IMPORT:1592204401",
				1592204401,
				"Saccrilege",
				0,
				20625,
			},
			{
				1,
				"IMPORT:1592204400",
				1592204400,
				"Krustytop",
				0,
				20618,
			},
			{
				1,
				"IMPORT:1592031620",
				1592031620,
				"Sturmm",
				0,
				16958,
			},
			{
				1,
				"IMPORT:1592031619",
				1592031619,
				"Phaemos",
				150,
				19003,
			},
			{
				1,
				"IMPORT:1592031618",
				1592031618,
				"Infiltrator",
				200,
				19381,
			},
			{
				1,
				"IMPORT:1592031617",
				1592031617,
				"Phaemos",
				200,
				19377,
			},
			{
				1,
				"IMPORT:1592031616",
				1592031616,
				"Endestroy",
				0,
				16924,
			},
			{
				1,
				"IMPORT:1592031615",
				1592031615,
				"Krishype",
				80,
				16917,
			},
			{
				1,
				"IMPORT:1592031614",
				1592031614,
				"Tallulahz",
				100,
				19430,
			},
			{
				1,
				"IMPORT:1592031613",
				1592031613,
				"Olinthia",
				0,
				19396,
			},
			{
				1,
				"IMPORT:1592031612",
				1592031612,
				"Olinthia",
				0,
				19405,
			},
			{
				1,
				"IMPORT:1592031611",
				1592031611,
				"Rplix",
				0,
				19354,
			},
			{
				1,
				"IMPORT:1592031610",
				1592031610,
				"Daybreak",
				200,
				19434,
			},
			{
				1,
				"IMPORT:1592031609",
				1592031609,
				"Bigsausage",
				0,
				19365,
			},
			{
				1,
				"IMPORT:1592031608",
				1592031608,
				"Dwarvie",
				0,
				16907,
			},
			{
				1,
				"IMPORT:1592031607",
				1592031607,
				"Endestroy",
				0,
				16919,
			},
			{
				1,
				"IMPORT:1592031606",
				1592031606,
				"Miracle",
				50,
				16919,
			},
			{
				1,
				"IMPORT:1592031605",
				1592031605,
				"Minicoop",
				0,
				16818,
			},
			{
				1,
				"IMPORT:1592031604",
				1592031604,
				"Orren",
				100,
				19371,
			},
			{
				1,
				"IMPORT:1592031603",
				1592031603,
				"Consuela",
				100,
				16925,
			},
			{
				1,
				"IMPORT:1592031602",
				1592031602,
				"Bigsausage",
				0,
				19334,
			},
			{
				1,
				"IMPORT:1592031601",
				1592031601,
				"Minicoop",
				0,
				16918,
			},
			{
				1,
				"IMPORT:1592031600",
				1592031600,
				"Infiltrator",
				100,
				16911,
			},
			{
				1,
				"IMPORT:1591686012",
				1591686012,
				"Nadrell",
				300,
				19375,
			},
			{
				1,
				"IMPORT:1591686011",
				1591686011,
				"Dwarvy",
				150,
				19003,
			},
			{
				1,
				"IMPORT:1591686010",
				1591686010,
				"Soggybottom",
				200,
				16923,
			},
			{
				1,
				"IMPORT:1591686009",
				1591686009,
				"Friend",
				0,
				19388,
			},
			{
				1,
				"IMPORT:1591686008",
				1591686008,
				"Dwarvy",
				400,
				19361,
			},
			{
				1,
				"IMPORT:1591686007",
				1591686007,
				"Dwarvy",
				0,
				19433,
			},
			{
				1,
				"IMPORT:1591686006",
				1591686006,
				"Lago",
				0,
				19397,
			},
			{
				1,
				"IMPORT:1591686005",
				1591686005,
				"Jezail",
				400,
				19406,
			},
			{
				1,
				"IMPORT:1591686004",
				1591686004,
				"Nadrell",
				0,
				19343,
			},
			{
				1,
				"IMPORT:1591686003",
				1591686003,
				"Wardrust",
				0,
				16965,
			},
			{
				1,
				"IMPORT:1591686002",
				1591686002,
				"Suzukagozen",
				0,
				16906,
			},
			{
				1,
				"IMPORT:1591686001",
				1591686001,
				"Basherslice",
				100,
				16936,
			},
			{
				1,
				"IMPORT:1591686000",
				1591686000,
				"Krustytop",
				200,
				19370,
			},
			{
				3,
				"IMPORT:1591685999",
				1591685999,
				0.25,
				0,
			},
			{
				1,
				"IMPORT:1591426822",
				1591426822,
				"Arrowcard",
				0,
				16966,
			},
			{
				1,
				"IMPORT:1591426821",
				1591426821,
				"Phaemos",
				200,
				16942,
			},
			{
				1,
				"IMPORT:1591426820",
				1591426820,
				"Xyrenity",
				200,
				19377,
			},
			{
				1,
				"IMPORT:1591426819",
				1591426819,
				"Asrathi",
				150,
				19003,
			},
			{
				1,
				"IMPORT:1591426818",
				1591426818,
				"Acab",
				0,
				16832,
			},
			{
				1,
				"IMPORT:1591426817",
				1591426817,
				"Krustyop",
				0,
				19386,
			},
			{
				1,
				"IMPORT:1591426816",
				1591426816,
				"Banefuldwarf",
				150,
				16924,
			},
			{
				1,
				"IMPORT:1591426815",
				1591426815,
				"Olinthia",
				200,
				19385,
			},
			{
				1,
				"IMPORT:1591426814",
				1591426814,
				"Arkadas",
				0,
				19439,
			},
			{
				1,
				"IMPORT:1591426812",
				1591426812,
				"Kylan",
				100,
				19430,
			},
			{
				1,
				"IMPORT:1591426811",
				1591426811,
				"Mjagsten",
				0,
				16964,
			},
			{
				1,
				"IMPORT:1591426810",
				1591426810,
				"Endestroy",
				0,
				19345,
			},
			{
				1,
				"IMPORT:1591426809",
				1591426809,
				"Midgetlea",
				0,
				16913,
			},
			{
				1,
				"IMPORT:1591426808",
				1591426808,
				"Sturmm",
				0,
				19343,
			},
			{
				1,
				"IMPORT:1591426807",
				1591426807,
				"Asrathi",
				100,
				19350,
			},
			{
				1,
				"IMPORT:1591426806",
				1591426806,
				"Vitallion",
				0,
				16957,
			},
			{
				1,
				"IMPORT:1591426804",
				1591426804,
				"Dragönsfire",
				0,
				16960,
			},
			{
				1,
				"IMPORT:1591426803",
				1591426803,
				"Asrathi",
				150,
				19372,
			},
			{
				1,
				"IMPORT:1591426802",
				1591426802,
				"Miracle",
				100,
				16925,
			},
			{
				1,
				"IMPORT:1591426801",
				1591426801,
				"Banefuldwarf",
				100,
				16926,
			},
			{
				1,
				"IMPORT:1591426800",
				1591426800,
				"Phaemos",
				100,
				16935,
			},
			{
				1,
				"IMPORT:1591167601",
				1591167601,
				"Krishype",
				0,
				20618,
			},
			{
				1,
				"IMPORT:1591167600",
				1591167600,
				"Gyda",
				150,
				20623,
			},
			{
				1,
				"IMPORT:1591081217",
				1591081217,
				"Friend",
				400,
				19379,
			},
			{
				1,
				"IMPORT:1591081216",
				1591081216,
				"Dwarvy",
				200,
				19377,
			},
			{
				1,
				"IMPORT:1591081215",
				1591081215,
				"Coop",
				150,
				19003,
			},
			{
				1,
				"IMPORT:1591081214",
				1591081214,
				"Rangda",
				200,
				16905,
			},
			{
				1,
				"IMPORT:1591081213",
				1591081213,
				"Groggy",
				200,
				19385,
			},
			{
				1,
				"IMPORT:1591081212",
				1591081212,
				"Quellia",
				150,
				19386,
			},
			{
				1,
				"IMPORT:1591081211",
				1591081211,
				"Tikki",
				0,
				16961,
			},
			{
				1,
				"IMPORT:1591081210",
				1591081210,
				"Lago",
				100,
				19430,
			},
			{
				1,
				"IMPORT:1591081209",
				1591081209,
				"Cmdk",
				0,
				16913,
			},
			{
				1,
				"IMPORT:1591081208",
				1591081208,
				"Saccrilege",
				250,
				19403,
			},
			{
				1,
				"IMPORT:1591081207",
				1591081207,
				"Cleaves",
				0,
				16964,
			},
			{
				1,
				"IMPORT:1591081206",
				1591081206,
				"Coop",
				0,
				19354,
			},
			{
				1,
				"IMPORT:1591081205",
				1591081205,
				"Frostishot",
				150,
				16941,
			},
			{
				1,
				"IMPORT:1591081204",
				1591081204,
				"Bakedpancake",
				200,
				19437,
			},
			{
				1,
				"IMPORT:1591081203",
				1591081203,
				"Gyda",
				100,
				16910,
			},
			{
				1,
				"IMPORT:1591081202",
				1591081202,
				"Friend",
				0,
				16934,
			},
			{
				1,
				"IMPORT:1591081201",
				1591081201,
				"Lunamar",
				200,
				19370,
			},
			{
				1,
				"IMPORT:1591081200",
				1591081200,
				"Nadrell",
				0,
				16951,
			},
			{
				3,
				"IMPORT:1591081199",
				1591081199,
				0.25,
				0,
			},
			{
				1,
				"IMPORT:1590822019",
				1590822019,
				"Orren",
				300,
				19375,
			},
			{
				1,
				"IMPORT:1590822018",
				1590822018,
				"Xyrenity",
				150,
				19003,
			},
			{
				1,
				"IMPORT:1590822017",
				1590822017,
				"Pleb",
				0,
				19380,
			},
			{
				1,
				"IMPORT:1590822016",
				1590822016,
				"Endestroy",
				0,
				16923,
			},
			{
				1,
				"IMPORT:1590822015",
				1590822015,
				"Dwarvie",
				0,
				16832,
			},
			{
				1,
				"IMPORT:1590822014",
				1590822014,
				"Asrathi",
				250,
				19349,
			},
			{
				1,
				"IMPORT:1590822013",
				1590822013,
				"Tallulahz",
				150,
				16924,
			},
			{
				1,
				"IMPORT:1590822012",
				1590822012,
				"Uhtred",
				0,
				19431,
			},
			{
				1,
				"IMPORT:1590822011",
				1590822011,
				"Banefuldwarf",
				80,
				16920,
			},
			{
				1,
				"IMPORT:1590822010",
				1590822010,
				"Xyrenity",
				400,
				19406,
			},
			{
				1,
				"IMPORT:1590822009",
				1590822009,
				"Bigsausage",
				150,
				16940,
			},
			{
				1,
				"IMPORT:1590822008",
				1590822008,
				"Endestroy",
				200,
				19400,
			},
			{
				1,
				"IMPORT:1590822007",
				1590822007,
				"Dragönsfire",
				200,
				19351,
			},
			{
				1,
				"IMPORT:1590822006",
				1590822006,
				"Dwarvie",
				0,
				16906,
			},
			{
				1,
				"IMPORT:1590822005",
				1590822005,
				"Daybreak",
				0,
				16927,
			},
			{
				1,
				"IMPORT:1590822004",
				1590822004,
				"Uhtred",
				0,
				19372,
			},
			{
				1,
				"IMPORT:1590822003",
				1590822003,
				"Infiltrator",
				100,
				16910,
			},
			{
				1,
				"IMPORT:1590822002",
				1590822002,
				"Endestroy",
				200,
				19370,
			},
			{
				1,
				"IMPORT:1590822001",
				1590822001,
				"Xantink",
				0,
				16918,
			},
			{
				1,
				"IMPORT:1590822000",
				1590822000,
				"Daybreak",
				100,
				16934,
			},
			{
				1,
				"IMPORT:1590476420",
				1590476420,
				"Sausage",
				0,
				20618,
			},
			{
				1,
				"IMPORT:1590476419",
				1590476419,
				"Groggy",
				0,
				19380,
			},
			{
				1,
				"IMPORT:1590476418",
				1590476418,
				"Xan",
				0,
				19003,
			},
			{
				1,
				"IMPORT:1590476417",
				1590476417,
				"Friend",
				0,
				19378,
			},
			{
				1,
				"IMPORT:1590476416",
				1590476416,
				"Marizol",
				0,
				16931,
			},
			{
				1,
				"IMPORT:1590476415",
				1590476415,
				"Xane",
				0,
				16916,
			},
			{
				1,
				"IMPORT:1590476414",
				1590476414,
				"Saccrilege",
				0,
				19388,
			},
			{
				1,
				"IMPORT:1590476413",
				1590476413,
				"Starlight",
				0,
				16902,
			},
			{
				1,
				"IMPORT:1590476412",
				1590476412,
				"Azuj",
				50,
				16832,
			},
			{
				1,
				"IMPORT:1590476411",
				1590476411,
				"Frostishot",
				400,
				19361,
			},
			{
				1,
				"IMPORT:1590476410",
				1590476410,
				"Wardrust",
				0,
				19354,
			},
			{
				1,
				"IMPORT:1590476409",
				1590476409,
				"Groggy",
				100,
				19430,
			},
			{
				1,
				"IMPORT:1590476408",
				1590476408,
				"Ezekkiel",
				0,
				16913,
			},
			{
				1,
				"IMPORT:1590476407",
				1590476407,
				"Tikki",
				150,
				19405,
			},
			{
				1,
				"IMPORT:1590476406",
				1590476406,
				"Azuj",
				0,
				19439,
			},
			{
				1,
				"IMPORT:1590476405",
				1590476405,
				"Tracer",
				0,
				19398,
			},
			{
				1,
				"IMPORT:1590476404",
				1590476404,
				"Jezail",
				0,
				19341,
			},
			{
				1,
				"IMPORT:1590476403",
				1590476403,
				"Deconstruct",
				0,
				16927,
			},
			{
				1,
				"IMPORT:1590476402",
				1590476402,
				"Xan",
				0,
				16925,
			},
			{
				1,
				"IMPORT:1590476401",
				1590476401,
				"Tracer",
				150,
				19372,
			},
			{
				1,
				"IMPORT:1590476400",
				1590476400,
				"Quellia",
				0,
				16904,
			},
			{
				3,
				"IMPORT:1590476399",
				1590476399,
				0.25,
				0,
			},
			{
				1,
				"IMPORT:1590303600",
				1590303600,
				"Groggy",
				300,
				20628,
			},
			{
				1,
				"IMPORT:1590217217",
				1590217217,
				"Vitallion",
				400,
				19360,
			},
			{
				1,
				"IMPORT:1590217216",
				1590217216,
				"Odonn",
				150,
				19003,
			},
			{
				1,
				"IMPORT:1590217215",
				1590217215,
				"Pleb",
				0,
				19364,
			},
			{
				1,
				"IMPORT:1590217214",
				1590217214,
				"Consuela",
				200,
				16923,
			},
			{
				1,
				"IMPORT:1590217213",
				1590217213,
				"Midgetlea",
				0,
				16916,
			},
			{
				1,
				"IMPORT:1590217212",
				1590217212,
				"Pleb",
				250,
				19387,
			},
			{
				1,
				"IMPORT:1590217211",
				1590217211,
				"Phaemos",
				200,
				16937,
			},
			{
				1,
				"IMPORT:1590217210",
				1590217210,
				"Krustyop",
				0,
				16961,
			},
			{
				1,
				"IMPORT:1590217209",
				1590217209,
				"Olinthia",
				100,
				19430,
			},
			{
				1,
				"IMPORT:1590217208",
				1590217208,
				"Sageleaf",
				150,
				16940,
			},
			{
				1,
				"IMPORT:1590217207",
				1590217207,
				"Daybreak",
				200,
				19407,
			},
			{
				1,
				"IMPORT:1590217206",
				1590217206,
				"Dwarvie",
				0,
				19365,
			},
			{
				1,
				"IMPORT:1590217205",
				1590217205,
				"Xantink",
				0,
				16913,
			},
			{
				1,
				"IMPORT:1590217204",
				1590217204,
				"Uhtred",
				0,
				19341,
			},
			{
				1,
				"IMPORT:1590217203",
				1590217203,
				"Fidget",
				0,
				16927,
			},
			{
				1,
				"IMPORT:1590217202",
				1590217202,
				"Xantink",
				0,
				16818,
			},
			{
				1,
				"IMPORT:1590217201",
				1590217201,
				"Vitallion",
				0,
				16952,
			},
			{
				1,
				"IMPORT:1590217200",
				1590217200,
				"Endestroy",
				0,
				19369,
			},
			{
				1,
				"IMPORT:1589871618",
				1589871618,
				"Azuj",
				200,
				19377,
			},
			{
				1,
				"IMPORT:1589871617",
				1589871617,
				"Darknéss",
				0,
				19380,
			},
			{
				1,
				"IMPORT:1589871616",
				1589871616,
				"Jezail",
				0,
				19003,
			},
			{
				1,
				"IMPORT:1589871615",
				1589871615,
				"Deconstruct",
				0,
				16931,
			},
			{
				1,
				"IMPORT:1589871614",
				1589871614,
				"Righteous",
				200,
				19385,
			},
			{
				1,
				"IMPORT:1589871613",
				1589871613,
				"Yoink",
				0,
				16832,
			},
			{
				1,
				"IMPORT:1589871612",
				1589871612,
				"Klisk",
				150,
				19386,
			},
			{
				1,
				"IMPORT:1589871611",
				1589871611,
				"Xanido",
				0,
				16917,
			},
			{
				1,
				"IMPORT:1589871610",
				1589871610,
				"Rumhammer",
				0,
				19394,
			},
			{
				1,
				"IMPORT:1589871609",
				1589871609,
				"Marizol",
				0,
				16928,
			},
			{
				1,
				"IMPORT:1589871608",
				1589871608,
				"Xan",
				0,
				19345,
			},
			{
				1,
				"IMPORT:1589871607",
				1589871607,
				"Righteous",
				0,
				19343,
			},
			{
				1,
				"IMPORT:1589871606",
				1589871606,
				"Krustytop",
				0,
				16928,
			},
			{
				1,
				"IMPORT:1589871605",
				1589871605,
				"Xan",
				0,
				16919,
			},
			{
				1,
				"IMPORT:1589871604",
				1589871604,
				"Lago",
				50,
				16919,
			},
			{
				1,
				"IMPORT:1589871603",
				1589871603,
				"Tracer",
				200,
				19341,
			},
			{
				1,
				"IMPORT:1589871602",
				1589871602,
				"Righteous",
				200,
				19437,
			},
			{
				1,
				"IMPORT:1589871601",
				1589871601,
				"Cleaves",
				0,
				16960,
			},
			{
				1,
				"IMPORT:1589871600",
				1589871600,
				"Xane",
				0,
				16818,
			},
			{
				3,
				"IMPORT:1589871599",
				1589871599,
				0.25,
				0,
			},
			{
				2,
				"IMPORT:1589785200",
				1589785200,
				"Rumhammer",
				199,
				"Conversion from trial",
			},
			{
				1,
				"IMPORT:1589612425",
				1589612425,
				"Krustyop",
				0,
				16966,
			},
			{
				1,
				"IMPORT:1589612424",
				1589612424,
				"Asrathi",
				200,
				16966,
			},
			{
				1,
				"IMPORT:1589612423",
				1589612423,
				"Infiltrator",
				150,
				19003,
			},
			{
				1,
				"IMPORT:1589612422",
				1589612422,
				"Maroo",
				400,
				19379,
			},
			{
				1,
				"IMPORT:1589612421",
				1589612421,
				"Shlevjr",
				300,
				19375,
			},
			{
				1,
				"IMPORT:1589612420",
				1589612420,
				"Daybreak",
				125,
				16932,
			},
			{
				1,
				"IMPORT:1589612419",
				1589612419,
				"Kylan",
				200,
				19385,
			},
			{
				1,
				"IMPORT:1589612418",
				1589612418,
				"Willïam",
				50,
				16832,
			},
			{
				1,
				"IMPORT:1589612417",
				1589612417,
				"Peepo",
				300,
				19347,
			},
			{
				1,
				"IMPORT:1589612416",
				1589612416,
				"Midgetlea",
				250,
				19438,
			},
			{
				1,
				"IMPORT:1589612415",
				1589612415,
				"Midgetlea",
				0,
				19367,
			},
			{
				1,
				"IMPORT:1589612414",
				1589612414,
				"Asrathi",
				250,
				19394,
			},
			{
				1,
				"IMPORT:1589612413",
				1589612413,
				"Vitallion",
				0,
				19353,
			},
			{
				1,
				"IMPORT:1589612412",
				1589612412,
				"Endestroy",
				200,
				19407,
			},
			{
				1,
				"IMPORT:1589612411",
				1589612411,
				"Banefuldwarf",
				100,
				19435,
			},
			{
				1,
				"IMPORT:1589612410",
				1589612410,
				"Willïam",
				0,
				19365,
			},
			{
				1,
				"IMPORT:1589612409",
				1589612409,
				"Odonn",
				0,
				19362,
			},
			{
				1,
				"IMPORT:1589612408",
				1589612408,
				"Miracle",
				100,
				19435,
			},
			{
				1,
				"IMPORT:1589612407",
				1589612407,
				"Uhtred",
				250,
				19394,
			},
			{
				1,
				"IMPORT:1589612406",
				1589612406,
				"Bees",
				50,
				16906,
			},
			{
				1,
				"IMPORT:1589612405",
				1589612405,
				"Uhtred",
				0,
				16965,
			},
			{
				1,
				"IMPORT:1589612404",
				1589612404,
				"Krustyop",
				0,
				19341,
			},
			{
				1,
				"IMPORT:1589612403",
				1589612403,
				"Uhtred",
				0,
				16960,
			},
			{
				1,
				"IMPORT:1589612402",
				1589612402,
				"Tallulahz",
				100,
				19371,
			},
			{
				1,
				"IMPORT:1589612401",
				1589612401,
				"Vitallion",
				0,
				16951,
			},
			{
				2,
				"IMPORT:1589612400",
				1589612400,
				"Phaemos",
				239,
				"New alt in ABGP",
			},
			{
				1,
				"IMPORT:1589266820",
				1589266820,
				"Klisk",
				150,
				19003,
			},
			{
				1,
				"IMPORT:1589266819",
				1589266819,
				"Quellia",
				200,
				19381,
			},
			{
				1,
				"IMPORT:1589266818",
				1589266818,
				"Ezekkiel",
				0,
				19378,
			},
			{
				1,
				"IMPORT:1589266817",
				1589266817,
				"Friend",
				0,
				16931,
			},
			{
				1,
				"IMPORT:1589266816",
				1589266816,
				"Klue",
				0,
				16931,
			},
			{
				1,
				"IMPORT:1589266815",
				1589266815,
				"Gyda",
				0,
				19389,
			},
			{
				1,
				"IMPORT:1589266814",
				1589266814,
				"Darknéss",
				0,
				16953,
			},
			{
				1,
				"IMPORT:1589266813",
				1589266813,
				"Nadrell",
				0,
				16953,
			},
			{
				1,
				"IMPORT:1589266812",
				1589266812,
				"Priestpimp",
				0,
				19345,
			},
			{
				1,
				"IMPORT:1589266811",
				1589266811,
				"Friend",
				0,
				16928,
			},
			{
				1,
				"IMPORT:1589266810",
				1589266810,
				"Xan",
				0,
				19435,
			},
			{
				1,
				"IMPORT:1589266809",
				1589266809,
				"Groggy",
				0,
				19343,
			},
			{
				1,
				"IMPORT:1589266808",
				1589266808,
				"Magivagi",
				0,
				16913,
			},
			{
				1,
				"IMPORT:1589266807",
				1589266807,
				"Suzukagozen",
				0,
				19342,
			},
			{
				1,
				"IMPORT:1589266806",
				1589266806,
				"Tracer",
				150,
				16965,
			},
			{
				1,
				"IMPORT:1589266805",
				1589266805,
				"Klue",
				0,
				16927,
			},
			{
				1,
				"IMPORT:1589266804",
				1589266804,
				"Lunamar",
				0,
				16818,
			},
			{
				1,
				"IMPORT:1589266803",
				1589266803,
				"Rangda",
				70,
				19346,
			},
			{
				1,
				"IMPORT:1589266802",
				1589266802,
				"Coop",
				0,
				16959,
			},
			{
				1,
				"IMPORT:1589266801",
				1589266801,
				"Klue",
				0,
				19337,
			},
			{
				2,
				"IMPORT:1589266800",
				1589266800,
				"Xantink",
				240,
				"New alt in ABGP",
			},
			{
				3,
				"IMPORT:1589266799",
				1589266799,
				0.25,
				0,
			},
			{
				2,
				"IMPORT:1589007621",
				1589007621,
				"Vitallion",
				240,
				"Conversion from trial",
			},
			{
				1,
				"IMPORT:1589007620",
				1589007620,
				"Bees",
				150,
				19003,
			},
			{
				1,
				"IMPORT:1589007619",
				1589007619,
				"Banefuldwarf",
				200,
				16923,
			},
			{
				1,
				"IMPORT:1589007618",
				1589007618,
				"Olinthia",
				0,
				16897,
			},
			{
				1,
				"IMPORT:1589007617",
				1589007617,
				"Krustyop",
				400,
				19363,
			},
			{
				1,
				"IMPORT:1589007616",
				1589007616,
				"Orren",
				200,
				19382,
			},
			{
				1,
				"IMPORT:1589007615",
				1589007615,
				"Rplix",
				200,
				19385,
			},
			{
				1,
				"IMPORT:1589007614",
				1589007614,
				"Asrathi",
				200,
				16961,
			},
			{
				1,
				"IMPORT:1589007613",
				1589007613,
				"Megumín",
				80,
				16917,
			},
			{
				1,
				"IMPORT:1589007612",
				1589007612,
				"Arkadas",
				0,
				19432,
			},
			{
				1,
				"IMPORT:1589007611",
				1589007611,
				"Fidget",
				250,
				19403,
			},
			{
				1,
				"IMPORT:1589007610",
				1589007610,
				"Olinthia",
				150,
				16899,
			},
			{
				1,
				"IMPORT:1589007609",
				1589007609,
				"Orren",
				0,
				16956,
			},
			{
				1,
				"IMPORT:1589007608",
				1589007608,
				"Infiltrator",
				150,
				19398,
			},
			{
				1,
				"IMPORT:1589007607",
				1589007607,
				"Orren",
				0,
				16957,
			},
			{
				1,
				"IMPORT:1589007606",
				1589007606,
				"Willïam",
				50,
				16906,
			},
			{
				1,
				"IMPORT:1589007605",
				1589007605,
				"Peepo",
				100,
				19339,
			},
			{
				1,
				"IMPORT:1589007604",
				1589007604,
				"Krustyop",
				0,
				16960,
			},
			{
				1,
				"IMPORT:1589007603",
				1589007603,
				"Chrundl",
				100,
				16918,
			},
			{
				1,
				"IMPORT:1589007602",
				1589007602,
				"Kylan",
				100,
				16904,
			},
			{
				1,
				"IMPORT:1589007601",
				1589007601,
				"Darknéss",
				300,
				20628,
			},
			{
				1,
				"IMPORT:1589007600",
				1589007600,
				"Lago",
				150,
				20636,
			},
			{
				2,
				"IMPORT:1588921203",
				1588921203,
				"Daybreak",
				172,
				"New alt in ABGP",
			},
			{
				2,
				"IMPORT:1588921202",
				1588921202,
				"Infiltrator",
				172,
				"New alt in ABGP",
			},
			{
				2,
				"IMPORT:1588921201",
				1588921201,
				"Dwarvie",
				172,
				"New alt in ABGP",
			},
			{
				2,
				"IMPORT:1588921200",
				1588921200,
				"Chrundl",
				172,
				"New alt in ABGP",
			},
			{
				1,
				"IMPORT:1588662021",
				1588662021,
				"Suzukagozen",
				150,
				19003,
			},
			{
				1,
				"IMPORT:1588662020",
				1588662020,
				"Gyda",
				200,
				16905,
			},
			{
				1,
				"IMPORT:1588662019",
				1588662019,
				"Cmdk",
				0,
				16916,
			},
			{
				1,
				"IMPORT:1588662018",
				1588662018,
				"Groggy",
				400,
				19360,
			},
			{
				1,
				"IMPORT:1588662017",
				1588662017,
				"Krustytop",
				400,
				19379,
			},
			{
				1,
				"IMPORT:1588662016",
				1588662016,
				"Tikki",
				250,
				19387,
			},
			{
				1,
				"IMPORT:1588662015",
				1588662015,
				"Nadrell",
				100,
				19430,
			},
			{
				1,
				"IMPORT:1588662014",
				1588662014,
				"Klue",
				0,
				16928,
			},
			{
				1,
				"IMPORT:1588662013",
				1588662013,
				"Tracer",
				250,
				19394,
			},
			{
				1,
				"IMPORT:1588662012",
				1588662012,
				"Lago",
				0,
				19345,
			},
			{
				1,
				"IMPORT:1588662011",
				1588662011,
				"Klue",
				200,
				19434,
			},
			{
				1,
				"IMPORT:1588662010",
				1588662010,
				"Priestpimp",
				0,
				19399,
			},
			{
				1,
				"IMPORT:1588662009",
				1588662009,
				"Lunamar",
				0,
				16913,
			},
			{
				1,
				"IMPORT:1588662008",
				1588662008,
				"Nadrell",
				0,
				16957,
			},
			{
				1,
				"IMPORT:1588662007",
				1588662007,
				"Xan",
				200,
				19374,
			},
			{
				1,
				"IMPORT:1588662006",
				1588662006,
				"Krustytop",
				0,
				16927,
			},
			{
				1,
				"IMPORT:1588662005",
				1588662005,
				"Tracer",
				70,
				19346,
			},
			{
				1,
				"IMPORT:1588662004",
				1588662004,
				"Priestpimp",
				100,
				16925,
			},
			{
				1,
				"IMPORT:1588662003",
				1588662003,
				"Jezail",
				0,
				16959,
			},
			{
				1,
				"IMPORT:1588662002",
				1588662002,
				"Jezail",
				0,
				16959,
			},
			{
				1,
				"IMPORT:1588662001",
				1588662001,
				"Dwarvy",
				0,
				19336,
			},
			{
				2,
				"IMPORT:1588662000",
				1588662000,
				"Dwarvy",
				226,
				"Conversion from trial",
			},
			{
				3,
				"IMPORT:1588661999",
				1588661999,
				0.25,
				0,
			},
			{
				1,
				"IMPORT:1588402825",
				1588402825,
				"Willïam",
				150,
				19003,
			},
			{
				1,
				"IMPORT:1588402824",
				1588402824,
				"Miracle",
				200,
				16923,
			},
			{
				1,
				"IMPORT:1588402823",
				1588402823,
				"Exune",
				300,
				19375,
			},
			{
				1,
				"IMPORT:1588402822",
				1588402822,
				"Krishype",
				400,
				19379,
			},
			{
				1,
				"IMPORT:1588402821",
				1588402821,
				"Olinthia",
				0,
				19386,
			},
			{
				1,
				"IMPORT:1588402819",
				1588402819,
				"Bigsausage",
				200,
				16937,
			},
			{
				1,
				"IMPORT:1588402818",
				1588402818,
				"Uhtred",
				250,
				19387,
			},
			{
				1,
				"IMPORT:1588402817",
				1588402817,
				"Miracle",
				80,
				16920,
			},
			{
				1,
				"IMPORT:1588402816",
				1588402816,
				"Uhtred",
				0,
				19433,
			},
			{
				1,
				"IMPORT:1588402815",
				1588402815,
				"Odonn",
				250,
				19394,
			},
			{
				1,
				"IMPORT:1588402814",
				1588402814,
				"Xo",
				0,
				19345,
			},
			{
				1,
				"IMPORT:1588402813",
				1588402813,
				"Bees",
				0,
				19439,
			},
			{
				1,
				"IMPORT:1588402811",
				1588402811,
				"Bees",
				150,
				19398,
			},
			{
				1,
				"IMPORT:1588402810",
				1588402810,
				"Shlevjr",
				0,
				16956,
			},
			{
				1,
				"IMPORT:1588402809",
				1588402809,
				"Bees",
				0,
				19342,
			},
			{
				1,
				"IMPORT:1588402808",
				1588402808,
				"Dragönsfire",
				0,
				16965,
			},
			{
				1,
				"IMPORT:1588402807",
				1588402807,
				"Megumín",
				0,
				16912,
			},
			{
				1,
				"IMPORT:1588402806",
				1588402806,
				"Olinthia",
				0,
				19358,
			},
			{
				1,
				"IMPORT:1588402805",
				1588402805,
				"Consuela",
				100,
				19371,
			},
			{
				1,
				"IMPORT:1588402804",
				1588402804,
				"Midgetlea",
				0,
				16818,
			},
			{
				1,
				"IMPORT:1588402803",
				1588402803,
				"Odonn",
				0,
				16952,
			},
			{
				1,
				"IMPORT:1588402802",
				1588402802,
				"Sageleaf",
				100,
				16935,
			},
			{
				1,
				"IMPORT:1588402801",
				1588402801,
				"Magivagi",
				200,
				19370,
			},
			{
				1,
				"IMPORT:1588402800",
				1588402800,
				"Midgetlea",
				100,
				16918,
			},
			{
				1,
				"IMPORT:1588057218",
				1588057218,
				"Tikki",
				150,
				19003,
			},
			{
				1,
				"IMPORT:1588057217",
				1588057217,
				"Coop",
				400,
				19363,
			},
			{
				1,
				"IMPORT:1588057216",
				1588057216,
				"Yoink",
				200,
				19381,
			},
			{
				1,
				"IMPORT:1588057215",
				1588057215,
				"Righteous",
				0,
				16953,
			},
			{
				1,
				"IMPORT:1588057214",
				1588057214,
				"Deconstruct",
				125,
				16932,
			},
			{
				1,
				"IMPORT:1588057213",
				1588057213,
				"Klisk",
				250,
				19349,
			},
			{
				1,
				"IMPORT:1588057212",
				1588057212,
				"Wardrust",
				250,
				19394,
			},
			{
				1,
				"IMPORT:1588057211",
				1588057211,
				"Wardrust",
				0,
				19362,
			},
			{
				1,
				"IMPORT:1588057210",
				1588057210,
				"Darknéss",
				400,
				19395,
			},
			{
				1,
				"IMPORT:1588057209",
				1588057209,
				"Gyda",
				0,
				16906,
			},
			{
				1,
				"IMPORT:1588057208",
				1588057208,
				"Azuj",
				50,
				16906,
			},
			{
				1,
				"IMPORT:1588057207",
				1588057207,
				"Jearom",
				150,
				19436,
			},
			{
				1,
				"IMPORT:1588057206",
				1588057206,
				"Darknéss",
				0,
				16952,
			},
			{
				1,
				"IMPORT:1588057205",
				1588057205,
				"Lago",
				100,
				16925,
			},
			{
				1,
				"IMPORT:1588057204",
				1588057204,
				"Nadrell",
				0,
				19348,
			},
			{
				1,
				"IMPORT:1588057203",
				1588057203,
				"Sausage",
				100,
				16926,
			},
			{
				1,
				"IMPORT:1588057202",
				1588057202,
				"Yoink",
				0,
				19335,
			},
			{
				1,
				"IMPORT:1588057201",
				1588057201,
				"Yoink",
				100,
				16911,
			},
			{
				2,
				"IMPORT:1588057200",
				1588057200,
				"Rangda",
				210,
				"Conversion from trial",
			},
			{
				3,
				"IMPORT:1588057199",
				1588057199,
				0.25,
				0,
			},
			{
				2,
				"IMPORT:1587970803",
				1587970803,
				"Xo",
				210,
				"Conversion from trial",
			},
			{
				2,
				"IMPORT:1587970802",
				1587970802,
				"Banefuldwarf",
				210,
				"Conversion from trial",
			},
			{
				2,
				"IMPORT:1587970801",
				1587970801,
				"Dragönsfire",
				210,
				"Conversion from trial",
			},
			{
				2,
				"IMPORT:1587970800",
				1587970800,
				"Acab",
				210,
				"Conversion from trial",
			},
			{
				1,
				"IMPORT:1587798022",
				1587798022,
				"Uhtred",
				150,
				19003,
			},
			{
				1,
				"IMPORT:1587798021",
				1587798021,
				"Olinthia",
				200,
				19382,
			},
			{
				1,
				"IMPORT:1587798020",
				1587798020,
				"Megumín",
				0,
				19378,
			},
			{
				1,
				"IMPORT:1587798019",
				1587798019,
				"Sageleaf",
				200,
				16942,
			},
			{
				1,
				"IMPORT:1587798018",
				1587798018,
				"Orren",
				0,
				16958,
			},
			{
				1,
				"IMPORT:1587798017",
				1587798017,
				"Révy",
				50,
				16832,
			},
			{
				1,
				"IMPORT:1587798016",
				1587798016,
				"Shlevjr",
				200,
				19385,
			},
			{
				1,
				"IMPORT:1587798015",
				1587798015,
				"Shlevjr",
				0,
				16953,
			},
			{
				1,
				"IMPORT:1587798014",
				1587798014,
				"Arkadas",
				150,
				19386,
			},
			{
				1,
				"IMPORT:1587798013",
				1587798013,
				"Acab",
				0,
				16907,
			},
			{
				1,
				"IMPORT:1587798012",
				1587798012,
				"Krustyop",
				0,
				19431,
			},
			{
				1,
				"IMPORT:1587798011",
				1587798011,
				"Bees",
				400,
				19406,
			},
			{
				1,
				"IMPORT:1587798010",
				1587798010,
				"Tallulahz",
				80,
				16920,
			},
			{
				1,
				"IMPORT:1587798009",
				1587798009,
				"Bees",
				0,
				19365,
			},
			{
				1,
				"IMPORT:1587798008",
				1587798008,
				"Megumín",
				200,
				19374,
			},
			{
				1,
				"IMPORT:1587798006",
				1587798006,
				"Consuela",
				50,
				16919,
			},
			{
				1,
				"IMPORT:1587798004",
				1587798004,
				"Olinthia",
				0,
				16903,
			},
			{
				1,
				"IMPORT:1587798003",
				1587798003,
				"Sturmm",
				0,
				16952,
			},
			{
				1,
				"IMPORT:1587798002",
				1587798002,
				"Pleb",
				70,
				19335,
			},
			{
				1,
				"IMPORT:1587798001",
				1587798001,
				"Pleb",
				0,
				16959,
			},
			{
				1,
				"IMPORT:1587452420",
				1587452420,
				"Marizol",
				400,
				19379,
			},
			{
				1,
				"IMPORT:1587452419",
				1587452419,
				"Azuj",
				150,
				19003,
			},
			{
				1,
				"IMPORT:1587452418",
				1587452418,
				"Jezail",
				0,
				19376,
			},
			{
				1,
				"IMPORT:1587452417",
				1587452417,
				"Priestpimp",
				200,
				16923,
			},
			{
				1,
				"IMPORT:1587452416",
				1587452416,
				"Quellia",
				0,
				16897,
			},
			{
				1,
				"IMPORT:1587452415",
				1587452415,
				"Krustytop",
				0,
				19388,
			},
			{
				1,
				"IMPORT:1587452414",
				1587452414,
				"Saccrilege",
				125,
				16932,
			},
			{
				1,
				"IMPORT:1587452413",
				1587452413,
				"Xan",
				0,
				19391,
			},
			{
				1,
				"IMPORT:1587452412",
				1587452412,
				"Lago",
				80,
				16920,
			},
			{
				1,
				"IMPORT:1587452411",
				1587452411,
				"Quellia",
				100,
				19432,
			},
			{
				1,
				"IMPORT:1587452410",
				1587452410,
				"Suzukagozen",
				400,
				19406,
			},
			{
				1,
				"IMPORT:1587452409",
				1587452409,
				"Suzukagozen",
				0,
				19439,
			},
			{
				1,
				"IMPORT:1587452408",
				1587452408,
				"Jearom",
				100,
				19402,
			},
			{
				1,
				"IMPORT:1587452407",
				1587452407,
				"Saccrilege",
				0,
				16928,
			},
			{
				1,
				"IMPORT:1587452406",
				1587452406,
				"Darknéss",
				0,
				16957,
			},
			{
				1,
				"IMPORT:1587452405",
				1587452405,
				"Saccrilege",
				0,
				16927,
			},
			{
				1,
				"IMPORT:1587452404",
				1587452404,
				"Quellia",
				0,
				16903,
			},
			{
				1,
				"IMPORT:1587452403",
				1587452403,
				"Lunamar",
				100,
				19339,
			},
			{
				1,
				"IMPORT:1587452401",
				1587452401,
				"Bakedpancake",
				100,
				16926,
			},
			{
				1,
				"IMPORT:1587452400",
				1587452400,
				"Azuj",
				0,
				19335,
			},
			{
				3,
				"IMPORT:1587452399",
				1587452399,
				0.25,
				0,
			},
			{
				1,
				"IMPORT:1587193222",
				1587193222,
				"Quellia",
				250,
				20580,
			},
			{
				1,
				"IMPORT:1587193221",
				1587193221,
				"Mjagsten",
				150,
				19003,
			},
			{
				1,
				"IMPORT:1587193220",
				1587193220,
				"Sageleaf",
				200,
				19377,
			},
			{
				1,
				"IMPORT:1587193218",
				1587193218,
				"Rplix",
				0,
				16958,
			},
			{
				1,
				"IMPORT:1587193217",
				1587193217,
				"Megumín",
				0,
				16916,
			},
			{
				1,
				"IMPORT:1587193216",
				1587193216,
				"Megumín",
				0,
				19388,
			},
			{
				1,
				"IMPORT:1587193215",
				1587193215,
				"Miracle",
				150,
				16924,
			},
			{
				1,
				"IMPORT:1587193214",
				1587193214,
				"Uhtred",
				0,
				19392,
			},
			{
				1,
				"IMPORT:1587193213",
				1587193213,
				"Kylan",
				0,
				16902,
			},
			{
				1,
				"IMPORT:1587193212",
				1587193212,
				"Odonn",
				100,
				19432,
			},
			{
				1,
				"IMPORT:1587193211",
				1587193211,
				"Willïam",
				50,
				16907,
			},
			{
				1,
				"IMPORT:1587193209",
				1587193209,
				"Asrathi",
				100,
				19368,
			},
			{
				1,
				"IMPORT:1587193208",
				1587193208,
				"Odonn",
				0,
				19343,
			},
			{
				1,
				"IMPORT:1587193207",
				1587193207,
				"Maroo",
				200,
				19374,
			},
			{
				1,
				"IMPORT:1587193206",
				1587193206,
				"Kylan",
				50,
				16898,
			},
			{
				1,
				"IMPORT:1587193205",
				1587193205,
				"Xyrenity",
				50,
				16906,
			},
			{
				1,
				"IMPORT:1587193204",
				1587193204,
				"Exune",
				0,
				16818,
			},
			{
				1,
				"IMPORT:1587193203",
				1587193203,
				"Magivagi",
				100,
				19339,
			},
			{
				1,
				"IMPORT:1587193202",
				1587193202,
				"Krustyop",
				0,
				16959,
			},
			{
				1,
				"IMPORT:1587193201",
				1587193201,
				"Megumín",
				100,
				16918,
			},
			{
				1,
				"IMPORT:1587193200",
				1587193200,
				"Uhtred",
				0,
				19334,
			},
			{
				2,
				"IMPORT:1587106842",
				1587106842,
				"Xo",
				10,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106840",
				1587106840,
				"Xyrenity",
				129.8242188,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106839",
				1587106839,
				"Willïam",
				110,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106838",
				1587106838,
				"Uhtred",
				181.3867188,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106836",
				1587106836,
				"Tallulahz",
				212.734375,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106835",
				1587106835,
				"Sturmm",
				378.75,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106833",
				1587106833,
				"Shlevjr",
				55,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106832",
				1587106832,
				"Sageleaf",
				45.59570313,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106831",
				1587106831,
				"Rplix",
				136.5625,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106830",
				1587106830,
				"Révy",
				160,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106827",
				1587106827,
				"Pleb",
				503.75,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106826",
				1587106826,
				"Peepo",
				219.6484375,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106825",
				1587106825,
				"Orren",
				10,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106824",
				1587106824,
				"Olinthia",
				62.5,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106823",
				1587106823,
				"Odonn",
				122.5,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106822",
				1587106822,
				"Mjagsten",
				69.32617188,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106821",
				1587106821,
				"Miracle",
				75.91796875,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106820",
				1587106820,
				"Midgetlea",
				195.625,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106819",
				1587106819,
				"Megumín",
				10,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106818",
				1587106818,
				"Maroo",
				10,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106817",
				1587106817,
				"Magivagi",
				136.5625,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106815",
				1587106815,
				"Kylan",
				126.015625,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106814",
				1587106814,
				"Krustyop",
				94.375,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106813",
				1587106813,
				"Krishype",
				33.73046875,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106812",
				1587106812,
				"Kluedrasil",
				10,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106809",
				1587106809,
				"Fidget",
				539.6630859,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106808",
				1587106808,
				"Exune",
				154.375,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106807",
				1587106807,
				"Endestroy",
				294.375,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106806",
				1587106806,
				"Dragönsfire",
				0,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106805",
				1587106805,
				"Consuela",
				175.9667969,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106804",
				1587106804,
				"Bigsausage",
				57.4609375,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106803",
				1587106803,
				"Bees",
				100.8203125,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106802",
				1587106802,
				"Banefuldwarf",
				0,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106801",
				1587106801,
				"Asrathi",
				568.515625,
				"Carryover GP from previous BWL",
			},
			{
				2,
				"IMPORT:1587106800",
				1587106800,
				"Arkadas",
				597.5488281,
				"Carryover GP from previous BWL",
			},
			{
				1,
				"IMPORT:1586847622",
				1586847622,
				"Lunamar",
				450,
				19356,
			},
			{
				1,
				"IMPORT:1586847621",
				1586847621,
				"Cleaves",
				150,
				19003,
			},
			{
				1,
				"IMPORT:1586847620",
				1586847620,
				"Quellia",
				200,
				19377,
			},
			{
				1,
				"IMPORT:1586847619",
				1586847619,
				"Ezekkiel",
				0,
				16916,
			},
			{
				1,
				"IMPORT:1586847617",
				1586847617,
				"Huntingkabu",
				400,
				19361,
			},
			{
				1,
				"IMPORT:1586847616",
				1586847616,
				"Azuj",
				0,
				19389,
			},
			{
				1,
				"IMPORT:1586847615",
				1586847615,
				"Xane",
				80,
				16917,
			},
			{
				1,
				"IMPORT:1586847614",
				1586847614,
				"Basherslice",
				200,
				16937,
			},
			{
				1,
				"IMPORT:1586847613",
				1586847613,
				"Xane",
				250,
				19438,
			},
			{
				1,
				"IMPORT:1586847612",
				1586847612,
				"Cleaves",
				250,
				19394,
			},
			{
				1,
				"IMPORT:1586847611",
				1586847611,
				"Coop",
				400,
				19406,
			},
			{
				1,
				"IMPORT:1586847609",
				1586847609,
				"Darknéss",
				0,
				19343,
			},
			{
				1,
				"IMPORT:1586847608",
				1586847608,
				"Jearom",
				250,
				19394,
			},
			{
				1,
				"IMPORT:1586847607",
				1586847607,
				"Jezail",
				200,
				19351,
			},
			{
				1,
				"IMPORT:1586847606",
				1586847606,
				"Jearom",
				0,
				16965,
			},
			{
				1,
				"IMPORT:1586847604",
				1586847604,
				"Sausage",
				100,
				16925,
			},
			{
				1,
				"IMPORT:1586847603",
				1586847603,
				"Klue",
				0,
				16933,
			},
			{
				1,
				"IMPORT:1586847602",
				1586847602,
				"Jearom",
				0,
				19334,
			},
			{
				1,
				"IMPORT:1586847601",
				1586847601,
				"Huntingkabu",
				100,
				16935,
			},
			{
				1,
				"IMPORT:1586847600",
				1586847600,
				"Basherslice",
				100,
				16935,
			},
			{
				3,
				"IMPORT:1586847599",
				1586847599,
				0.25,
				0,
			},
			{
				1,
				"IMPORT:1586588424",
				1586588424,
				"Endestroy",
				0,
				19434,
			},
			{
				1,
				"IMPORT:1586588423",
				1586588423,
				"Arkadas",
				0,
				19358,
			},
			{
				1,
				"IMPORT:1586588422",
				1586588422,
				"Fidget",
				0,
				19375,
			},
			{
				1,
				"IMPORT:1586588421",
				1586588421,
				"Dragönsfire",
				0,
				19003,
			},
			{
				1,
				"IMPORT:1586588420",
				1586588420,
				"Asrathi",
				0,
				19380,
			},
			{
				1,
				"IMPORT:1586588419",
				1586588419,
				"Arkadas",
				0,
				16897,
			},
			{
				1,
				"IMPORT:1586588418",
				1586588418,
				"Odonn",
				0,
				16958,
			},
			{
				1,
				"IMPORT:1586588417",
				1586588417,
				"Arkadas",
				0,
				16902,
			},
			{
				1,
				"IMPORT:1586588416",
				1586588416,
				"Sturmm",
				0,
				19385,
			},
			{
				1,
				"IMPORT:1586588413",
				1586588413,
				"Arkadas",
				0,
				16899,
			},
			{
				1,
				"IMPORT:1586588412",
				1586588412,
				"Fidget",
				0,
				19407,
			},
			{
				1,
				"IMPORT:1586588411",
				1586588411,
				"Pleb",
				0,
				19394,
			},
			{
				1,
				"IMPORT:1586588410",
				1586588410,
				"Rplix",
				0,
				16956,
			},
			{
				1,
				"IMPORT:1586588409",
				1586588409,
				"Shlevjr",
				0,
				19343,
			},
			{
				1,
				"IMPORT:1586588408",
				1586588408,
				"Krishype",
				0,
				16912,
			},
			{
				1,
				"IMPORT:1586588407",
				1586588407,
				"Krustyop",
				0,
				16965,
			},
			{
				1,
				"IMPORT:1586588404",
				1586588404,
				"Willïam",
				0,
				16910,
			},
			{
				1,
				"IMPORT:1586588403",
				1586588403,
				"Willïam",
				0,
				19346,
			},
			{
				1,
				"IMPORT:1586588401",
				1586588401,
				"Shlevjr",
				0,
				16951,
			},
			{
				1,
				"IMPORT:1586242822",
				1586242822,
				"Gyda",
				200,
				19381,
			},
			{
				1,
				"IMPORT:1586242821",
				1586242821,
				"Huntingkabu",
				150,
				19003,
			},
			{
				1,
				"IMPORT:1586242820",
				1586242820,
				"Tracer",
				200,
				16966,
			},
			{
				1,
				"IMPORT:1586242819",
				1586242819,
				"Darknéss",
				0,
				16958,
			},
			{
				1,
				"IMPORT:1586242818",
				1586242818,
				"Groggy",
				80,
				19390,
			},
			{
				1,
				"IMPORT:1586242817",
				1586242817,
				"Tracer",
				250,
				19349,
			},
			{
				1,
				"IMPORT:1586242816",
				1586242816,
				"Klue",
				125,
				16932,
			},
			{
				1,
				"IMPORT:1586242815",
				1586242815,
				"Ezekkiel",
				80,
				16917,
			},
			{
				1,
				"IMPORT:1586242814",
				1586242814,
				"Cleaves",
				0,
				19431,
			},
			{
				1,
				"IMPORT:1586242813",
				1586242813,
				"Deconstruct",
				0,
				16928,
			},
			{
				1,
				"IMPORT:1586242812",
				1586242812,
				"Basherslice",
				150,
				16940,
			},
			{
				1,
				"IMPORT:1586242811",
				1586242811,
				"Ezekkiel",
				250,
				19403,
			},
			{
				1,
				"IMPORT:1586242808",
				1586242808,
				"Groggy",
				400,
				19395,
			},
			{
				1,
				"IMPORT:1586242807",
				1586242807,
				"Klisk",
				200,
				19341,
			},
			{
				1,
				"IMPORT:1586242805",
				1586242805,
				"Yoink",
				0,
				16906,
			},
			{
				1,
				"IMPORT:1586242804",
				1586242804,
				"Klisk",
				100,
				16960,
			},
			{
				1,
				"IMPORT:1586242803",
				1586242803,
				"Frostishot",
				100,
				16936,
			},
			{
				1,
				"IMPORT:1586242802",
				1586242802,
				"Xanido",
				100,
				16918,
			},
			{
				1,
				"IMPORT:1586242801",
				1586242801,
				"Frostishot",
				0,
				19336,
			},
			{
				1,
				"IMPORT:1586242800",
				1586242800,
				"Soggybottom",
				100,
				16926,
			},
			{
				3,
				"IMPORT:1586242799",
				1586242799,
				0.25,
				0,
			},
			{
				1,
				"IMPORT:1585983622",
				1585983622,
				"Sageleaf",
				0,
				19364,
			},
			{
				1,
				"IMPORT:1585983621",
				1585983621,
				"Arkadas",
				0,
				19376,
			},
			{
				1,
				"IMPORT:1585983620",
				1585983620,
				"Révy",
				0,
				16905,
			},
			{
				1,
				"IMPORT:1585983619",
				1585983619,
				"Tallulahz",
				0,
				16923,
			},
			{
				1,
				"IMPORT:1585983617",
				1585983617,
				"Arkadas",
				0,
				19390,
			},
			{
				1,
				"IMPORT:1585983616",
				1585983616,
				"Exune",
				0,
				16917,
			},
			{
				1,
				"IMPORT:1585983615",
				1585983615,
				"Odonn",
				0,
				16953,
			},
			{
				1,
				"IMPORT:1585983613",
				1585983613,
				"Bees",
				0,
				19432,
			},
			{
				1,
				"IMPORT:1585983612",
				1585983612,
				"Odonn",
				0,
				19405,
			},
			{
				1,
				"IMPORT:1585983610",
				1585983610,
				"Pleb",
				0,
				19402,
			},
			{
				1,
				"IMPORT:1585983609",
				1585983609,
				"Peepo",
				0,
				16913,
			},
			{
				1,
				"IMPORT:1585983608",
				1585983608,
				"Asrathi",
				0,
				19341,
			},
			{
				1,
				"IMPORT:1585983607",
				1585983607,
				"Asrathi",
				0,
				16965,
			},
			{
				1,
				"IMPORT:1585983602",
				1585983602,
				"Xyrenity",
				0,
				16911,
			},
			{
				1,
				"IMPORT:1585983601",
				1585983601,
				"Willïam",
				0,
				19335,
			},
			{
				1,
				"IMPORT:1585983600",
				1585983600,
				"Consuela",
				0,
				16926,
			},
			{
				1,
				"IMPORT:1585638021",
				1585638021,
				"Frostishot",
				150,
				19003,
			},
			{
				1,
				"IMPORT:1585638020",
				1585638020,
				"Wardrust",
				0,
				19380,
			},
			{
				1,
				"IMPORT:1585638019",
				1585638019,
				"Lunamar",
				0,
				19378,
			},
			{
				1,
				"IMPORT:1585638018",
				1585638018,
				"Starlight",
				0,
				16897,
			},
			{
				1,
				"IMPORT:1585638017",
				1585638017,
				"Azuj",
				400,
				19352,
			},
			{
				1,
				"IMPORT:1585638016",
				1585638016,
				"Quellia",
				0,
				16902,
			},
			{
				1,
				"IMPORT:1585638013",
				1585638013,
				"Huntingkabu",
				0,
				19433,
			},
			{
				1,
				"IMPORT:1585638012",
				1585638012,
				"Gyda",
				0,
				16907,
			},
			{
				1,
				"IMPORT:1585638011",
				1585638011,
				"Starlight",
				0,
				19405,
			},
			{
				1,
				"IMPORT:1585638009",
				1585638009,
				"Priestpimp",
				100,
				19435,
			},
			{
				1,
				"IMPORT:1585638008",
				1585638008,
				"Huntingkabu",
				150,
				16940,
			},
			{
				1,
				"IMPORT:1585638007",
				1585638007,
				"Deconstruct",
				200,
				19374,
			},
			{
				1,
				"IMPORT:1585638006",
				1585638006,
				"Xanido",
				0,
				16912,
			},
			{
				1,
				"IMPORT:1585638005",
				1585638005,
				"Xanido",
				100,
				19339,
			},
			{
				1,
				"IMPORT:1585638004",
				1585638004,
				"Cmdk",
				0,
				16818,
			},
			{
				1,
				"IMPORT:1585638003",
				1585638003,
				"Suzukagozen",
				100,
				16910,
			},
			{
				1,
				"IMPORT:1585638002",
				1585638002,
				"Jezail",
				0,
				19334,
			},
			{
				1,
				"IMPORT:1585638001",
				1585638001,
				"Suzukagozen",
				100,
				16911,
			},
			{
				1,
				"IMPORT:1585638000",
				1585638000,
				"Saccrilege",
				100,
				16934,
			},
			{
				3,
				"IMPORT:1585637999",
				1585637999,
				0.25,
				0,
			},
			{
				1,
				"IMPORT:1585378823",
				1585378823,
				"Krustyop",
				0,
				19003,
			},
			{
				1,
				"IMPORT:1585378822",
				1585378822,
				"Rplix",
				0,
				16958,
			},
			{
				1,
				"IMPORT:1585378821",
				1585378821,
				"Odonn",
				0,
				19380,
			},
			{
				1,
				"IMPORT:1585378820",
				1585378820,
				"Sturmm",
				0,
				19375,
			},
			{
				1,
				"IMPORT:1585378819",
				1585378819,
				"Kylan",
				0,
				16897,
			},
			{
				1,
				"IMPORT:1585378817",
				1585378817,
				"Shlevjr",
				0,
				19390,
			},
			{
				1,
				"IMPORT:1585378816",
				1585378816,
				"Midgetlea",
				0,
				16917,
			},
			{
				1,
				"IMPORT:1585378815",
				1585378815,
				"Uhtred",
				0,
				16924,
			},
			{
				1,
				"IMPORT:1585378813",
				1585378813,
				"Sturmm",
				0,
				16956,
			},
			{
				1,
				"IMPORT:1585378812",
				1585378812,
				"Midgetlea",
				0,
				19403,
			},
			{
				1,
				"IMPORT:1585378811",
				1585378811,
				"Kylan",
				0,
				16899,
			},
			{
				1,
				"IMPORT:1585378810",
				1585378810,
				"Magivagi",
				0,
				19399,
			},
			{
				1,
				"IMPORT:1585378808",
				1585378808,
				"Peepo",
				0,
				19374,
			},
			{
				1,
				"IMPORT:1585378807",
				1585378807,
				"Peepo",
				0,
				16912,
			},
			{
				1,
				"IMPORT:1585378806",
				1585378806,
				"Shlevjr",
				0,
				16957,
			},
			{
				1,
				"IMPORT:1585378805",
				1585378805,
				"Asrathi",
				0,
				19346,
			},
			{
				1,
				"IMPORT:1585378804",
				1585378804,
				"Krishype",
				0,
				16818,
			},
			{
				1,
				"IMPORT:1585378802",
				1585378802,
				"Bigsausage",
				0,
				19336,
			},
			{
				1,
				"IMPORT:1585378801",
				1585378801,
				"Shlevjr",
				0,
				16951,
			},
			{
				1,
				"IMPORT:1585378800",
				1585378800,
				"Asrathi",
				0,
				16959,
			},
			{
				1,
				"IMPORT:1585033216",
				1585033216,
				"Quellia",
				150,
				19003,
			},
			{
				1,
				"IMPORT:1585033215",
				1585033215,
				"Sausage",
				200,
				19382,
			},
			{
				1,
				"IMPORT:1585033214",
				1585033214,
				"Righteous",
				400,
				19360,
			},
			{
				1,
				"IMPORT:1585033213",
				1585033213,
				"Nadrell",
				0,
				16958,
			},
			{
				1,
				"IMPORT:1585033211",
				1585033211,
				"Jezail",
				0,
				16961,
			},
			{
				1,
				"IMPORT:1585033210",
				1585033210,
				"Klisk",
				200,
				16961,
			},
			{
				1,
				"IMPORT:1585033209",
				1585033209,
				"Quellia",
				0,
				19357,
			},
			{
				1,
				"IMPORT:1585033208",
				1585033208,
				"Righteous",
				0,
				16956,
			},
			{
				1,
				"IMPORT:1585033207",
				1585033207,
				"Yoink",
				400,
				19406,
			},
			{
				1,
				"IMPORT:1585033206",
				1585033206,
				"Cleaves",
				100,
				19402,
			},
			{
				1,
				"IMPORT:1585033205",
				1585033205,
				"Priestpimp",
				50,
				16919,
			},
			{
				1,
				"IMPORT:1585033204",
				1585033204,
				"Quellia",
				0,
				16898,
			},
			{
				1,
				"IMPORT:1585033203",
				1585033203,
				"Friend",
				0,
				16933,
			},
			{
				1,
				"IMPORT:1585033202",
				1585033202,
				"Cmdk",
				100,
				19339,
			},
			{
				1,
				"IMPORT:1585033201",
				1585033201,
				"Xane",
				200,
				19370,
			},
			{
				1,
				"IMPORT:1585033200",
				1585033200,
				"Groggy",
				0,
				16951,
			},
			{
				3,
				"IMPORT:1585033199",
				1585033199,
				0.25,
				0,
			},
			{
				1,
				"IMPORT:1584774024",
				1584774024,
				"Sturmm",
				0,
				19354,
			},
			{
				1,
				"IMPORT:1584774023",
				1584774023,
				"Arkadas",
				0,
				19003,
			},
			{
				1,
				"IMPORT:1584774022",
				1584774022,
				"Bees",
				0,
				19381,
			},
			{
				1,
				"IMPORT:1584774021",
				1584774021,
				"Endestroy",
				0,
				19378,
			},
			{
				1,
				"IMPORT:1584774019",
				1584774019,
				"Krishype",
				0,
				16916,
			},
			{
				1,
				"IMPORT:1584774018",
				1584774018,
				"Fidget",
				0,
				19388,
			},
			{
				1,
				"IMPORT:1584774015",
				1584774015,
				"Magivagi",
				0,
				19347,
			},
			{
				1,
				"IMPORT:1584774014",
				1584774014,
				"Asrathi",
				0,
				19431,
			},
			{
				1,
				"IMPORT:1584774013",
				1584774013,
				"Xyrenity",
				0,
				16907,
			},
			{
				1,
				"IMPORT:1584774012",
				1584774012,
				"Asrathi",
				0,
				16964,
			},
			{
				1,
				"IMPORT:1584774011",
				1584774011,
				"Pleb",
				0,
				19406,
			},
			{
				1,
				"IMPORT:1584774010",
				1584774010,
				"Coop",
				0,
				19402,
			},
			{
				1,
				"IMPORT:1584774009",
				1584774009,
				"Exune",
				0,
				16913,
			},
			{
				1,
				"IMPORT:1584774008",
				1584774008,
				"Endestroy",
				0,
				19374,
			},
			{
				1,
				"IMPORT:1584774007",
				1584774007,
				"Tallulahz",
				0,
				16919,
			},
			{
				1,
				"IMPORT:1584774005",
				1584774005,
				"Bees",
				0,
				19346,
			},
			{
				1,
				"IMPORT:1584774003",
				1584774003,
				"Kluedrasil",
				0,
				16903,
			},
			{
				1,
				"IMPORT:1584774001",
				1584774001,
				"Exune",
				0,
				16918,
			},
			{
				1,
				"IMPORT:1584774000",
				1584774000,
				"Miracle",
				0,
				16926,
			},
			{
				1,
				"IMPORT:1584428423",
				1584428423,
				"Saccrilege",
				450,
				19356,
			},
			{
				1,
				"IMPORT:1584428422",
				1584428422,
				"Gyda",
				150,
				19003,
			},
			{
				1,
				"IMPORT:1584428421",
				1584428421,
				"Quellia",
				125,
				19376,
			},
			{
				1,
				"IMPORT:1584428420",
				1584428420,
				"Basherslice",
				200,
				16942,
			},
			{
				1,
				"IMPORT:1584428419",
				1584428419,
				"Saccrilege",
				0,
				16931,
			},
			{
				1,
				"IMPORT:1584428418",
				1584428418,
				"Nadrell",
				200,
				19385,
			},
			{
				1,
				"IMPORT:1584428417",
				1584428417,
				"Soggybottom",
				100,
				19391,
			},
			{
				1,
				"IMPORT:1584428415",
				1584428415,
				"Frostishot",
				200,
				16937,
			},
			{
				1,
				"IMPORT:1584428414",
				1584428414,
				"Frostishot",
				0,
				19433,
			},
			{
				1,
				"IMPORT:1584428413",
				1584428413,
				"Xane",
				0,
				16913,
			},
			{
				1,
				"IMPORT:1584428412",
				1584428412,
				"Klue",
				200,
				19407,
			},
			{
				1,
				"IMPORT:1584428410",
				1584428410,
				"Suzukagozen",
				0,
				19365,
			},
			{
				1,
				"IMPORT:1584428409",
				1584428409,
				"Klisk",
				150,
				16964,
			},
			{
				1,
				"IMPORT:1584428408",
				1584428408,
				"Tikki",
				200,
				19351,
			},
			{
				1,
				"IMPORT:1584428407",
				1584428407,
				"Tikki",
				150,
				16965,
			},
			{
				1,
				"IMPORT:1584428406",
				1584428406,
				"Groggy",
				0,
				16957,
			},
			{
				1,
				"IMPORT:1584428405",
				1584428405,
				"Groggy",
				0,
				16952,
			},
			{
				1,
				"IMPORT:1584428404",
				1584428404,
				"Tikki",
				150,
				19372,
			},
			{
				1,
				"IMPORT:1584428403",
				1584428403,
				"Starlight",
				0,
				16903,
			},
			{
				1,
				"IMPORT:1584428402",
				1584428402,
				"Deconstruct",
				0,
				19337,
			},
			{
				1,
				"IMPORT:1584428401",
				1584428401,
				"Starlight",
				100,
				16904,
			},
			{
				2,
				"IMPORT:1584428400",
				1584428400,
				"Suzukagozen",
				194,
				"Conversion from trial",
			},
			{
				3,
				"IMPORT:1584428399",
				1584428399,
				0.25,
				0,
			},
			{
				1,
				"IMPORT:1584169223",
				1584169223,
				"Consuela",
				0,
				19435,
			},
			{
				1,
				"IMPORT:1584169221",
				1584169221,
				"Arkadas",
				0,
				19381,
			},
			{
				1,
				"IMPORT:1584169218",
				1584169218,
				"Rplix",
				0,
				19360,
			},
			{
				1,
				"IMPORT:1584169217",
				1584169217,
				"Arkadas",
				0,
				19389,
			},
			{
				1,
				"IMPORT:1584169216",
				1584169216,
				"Endestroy",
				0,
				19391,
			},
			{
				1,
				"IMPORT:1584169215",
				1584169215,
				"Bees",
				0,
				16832,
			},
			{
				1,
				"IMPORT:1584169214",
				1584169214,
				"Sturmm",
				0,
				16953,
			},
			{
				1,
				"IMPORT:1584169210",
				1584169210,
				"Peepo",
				0,
				19355,
			},
			{
				1,
				"IMPORT:1584169209",
				1584169209,
				"Krishype",
				0,
				19399,
			},
			{
				1,
				"IMPORT:1584169208",
				1584169208,
				"Kylan",
				0,
				19397,
			},
			{
				1,
				"IMPORT:1584169207",
				1584169207,
				"Odonn",
				0,
				16957,
			},
			{
				1,
				"IMPORT:1584169205",
				1584169205,
				"Shlevjr",
				0,
				19348,
			},
			{
				1,
				"IMPORT:1584169204",
				1584169204,
				"Arkadas",
				0,
				16903,
			},
			{
				1,
				"IMPORT:1584169203",
				1584169203,
				"Kylan",
				0,
				16903,
			},
			{
				1,
				"IMPORT:1584169202",
				1584169202,
				"Odonn",
				0,
				16951,
			},
			{
				1,
				"IMPORT:1584169201",
				1584169201,
				"Krustyop",
				0,
				19334,
			},
			{
				1,
				"IMPORT:1584169200",
				1584169200,
				"Tallulahz",
				0,
				16926,
			},
			{
				1,
				"IMPORT:1583823622",
				1583823622,
				"Basherslice",
				150,
				19003,
			},
			{
				1,
				"IMPORT:1583823621",
				1583823621,
				"Righteous",
				300,
				19375,
			},
			{
				1,
				"IMPORT:1583823620",
				1583823620,
				"Basherslice",
				0,
				19380,
			},
			{
				1,
				"IMPORT:1583823619",
				1583823619,
				"Klisk",
				200,
				16966,
			},
			{
				1,
				"IMPORT:1583823618",
				1583823618,
				"Xanido",
				0,
				16916,
			},
			{
				1,
				"IMPORT:1583823617",
				1583823617,
				"Bakedpancake",
				150,
				16924,
			},
			{
				1,
				"IMPORT:1583823616",
				1583823616,
				"Nadrell",
				80,
				19390,
			},
			{
				1,
				"IMPORT:1583823615",
				1583823615,
				"Wardrust",
				250,
				19387,
			},
			{
				1,
				"IMPORT:1583823613",
				1583823613,
				"Cleaves",
				100,
				19432,
			},
			{
				1,
				"IMPORT:1583823612",
				1583823612,
				"Coop",
				250,
				19394,
			},
			{
				1,
				"IMPORT:1583823611",
				1583823611,
				"Quellia",
				0,
				19397,
			},
			{
				1,
				"IMPORT:1583823610",
				1583823610,
				"Jearom",
				400,
				19406,
			},
			{
				1,
				"IMPORT:1583823609",
				1583823609,
				"Sausage",
				0,
				19400,
			},
			{
				1,
				"IMPORT:1583823607",
				1583823607,
				"Starlight",
				50,
				16898,
			},
			{
				1,
				"IMPORT:1583823606",
				1583823606,
				"Cmdk",
				0,
				16912,
			},
			{
				1,
				"IMPORT:1583823605",
				1583823605,
				"Wardrust",
				150,
				19436,
			},
			{
				1,
				"IMPORT:1583823604",
				1583823604,
				"Huntingkabu",
				100,
				16936,
			},
			{
				1,
				"IMPORT:1583823603",
				1583823603,
				"Xane",
				100,
				19339,
			},
			{
				1,
				"IMPORT:1583823602",
				1583823602,
				"Xanido",
				0,
				16818,
			},
			{
				1,
				"IMPORT:1583823601",
				1583823601,
				"Tikki",
				100,
				16959,
			},
			{
				1,
				"IMPORT:1583823600",
				1583823600,
				"Righteous",
				0,
				16951,
			},
			{
				3,
				"IMPORT:1583823599",
				1583823599,
				0.25,
				0,
			},
			{
				2,
				"IMPORT:1583737200",
				1583737200,
				"Cmdk",
				182,
				"Conversion from trial",
			},
			{
				1,
				"IMPORT:1583568023",
				1583568023,
				"Sageleaf",
				0,
				19003,
			},
			{
				1,
				"IMPORT:1583568019",
				1583568019,
				"Bigsausage",
				0,
				16942,
			},
			{
				1,
				"IMPORT:1583568018",
				1583568018,
				"Mjagsten",
				0,
				19387,
			},
			{
				1,
				"IMPORT:1583568017",
				1583568017,
				"Miracle",
				0,
				19391,
			},
			{
				1,
				"IMPORT:1583568016",
				1583568016,
				"Fidget",
				0,
				16932,
			},
			{
				1,
				"IMPORT:1583568015",
				1583568015,
				"Consuela",
				0,
				16924,
			},
			{
				1,
				"IMPORT:1583568014",
				1583568014,
				"Odonn",
				0,
				19433,
			},
			{
				1,
				"IMPORT:1583568012",
				1583568012,
				"Arkadas",
				0,
				19405,
			},
			{
				1,
				"IMPORT:1583568011",
				1583568011,
				"Consuela",
				0,
				19397,
			},
			{
				1,
				"IMPORT:1583568010",
				1583568010,
				"Arkadas",
				0,
				19399,
			},
			{
				1,
				"IMPORT:1583568008",
				1583568008,
				"Bigsausage",
				0,
				19373,
			},
			{
				1,
				"IMPORT:1583568007",
				1583568007,
				"Sturmm",
				0,
				16957,
			},
			{
				1,
				"IMPORT:1583568006",
				1583568006,
				"Banefuldwarf",
				0,
				16919,
			},
			{
				1,
				"IMPORT:1583568005",
				1583568005,
				"Banefuldwarf",
				0,
				19371,
			},
			{
				1,
				"IMPORT:1583568004",
				1583568004,
				"Xyrenity",
				0,
				16910,
			},
			{
				1,
				"IMPORT:1583568003",
				1583568003,
				"Magivagi",
				0,
				16818,
			},
			{
				1,
				"IMPORT:1583568002",
				1583568002,
				"Sturmm",
				0,
				16951,
			},
			{
				1,
				"IMPORT:1583568000",
				1583568000,
				"Krishype",
				0,
				16918,
			},
			{
				1,
				"IMPORT:1583222423",
				1583222423,
				"Klisk",
				125,
				19376,
			},
			{
				1,
				"IMPORT:1583222422",
				1583222422,
				"Darknéss",
				200,
				19382,
			},
			{
				1,
				"IMPORT:1583222421",
				1583222421,
				"Groggy",
				0,
				16958,
			},
			{
				1,
				"IMPORT:1583222419",
				1583222419,
				"Krustytop",
				300,
				19347,
			},
			{
				1,
				"IMPORT:1583222418",
				1583222418,
				"Lunamar",
				80,
				16917,
			},
			{
				1,
				"IMPORT:1583222417",
				1583222417,
				"Suzukagozen",
				0,
				19389,
			},
			{
				1,
				"IMPORT:1583222416",
				1583222416,
				"Lago",
				150,
				16924,
			},
			{
				1,
				"IMPORT:1583222415",
				1583222415,
				"Tikki",
				325,
				19431,
			},
			{
				1,
				"IMPORT:1583222414",
				1583222414,
				"Quellia",
				0,
				16899,
			},
			{
				1,
				"IMPORT:1583222413",
				1583222413,
				"Friend",
				250,
				19403,
			},
			{
				1,
				"IMPORT:1583222412",
				1583222412,
				"Quellia",
				0,
				19396,
			},
			{
				1,
				"IMPORT:1583222410",
				1583222410,
				"Starlight",
				150,
				16899,
			},
			{
				1,
				"IMPORT:1583222409",
				1583222409,
				"Tikki",
				200,
				19341,
			},
			{
				1,
				"IMPORT:1583222408",
				1583222408,
				"Bakedpancake",
				50,
				16919,
			},
			{
				1,
				"IMPORT:1583222407",
				1583222407,
				"Ezekkiel",
				0,
				16912,
			},
			{
				1,
				"IMPORT:1583222406",
				1583222406,
				"Jezail",
				150,
				19436,
			},
			{
				1,
				"IMPORT:1583222405",
				1583222405,
				"Quellia",
				300,
				19358,
			},
			{
				1,
				"IMPORT:1583222404",
				1583222404,
				"Soggybottom",
				100,
				19371,
			},
			{
				1,
				"IMPORT:1583222403",
				1583222403,
				"Tracer",
				100,
				16960,
			},
			{
				1,
				"IMPORT:1583222402",
				1583222402,
				"Yoink",
				100,
				16910,
			},
			{
				1,
				"IMPORT:1583222401",
				1583222401,
				"Lago",
				100,
				16926,
			},
			{
				1,
				"IMPORT:1583222400",
				1583222400,
				"Klue",
				100,
				16934,
			},
			{
				3,
				"IMPORT:1583222399",
				1583222399,
				0.25,
				0,
			},
			{
				2,
				"IMPORT:1582790400",
				1582790400,
				"Deconstruct",
				234,
				"Conversion from trial",
			},
			{
				1,
				"IMPORT:1582617626",
				1582617626,
				"Tracer",
				150,
				19003,
			},
			{
				1,
				"IMPORT:1582617625",
				1582617625,
				"Ezekkiel",
				450,
				19356,
			},
			{
				1,
				"IMPORT:1582617623",
				1582617623,
				"Azuj",
				200,
				16905,
			},
			{
				1,
				"IMPORT:1582617622",
				1582617622,
				"Huntingkabu",
				200,
				16942,
			},
			{
				1,
				"IMPORT:1582617621",
				1582617621,
				"Starlight",
				100,
				19391,
			},
			{
				1,
				"IMPORT:1582617620",
				1582617620,
				"Cleaves",
				250,
				19387,
			},
			{
				1,
				"IMPORT:1582617619",
				1582617619,
				"Soggybottom",
				150,
				16924,
			},
			{
				1,
				"IMPORT:1582617618",
				1582617618,
				"Sausage",
				150,
				16924,
			},
			{
				1,
				"IMPORT:1582617617",
				1582617617,
				"Soggybottom",
				0,
				19367,
			},
			{
				1,
				"IMPORT:1582617616",
				1582617616,
				"Yoink",
				0,
				16907,
			},
			{
				1,
				"IMPORT:1582617615",
				1582617615,
				"Suzukagozen",
				0,
				16907,
			},
			{
				1,
				"IMPORT:1582617614",
				1582617614,
				"Sausage",
				0,
				19345,
			},
			{
				1,
				"IMPORT:1582617613",
				1582617613,
				"Tracer",
				0,
				19362,
			},
			{
				1,
				"IMPORT:1582617612",
				1582617612,
				"Frostishot",
				150,
				16940,
			},
			{
				1,
				"IMPORT:1582617611",
				1582617611,
				"Friend",
				0,
				19399,
			},
			{
				1,
				"IMPORT:1582617609",
				1582617609,
				"Marizol",
				0,
				16927,
			},
			{
				1,
				"IMPORT:1582617608",
				1582617608,
				"Friend",
				0,
				16927,
			},
			{
				1,
				"IMPORT:1582617607",
				1582617607,
				"Coop",
				150,
				19436,
			},
			{
				1,
				"IMPORT:1582617605",
				1582617605,
				"Righteous",
				0,
				16952,
			},
			{
				1,
				"IMPORT:1582617604",
				1582617604,
				"Nadrell",
				0,
				16952,
			},
			{
				1,
				"IMPORT:1582617603",
				1582617603,
				"Quellia",
				0,
				19340,
			},
			{
				1,
				"IMPORT:1582617602",
				1582617602,
				"Cleaves",
				0,
				16959,
			},
			{
				1,
				"IMPORT:1582617601",
				1582617601,
				"Deconstruct",
				0,
				16934,
			},
			{
				1,
				"IMPORT:1582617600",
				1582617600,
				"Xan",
				200,
				19370,
			},
			{
				3,
				"IMPORT:1582617599",
				1582617599,
				0.25,
				0,
				["boss"] = "Applied on 3/3",
			},
			{
				1,
				"IMPORT:1582012822",
				1582012822,
				"Yoink",
				150,
				19003,
			},
			{
				1,
				"IMPORT:1582012821",
				1582012821,
				"Righteous",
				0,
				16958,
			},
			{
				1,
				"IMPORT:1582012820",
				1582012820,
				"Tikki",
				0,
				19380,
			},
			{
				1,
				"IMPORT:1582012819",
				1582012819,
				"Krustytop",
				0,
				16931,
			},
			{
				1,
				"IMPORT:1582012818",
				1582012818,
				"Xanido",
				0,
				19378,
			},
			{
				1,
				"IMPORT:1582012817",
				1582012817,
				"Jezail",
				250,
				19387,
			},
			{
				1,
				"IMPORT:1582012816",
				1582012816,
				"Priestpimp",
				150,
				16924,
			},
			{
				1,
				"IMPORT:1582012815",
				1582012815,
				"Xanido",
				80,
				16917,
			},
			{
				1,
				"IMPORT:1582012814",
				1582012814,
				"Klisk",
				325,
				19431,
			},
			{
				1,
				"IMPORT:1582012813",
				1582012813,
				"Groggy",
				0,
				16956,
			},
			{
				1,
				"IMPORT:1582012812",
				1582012812,
				"Quellia",
				150,
				19405,
			},
			{
				1,
				"IMPORT:1582012810",
				1582012810,
				"Lago",
				0,
				19400,
			},
			{
				1,
				"IMPORT:1582012809",
				1582012809,
				"Xanido",
				70,
				19355,
			},
			{
				1,
				"IMPORT:1582012808",
				1582012808,
				"Wardrust",
				200,
				19351,
			},
			{
				1,
				"IMPORT:1582012807",
				1582012807,
				"Cleaves",
				0,
				16965,
			},
			{
				1,
				"IMPORT:1582012805",
				1582012805,
				"Gyda",
				70,
				19346,
			},
			{
				1,
				"IMPORT:1582012804",
				1582012804,
				"Bakedpancake",
				100,
				16925,
			},
			{
				1,
				"IMPORT:1582012802",
				1582012802,
				"Friend",
				0,
				19337,
			},
			{
				1,
				"IMPORT:1582012801",
				1582012801,
				"Gyda",
				100,
				16911,
			},
			{
				3,
				"IMPORT:1582012799",
				1582012799,
				0.25,
				0,
				["boss"] = "Applied on 2/24",
			},
			{
				1,
				"IMPORT:1581494422",
				1581494422,
				"Lunamar",
				400,
				19379,
			},
			{
				1,
				"IMPORT:1581494421",
				1581494421,
				"Krustytop",
				0,
				19378,
			},
			{
				1,
				"IMPORT:1581494420",
				1581494420,
				"Lago",
				200,
				16923,
			},
			{
				1,
				"IMPORT:1581494419",
				1581494419,
				"Frostishot",
				200,
				16942,
			},
			{
				1,
				"IMPORT:1581494418",
				1581494418,
				"Quellia",
				100,
				19389,
			},
			{
				1,
				"IMPORT:1581494417",
				1581494417,
				"Basherslice",
				400,
				19361,
			},
			{
				1,
				"IMPORT:1581494416",
				1581494416,
				"Groggy",
				0,
				16953,
			},
			{
				1,
				"IMPORT:1581494415",
				1581494415,
				"Tracer",
				200,
				16961,
			},
			{
				1,
				"IMPORT:1581494414",
				1581494414,
				"Tikki",
				250,
				19394,
			},
			{
				1,
				"IMPORT:1581494413",
				1581494413,
				"Nadrell",
				0,
				16956,
			},
			{
				1,
				"IMPORT:1581494412",
				1581494412,
				"Marizol",
				200,
				19407,
			},
			{
				1,
				"IMPORT:1581494411",
				1581494411,
				"Coop",
				100,
				19362,
			},
			{
				1,
				"IMPORT:1581494410",
				1581494410,
				"Xan",
				100,
				19397,
			},
			{
				1,
				"IMPORT:1581494409",
				1581494409,
				"Xan",
				200,
				19400,
			},
			{
				1,
				"IMPORT:1581494408",
				1581494408,
				"Friend",
				200,
				19374,
			},
			{
				1,
				"IMPORT:1581494407",
				1581494407,
				"Righteous",
				0,
				16957,
			},
			{
				1,
				"IMPORT:1581494406",
				1581494406,
				"Klisk",
				150,
				16965,
			},
			{
				1,
				"IMPORT:1581494405",
				1581494405,
				"Groggy",
				0,
				19348,
			},
			{
				1,
				"IMPORT:1581494404",
				1581494404,
				"Krustytop",
				0,
				16933,
			},
			{
				1,
				"IMPORT:1581494403",
				1581494403,
				"Deconstruct",
				0,
				16933,
			},
			{
				1,
				"IMPORT:1581494402",
				1581494402,
				"Azuj",
				100,
				16911,
			},
			{
				1,
				"IMPORT:1581494401",
				1581494401,
				"Klisk",
				100,
				16959,
			},
			{
				2,
				"IMPORT:1581494400",
				1581494400,
				"Wardrust",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581321600",
				1581321600,
				"Huntingkabu",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235240",
				1581235240,
				"Frostishot",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235239",
				1581235239,
				"Tracer",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235238",
				1581235238,
				"Basherslice",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235237",
				1581235237,
				"Klisk",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235236",
				1581235236,
				"Jearom",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235235",
				1581235235,
				"Tikki",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235234",
				1581235234,
				"Azuj",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235232",
				1581235232,
				"Gyda",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235231",
				1581235231,
				"Yoink",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235229",
				1581235229,
				"Cleaves",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235228",
				1581235228,
				"Saccrilege",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235227",
				1581235227,
				"Coop",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235225",
				1581235225,
				"Krustytop",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235224",
				1581235224,
				"Nadrell",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235223",
				1581235223,
				"Sausage",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235222",
				1581235222,
				"Lago",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235218",
				1581235218,
				"Xanido",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235216",
				1581235216,
				"Lunamar",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235215",
				1581235215,
				"Marizol",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235214",
				1581235214,
				"Xane",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235213",
				1581235213,
				"Klue",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235212",
				1581235212,
				"Quellia",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235211",
				1581235211,
				"Starlight",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235210",
				1581235210,
				"Jezail",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235209",
				1581235209,
				"Bakedpancake",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235208",
				1581235208,
				"Darknéss",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235207",
				1581235207,
				"Ezekkiel",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235206",
				1581235206,
				"Xan",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235205",
				1581235205,
				"Priestpimp",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235204",
				1581235204,
				"Friend",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235203",
				1581235203,
				"Righteous",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235201",
				1581235201,
				"Soggybottom",
				10,
				"Starting GP",
			},
			{
				2,
				"IMPORT:1581235200",
				1581235200,
				"Groggy",
				10,
				"Starting GP",
			},
		},
		[ABGP.PhasesAll.p5] = {},
	},
};

function ABGP:CheckHardcodedData()
	-- _G.ABGP_DataTimestamp was previously a flat number, converted later to a table.
	if _G.ABGP_DataTimestamp == nil then
		_G.ABGP_DataTimestamp = { itemValues = 0, gpHistory = {
			[ABGP.PhasesAll.p1] = 0,
			[ABGP.PhasesAll.p3] = 0,
			[ABGP.PhasesAll.p5] = 0
		}};
	elseif type(_G.ABGP_DataTimestamp) == "number" then
		_G.ABGP_DataTimestamp = { itemValues = _G.ABGP_DataTimestamp, gpHistory = {
			[ABGP.PhasesAll.p1] = 0,
			[ABGP.PhasesAll.p3] = 0,
			[ABGP.PhasesAll.p5] = 0
		}};
	elseif type(_G.ABGP_DataTimestamp.gpHistory) == "number" then
		_G.ABGP_DataTimestamp.gpHistory = {
			[ABGP.PhasesAll.p1] = 0,
			[ABGP.PhasesAll.p3] = 0,
			[ABGP.PhasesAll.p5] = 0
		};
	end

	for key, initialData in pairs(self.initialData) do
		if initialData.timestamp then
			local updateBaseline = false;
			if _G.ABGP_DataTimestamp[key] < initialData.timestamp then
				_G.ABGP_DataTimestamp[key] = initialData.timestamp;
				updateBaseline = true;
			end

			for phase in pairs(ABGP.PhasesAll) do
				_G.ABGP_Data[phase] = _G.ABGP_Data[phase] or {};
				_G.ABGP_Data[phase][key] = _G.ABGP_Data[phase][key] or {};
				if updateBaseline then
					_G.ABGP_Data[phase][key] = initialData[phase];
				end
			end
		end
	end

	for key, initialData in pairs(self.initialData) do
		if initialData.timestamps then
			for phase in pairs(ABGP.PhasesAll) do
				_G.ABGP_Data[phase] = _G.ABGP_Data[phase] or {};
				_G.ABGP_Data[phase][key] = _G.ABGP_Data[phase][key] or {};
				if _G.ABGP_DataTimestamp[key][phase] < initialData.timestamps[phase] then
					_G.ABGP_DataTimestamp[key][phase] = initialData.timestamps[phase];
					_G.ABGP_Data[phase][key] = initialData[phase];
				end
			end
		end
	end
end
